#
# spec file for package texlive-specs-l
#
# Copyright (c) 2023 SUSE LLC
#
# All modifications and additions to the file contributed by third parties
# remain the property of their copyright owners, unless otherwise agreed
# upon. The license for this file, and modifications and additions to the
# file, is the same license as for the pristine package itself (unless the
# license for the pristine package is not an Open Source License, in which
# case the license is the MIT License). An "Open Source License" is a
# license that conforms to the Open Source Definition (Version 1.9)
# published by the Open Source Initiative.

# Please submit bugfixes or comments via https://bugs.opensuse.org/
#


%define texlive_version  2023
%define texlive_previous 2022
%define texlive_release  20230311
%define texlive_noarch   209
%define biber_version    2.19

#!BuildIgnore:          texlive
#!BuildIgnore:          texlive-scripts
#!BuildIgnore:          texlive-scripts-extra
#!BuildIgnore:          texlive-scripts-bin
#!BuildIgnore:          texlive-scripts-extra-bin
#!BuildIgnore:          texlive-gsftopk
#!BuildIgnore:          texlive-gsftopk-bin
#!BuildIgnore:          texlive-kpathsea
#!BuildIgnore:          texlive-kpathsea-bin

%global _varlib         %{_localstatedir}/lib
%global _libexecdir     %{_prefix}/lib

%define _texmfdistdir   %{_datadir}/texmf
%if 0%{texlive_version} >= 2013
%define _texmfmaindir   %{_texmfdistdir}
%define _texmfdirs      %{_texmfdistdir}
%else
%define _texmfmaindir   %{_libexecdir}/texmf
%define _texmfdirs      \{%{_texmfdistdir},%{_texmfmaindir}\}
%endif

%define _texmfconfdir   %{_sysconfdir}/texmf
%define _texmfvardir    %{_varlib}/texmf
%define _texmfcache     %{_localstatedir}/cache/texmf
%define _fontcache      %{_texmfcache}/fonts
#
%define _x11bin         %{_prefix}/bin
%define _x11lib         %{_libdir}
%define _x11data        %{_datadir}/X11
%define _x11inc         %{_includedir}
%define _appdefdir      %{_x11data}/app-defaults

Name:           texlive-specs-l
Version:        2023
Release:        54.1
BuildRequires:  ed
BuildRequires:  fontconfig
BuildRequires:  fontpackages-devel
BuildRequires:  mkfontdir
BuildRequires:  mkfontscale
BuildRequires:  t1utils
BuildRequires:  texlive-filesystem
BuildRequires:  xorg-x11-fonts-core
BuildRequires:  xz
BuildArch:      noarch
Summary:        Meta package for l
License:        GFDL-1.3-or-later AND GPL-2.0-or-later AND LGPL-2.1-or-later AND LPPL-1.0 AND OFL-1.1 AND SUSE-Public-Domain AND SUSE-TeX
URL:            https://build.opensuse.org/package/show/Publishing:TeXLive/Meta
Group:          Productivity/Publishing/TeX/Base
Source0:        texlive-specs-l-rpmlintrc

%description
Meta package to build tons of noarch texlive packages.

%package -n texlive-hrlatex
Version:        %{texlive_version}.%{texlive_noarch}.0.0.23svn18020
Release:        54.1
License:        LPPL-1.0
Summary:        LaTeX support for Croatian documents
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-hrlatex-doc >= %{texlive_version}
Provides:       tex(fsbispit.cls)
Provides:       tex(fsbmath.sty)
Provides:       tex(hrlatex.sty)
Requires:       tex(amsmath.sty)
Requires:       tex(amsopn.sty)
Requires:       tex(amssymb.sty)
Requires:       tex(amsthm.sty)
Requires:       tex(babel.sty)
Requires:       tex(calc.sty)
Requires:       tex(cancel.sty)
Requires:       tex(enumerate.sty)
Requires:       tex(fontenc.sty)
Requires:       tex(framed.sty)
Requires:       tex(graphicx.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(inputenc.sty)
Requires:       tex(multicol.sty)
Requires:       tex(optional.sty)
Requires:       tex(paralist.sty)
Requires:       tex(txfonts.sty)
Requires:       tex(xcolor.sty)
Requires:       tex(xkeyval.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source1:        hrlatex.tar.xz
Source2:        hrlatex.doc.tar.xz

%description -n texlive-hrlatex
This package simplifies creation of new documents for the
(average) Croatian user. As an example, a class file hrdipl.cls
(designed for the graduation thesis at the University of
Zagreb) and sample thesis documents are included.

%package -n texlive-hrlatex-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.23svn18020
Release:        54.1
Summary:        Documentation for texlive-hrlatex
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-hrlatex and texlive-alldocumentation)
Provides:       locale(texlive-hrlatex-doc:hr)

%description -n texlive-hrlatex-doc
This package includes the documentation for texlive-hrlatex

%post -n texlive-hrlatex
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-hrlatex
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-hrlatex
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-hrlatex-doc
%{_texmfdistdir}/doc/latex/hrlatex/README
%{_texmfdistdir}/doc/latex/hrlatex/hrlatex.pdf
%{_texmfdistdir}/doc/latex/hrlatex/sample.fsbispit.tex
%{_texmfdistdir}/doc/latex/hrlatex/sample.minimal.cp1250.tex
%{_texmfdistdir}/doc/latex/hrlatex/sample.minimal.latin2.tex
%{_texmfdistdir}/doc/latex/hrlatex/sample.minimal.utf8.tex
%{_texmfdistdir}/doc/latex/hrlatex/sample.prezentacija.tex

%files -n texlive-hrlatex
%{_texmfdistdir}/tex/latex/hrlatex/fsbispit.cls
%{_texmfdistdir}/tex/latex/hrlatex/fsbmath.sty
%{_texmfdistdir}/tex/latex/hrlatex/hrlatex.sty

%package -n texlive-hu-berlin-bundle
Version:        %{texlive_version}.%{texlive_noarch}.1.1.1svn57580
Release:        54.1
License:        LPPL-1.0
Summary:        LaTeX classes for the Humboldt-Universitat zu Berlin
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-hu-berlin-bundle-doc >= %{texlive_version}
Provides:       tex(hu-berlin-base.sty)
Provides:       tex(hu-berlin-bundle-style.sty)
Provides:       tex(hu-berlin-letter.cls)
Requires:       tex(amssymb.sty)
Requires:       tex(babel.sty)
Requires:       tex(biblatex.sty)
Requires:       tex(bookmark.sty)
Requires:       tex(calc.sty)
Requires:       tex(ccicons.sty)
Requires:       tex(dirtree.sty)
Requires:       tex(enumitem.sty)
Requires:       tex(etoolbox.sty)
Requires:       tex(fontspec.sty)
Requires:       tex(geometry.sty)
Requires:       tex(graphicx.sty)
Requires:       tex(hyperref.sty)
Requires:       tex(hyperxmp.sty)
Requires:       tex(ifluatex.sty)
Requires:       tex(libertine.sty)
Requires:       tex(listings.sty)
Requires:       tex(luatex85.sty)
Requires:       tex(luatexbase.sty)
Requires:       tex(marginnote.sty)
Requires:       tex(markdown.sty)
Requires:       tex(marvosym.sty)
Requires:       tex(microtype.sty)
Requires:       tex(newfile.sty)
Requires:       tex(pdfpages.sty)
Requires:       tex(ragged2e.sty)
Requires:       tex(scrlayer-scrpage.sty)
Requires:       tex(url.sty)
Requires:       tex(xcolor.sty)
Requires:       tex(xparse.sty)
Requires:       tex(xspace.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source3:        hu-berlin-bundle.tar.xz
Source4:        hu-berlin-bundle.doc.tar.xz

%description -n texlive-hu-berlin-bundle
This package provides files according to the corporate design
of the Humboldt-Universitat zu Berlin. This is not an official
package by the university itself, and not officially approved
by it. More information can be found in the Humboldt
University's corporate design guideline and on the website
https://www.hu-berlin.de/de/hu-intern/design. At present, the
bundle contains a letter class based on scrlttr2 and a package
hu-berlin-base.sty which contains all relevant code for
documents and documentclasses of the bundle.

%package -n texlive-hu-berlin-bundle-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.1.1svn57580
Release:        54.1
Summary:        Documentation for texlive-hu-berlin-bundle
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-hu-berlin-bundle and texlive-alldocumentation)

%description -n texlive-hu-berlin-bundle-doc
This package includes the documentation for texlive-hu-berlin-bundle

%post -n texlive-hu-berlin-bundle
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-hu-berlin-bundle
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-hu-berlin-bundle
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-hu-berlin-bundle-doc
%{_texmfdistdir}/doc/lualatex/hu-berlin-bundle/README.md
%{_texmfdistdir}/doc/lualatex/hu-berlin-bundle/hu-berlin-bundle-bibliography.bib
%{_texmfdistdir}/doc/lualatex/hu-berlin-bundle/hu-berlin-bundle.pdf
%{_texmfdistdir}/doc/lualatex/hu-berlin-bundle/hu-berlin-letter-example-lualatex.tex
%{_texmfdistdir}/doc/lualatex/hu-berlin-bundle/hu-berlin-letter-example-markdown.md
%{_texmfdistdir}/doc/lualatex/hu-berlin-bundle/hu-berlin-letter-example.lco
%{_texmfdistdir}/doc/lualatex/hu-berlin-bundle/hu-berlin-letter-template.latex
%{_texmfdistdir}/doc/lualatex/hu-berlin-bundle/img/texografie-logo.pdf
%{_texmfdistdir}/doc/lualatex/hu-berlin-bundle/makefile

%files -n texlive-hu-berlin-bundle
%{_texmfdistdir}/tex/lualatex/hu-berlin-bundle/hu-berlin-base.sty
%{_texmfdistdir}/tex/lualatex/hu-berlin-bundle/hu-berlin-bundle-style.sty
%{_texmfdistdir}/tex/lualatex/hu-berlin-bundle/hu-berlin-letter.cls

%package -n texlive-huawei
Version:        %{texlive_version}.%{texlive_noarch}.0.0.15.0svn65264
Release:        54.1
License:        LPPL-1.0
Summary:        Template for Huawei documents
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires:       texlive-biblatex >= %{texlive_version}
#!BuildIgnore: texlive-biblatex
Requires:       texlive-cjk >= %{texlive_version}
#!BuildIgnore: texlive-cjk
Requires:       texlive-currfile >= %{texlive_version}
#!BuildIgnore: texlive-currfile
Requires:       texlive-datetime >= %{texlive_version}
#!BuildIgnore: texlive-datetime
Requires:       texlive-enumitem >= %{texlive_version}
#!BuildIgnore: texlive-enumitem
Requires:       texlive-fancyhdr >= %{texlive_version}
#!BuildIgnore: texlive-fancyhdr
Requires:       texlive-footmisc >= %{texlive_version}
#!BuildIgnore: texlive-footmisc
Requires:       texlive-geometry >= %{texlive_version}
#!BuildIgnore: texlive-geometry
Requires:       texlive-graphics >= %{texlive_version}
#!BuildIgnore: texlive-graphics
Requires:       texlive-hyperref >= %{texlive_version}
#!BuildIgnore: texlive-hyperref
Requires:       texlive-l3packages >= %{texlive_version}
#!BuildIgnore: texlive-l3packages
Requires:       texlive-lastpage >= %{texlive_version}
#!BuildIgnore: texlive-lastpage
Requires:       texlive-libertine >= %{texlive_version}
#!BuildIgnore: texlive-libertine
Requires:       texlive-makecell >= %{texlive_version}
#!BuildIgnore: texlive-makecell
Requires:       texlive-microtype >= %{texlive_version}
#!BuildIgnore: texlive-microtype
Requires:       texlive-minted >= %{texlive_version}
#!BuildIgnore: texlive-minted
Requires:       texlive-paralist >= %{texlive_version}
#!BuildIgnore: texlive-paralist
Requires:       texlive-pgf >= %{texlive_version}
#!BuildIgnore: texlive-pgf
Requires:       texlive-setspace >= %{texlive_version}
#!BuildIgnore: texlive-setspace
Requires:       texlive-svg >= %{texlive_version}
#!BuildIgnore: texlive-svg
Requires:       texlive-tcolorbox >= %{texlive_version}
#!BuildIgnore: texlive-tcolorbox
Requires:       texlive-textpos >= %{texlive_version}
#!BuildIgnore: texlive-textpos
Requires:       texlive-titling >= %{texlive_version}
#!BuildIgnore: texlive-titling
Requires:       texlive-tools >= %{texlive_version}
#!BuildIgnore: texlive-tools
Requires:       texlive-ulem >= %{texlive_version}
#!BuildIgnore: texlive-ulem
Requires:       texlive-wrapfig >= %{texlive_version}
#!BuildIgnore: texlive-wrapfig
Requires:       texlive-xcolor >= %{texlive_version}
#!BuildIgnore: texlive-xcolor
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-huawei-doc >= %{texlive_version}
Provides:       tex(huawei.cls)
Requires:       tex(anyfontsize.sty)
Requires:       tex(array.sty)
Requires:       tex(article.cls)
Requires:       tex(changepage.sty)
Requires:       tex(currfile.sty)
Requires:       tex(datetime.sty)
Requires:       tex(enumitem.sty)
Requires:       tex(fancyhdr.sty)
Requires:       tex(fontenc.sty)
Requires:       tex(fontsize.sty)
Requires:       tex(footmisc.sty)
Requires:       tex(geometry.sty)
Requires:       tex(graphicx.sty)
Requires:       tex(hyperref.sty)
Requires:       tex(inputenc.sty)
Requires:       tex(lastpage.sty)
Requires:       tex(libertine.sty)
Requires:       tex(makecell.sty)
Requires:       tex(microtype.sty)
Requires:       tex(multicol.sty)
Requires:       tex(pagecolor.sty)
Requires:       tex(paralist.sty)
Requires:       tex(ragged2e.sty)
Requires:       tex(setspace.sty)
Requires:       tex(svg.sty)
Requires:       tex(tabularx.sty)
Requires:       tex(textpos.sty)
Requires:       tex(tikz.sty)
Requires:       tex(titling.sty)
Requires:       tex(wrapfig.sty)
Requires:       tex(xcolor.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source5:        huawei.tar.xz
Source6:        huawei.doc.tar.xz

%description -n texlive-huawei
This unofficial package provides a class for creating documents
for people working with Huawei Technologies Co., Ltd.

%package -n texlive-huawei-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.15.0svn65264
Release:        54.1
Summary:        Documentation for texlive-huawei
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-huawei and texlive-alldocumentation)

%description -n texlive-huawei-doc
This package includes the documentation for texlive-huawei

%post -n texlive-huawei
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-huawei
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-huawei
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-huawei-doc
%{_texmfdistdir}/doc/latex/huawei/DEPENDS.txt
%{_texmfdistdir}/doc/latex/huawei/LICENSE.txt
%{_texmfdistdir}/doc/latex/huawei/README.md
%{_texmfdistdir}/doc/latex/huawei/huawei.pdf

%files -n texlive-huawei
%{_texmfdistdir}/tex/latex/huawei/huawei-cover-picture.pdf
%{_texmfdistdir}/tex/latex/huawei/huawei.cls

%package -n texlive-huaz
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn64723
Release:        54.1
License:        LPPL-1.0
Summary:        Automatic Hungarian definite articles
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-huaz-doc >= %{texlive_version}
Provides:       tex(huaz.sty)
Requires:       tex(iftex.sty)
Requires:       tex(refcount.sty)
Requires:       tex(xstring.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source7:        huaz.tar.xz
Source8:        huaz.doc.tar.xz

%description -n texlive-huaz
In Hungarian there are two definite articles, "a" and "az",
which are determined by the pronunciation of the subsequent
word. The definite article is "az", if the first phoneme of the
pronounced word is a vowel, otherwise it is "a". The huaz
package helps the user to insert automatically the correct
definite article for cross-references and other commands
containing text.

%package -n texlive-huaz-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn64723
Release:        54.1
Summary:        Documentation for texlive-huaz
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-huaz and texlive-alldocumentation)
Provides:       locale(texlive-huaz-doc:hu)

%description -n texlive-huaz-doc
This package includes the documentation for texlive-huaz

%post -n texlive-huaz
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-huaz
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-huaz
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-huaz-doc
%{_texmfdistdir}/doc/latex/huaz/README
%{_texmfdistdir}/doc/latex/huaz/huaz.pdf
%{_texmfdistdir}/doc/latex/huaz/huaz.tex

%files -n texlive-huaz
%{_texmfdistdir}/tex/latex/huaz/huaz.sty

%package -n texlive-hulipsum
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn56848
Release:        54.1
License:        LPPL-1.0
Summary:        Hungarian dummy text (Lorum ipse)
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-hulipsum-doc >= %{texlive_version}
Provides:       tex(hulipsum.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source9:        hulipsum.tar.xz
Source10:       hulipsum.doc.tar.xz

%description -n texlive-hulipsum
Lorem ipsum is an improper Latin filler dummy text, cf. the
lipsum package. It is commonly used for demonstrating the
textual elements of a document template. Lorum ipse is a
Hungarian variation of Lorem ipsum. (Lorum is a Hungarian card
game, and ipse is a Hungarian slang word meaning bloke.) With
this package you can typeset 150 paragraphs of Lorum ipse. All
paragraphs are taken with permission from
http://www.lorumipse.hu. Thanks to Lorum Ipse Lab (Viktor Nagy
and David Takacs) for their work.

%package -n texlive-hulipsum-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn56848
Release:        54.1
Summary:        Documentation for texlive-hulipsum
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-hulipsum and texlive-alldocumentation)

%description -n texlive-hulipsum-doc
This package includes the documentation for texlive-hulipsum

%post -n texlive-hulipsum
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-hulipsum
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-hulipsum
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-hulipsum-doc
%{_texmfdistdir}/doc/latex/hulipsum/README
%{_texmfdistdir}/doc/latex/hulipsum/hulipsum.pdf

%files -n texlive-hulipsum
%{_texmfdistdir}/tex/latex/hulipsum/hulipsum.sty

%package -n texlive-hustthesis
Version:        %{texlive_version}.%{texlive_noarch}.1.4svn42547
Release:        54.1
License:        LPPL-1.0
Summary:        Unofficial thesis template for Huazhong University
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-hustthesis-doc >= %{texlive_version}
Provides:       tex(hustthesis.cls)
Requires:       tex(afterpage.sty)
Requires:       tex(algorithm2e.sty)
Requires:       tex(amsfonts.sty)
Requires:       tex(amsmath.sty)
Requires:       tex(amssymb.sty)
Requires:       tex(appendix.sty)
Requires:       tex(array.sty)
Requires:       tex(book.cls)
Requires:       tex(caption.sty)
Requires:       tex(color.sty)
Requires:       tex(datenumber.sty)
Requires:       tex(enumitem.sty)
Requires:       tex(etoolbox.sty)
Requires:       tex(fancyhdr.sty)
Requires:       tex(fancynum.sty)
Requires:       tex(fontspec.sty)
Requires:       tex(geometry.sty)
Requires:       tex(graphicx.sty)
Requires:       tex(hyperref.sty)
Requires:       tex(iftex.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(indentfirst.sty)
Requires:       tex(listings.sty)
Requires:       tex(ltxtable.sty)
Requires:       tex(luatexja-fontspec.sty)
Requires:       tex(multirow.sty)
Requires:       tex(natbib.sty)
Requires:       tex(ntheorem.sty)
Requires:       tex(overpic.sty)
Requires:       tex(perpage.sty)
Requires:       tex(subcaption.sty)
Requires:       tex(tabularx.sty)
Requires:       tex(titlesec.sty)
Requires:       tex(titletoc.sty)
Requires:       tex(tocloft.sty)
Requires:       tex(tocvsec2.sty)
Requires:       tex(xcolor.sty)
Requires:       tex(xeCJK.sty)
Requires:       tex(xkeyval.sty)
Requires:       tex(xstring.sty)
Requires:       tex(xunicode.sty)
Requires:       tex(zhnumber.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source11:       hustthesis.tar.xz
Source12:       hustthesis.doc.tar.xz

%description -n texlive-hustthesis
The package provides an Unofficial Thesis Template in LaTeX for
Huazhong University of Science and Technology.

%package -n texlive-hustthesis-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.4svn42547
Release:        54.1
Summary:        Documentation for texlive-hustthesis
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-hustthesis and texlive-alldocumentation)

%description -n texlive-hustthesis-doc
This package includes the documentation for texlive-hustthesis

%post -n texlive-hustthesis
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-hustthesis
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-hustthesis
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-hustthesis-doc
%{_texmfdistdir}/doc/latex/hustthesis/README.md
%{_texmfdistdir}/doc/latex/hustthesis/fig-example.pdf
%{_texmfdistdir}/doc/latex/hustthesis/hustthesis-en-example.pdf
%{_texmfdistdir}/doc/latex/hustthesis/hustthesis-zh-example.pdf
%{_texmfdistdir}/doc/latex/hustthesis/hustthesis.pdf
%{_texmfdistdir}/doc/latex/hustthesis/ref-example.bib

%files -n texlive-hustthesis
%{_texmfdistdir}/bibtex/bst/hustthesis/hustthesis.bst
%{_texmfdistdir}/tex/latex/hustthesis/hust-title.eps
%{_texmfdistdir}/tex/latex/hustthesis/hust-title.pdf
%{_texmfdistdir}/tex/latex/hustthesis/hustthesis.cls

%package -n texlive-hvarabic
Version:        %{texlive_version}.%{texlive_noarch}.0.0.02svn59423
Release:        54.1
License:        LPPL-1.0
Summary:        Macros for RTL typesetting
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-hvarabic-doc >= %{texlive_version}
Provides:       tex(hvarabic.sty)
Requires:       tex(fontspec.sty)
Requires:       tex(iftex.sty)
Requires:       tex(xkeyval.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source13:       hvarabic.tar.xz
Source14:       hvarabic.doc.tar.xz

%description -n texlive-hvarabic
This package provides some macros for right-to-left
typesetting. It uses by default the arabic fonts Scheherazade
and ALM fixed, the only monospaced arabic font. The package
works with LuaLaTeX or XeLaTeX, but not with pdfLaTeX or latex.

%package -n texlive-hvarabic-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.02svn59423
Release:        54.1
Summary:        Documentation for texlive-hvarabic
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-hvarabic and texlive-alldocumentation)

%description -n texlive-hvarabic-doc
This package includes the documentation for texlive-hvarabic

%post -n texlive-hvarabic
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-hvarabic
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-hvarabic
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-hvarabic-doc
%{_texmfdistdir}/doc/latex/hvarabic/CHANGELOG
%{_texmfdistdir}/doc/latex/hvarabic/README.md
%{_texmfdistdir}/doc/latex/hvarabic/hvarabic.pdf
%{_texmfdistdir}/doc/latex/hvarabic/hvarabic.tex

%files -n texlive-hvarabic
%{_texmfdistdir}/tex/latex/hvarabic/hvarabic.sty

%package -n texlive-hvextern
Version:        %{texlive_version}.%{texlive_noarch}.0.0.33svn65670
Release:        54.1
License:        LPPL-1.0
Summary:        Write and execute external code, and insert the output
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-hvextern-doc >= %{texlive_version}
Provides:       tex(hvextern.sty)
Requires:       tex(fancyvrb.sty)
Requires:       tex(filemod.sty)
Requires:       tex(graphicx.sty)
Requires:       tex(ifoddpage.sty)
Requires:       tex(ifplatform.sty)
Requires:       tex(iftex.sty)
Requires:       tex(listings.sty)
Requires:       tex(shellesc.sty)
Requires:       tex(tcolorbox.sty)
Requires:       tex(tikz.sty)
Requires:       tex(xkeyval.sty)
Requires:       tex(xparse.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source15:       hvextern.tar.xz
Source16:       hvextern.doc.tar.xz

%description -n texlive-hvextern
This package allows to write MetaPost, TeX, ConTeXt, LaTeX,
LuaTeX, LuaLaTeX, XeTeX, XeLaTeX, Lua, Perl, or Python source
code into an external file, run that file via shell-escape to
create PDF, PNG, or text output, and include that output
automatically into the main LaTeX document.

%package -n texlive-hvextern-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.33svn65670
Release:        54.1
Summary:        Documentation for texlive-hvextern
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-hvextern and texlive-alldocumentation)

%description -n texlive-hvextern-doc
This package includes the documentation for texlive-hvextern

%post -n texlive-hvextern
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-hvextern
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-hvextern
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-hvextern-doc
%{_texmfdistdir}/doc/latex/hvextern/Changes
%{_texmfdistdir}/doc/latex/hvextern/README
%{_texmfdistdir}/doc/latex/hvextern/hvdoctools.sty
%{_texmfdistdir}/doc/latex/hvextern/hvextern.pdf
%{_texmfdistdir}/doc/latex/hvextern/hvextern.tex

%files -n texlive-hvextern
%{_texmfdistdir}/tex/latex/hvextern/hvextern-checkfile.lua
%{_texmfdistdir}/tex/latex/hvextern/hvextern.lua
%{_texmfdistdir}/tex/latex/hvextern/hvextern.sty

%package -n texlive-hvfloat
Version:        %{texlive_version}.%{texlive_noarch}.2.45svn65671
Release:        54.1
License:        LPPL-1.0
Summary:        Controlling captions, fullpage and doublepage floats
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-hvfloat-doc >= %{texlive_version}
Provides:       tex(hvfloat-fps.sty)
Provides:       tex(hvfloat.sty)
Requires:       tex(afterpage.sty)
Requires:       tex(atbegshi.sty)
Requires:       tex(caption.sty)
Requires:       tex(etoolbox.sty)
Requires:       tex(expl3.sty)
Requires:       tex(graphicx.sty)
Requires:       tex(hyperref.sty)
Requires:       tex(ifoddpage.sty)
Requires:       tex(marginnote.sty)
Requires:       tex(multido.sty)
Requires:       tex(picture.sty)
Requires:       tex(stfloats.sty)
Requires:       tex(subcaption.sty)
Requires:       tex(trimclip.sty)
Requires:       tex(varwidth.sty)
Requires:       tex(xkeyval.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source17:       hvfloat.tar.xz
Source18:       hvfloat.doc.tar.xz

%description -n texlive-hvfloat
This package defines a macro to place objects (tables and
figures) and their captions in different positions with
different rotating angles within a float. All objects and
captions can be framed. The main command is \hvFloat{float
type}{floating object}{caption}{label}; a simple example is
\hvFloat{figure}{\includegraphics{rose}}{Caption}{fig:0}.
Options are provided to place captions to the right or left,
and rotated. Setting nonFloat=true results in placing the float
here.

%package -n texlive-hvfloat-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.45svn65671
Release:        54.1
Summary:        Documentation for texlive-hvfloat
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-hvfloat and texlive-alldocumentation)

%description -n texlive-hvfloat-doc
This package includes the documentation for texlive-hvfloat

%post -n texlive-hvfloat
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-hvfloat
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-hvfloat
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-hvfloat-doc
%{_texmfdistdir}/doc/latex/hvfloat/CTAN.png
%{_texmfdistdir}/doc/latex/hvfloat/Changes
%{_texmfdistdir}/doc/latex/hvfloat/README
%{_texmfdistdir}/doc/latex/hvfloat/README.exa
%{_texmfdistdir}/doc/latex/hvfloat/after1s1c.pdf
%{_texmfdistdir}/doc/latex/hvfloat/after1s1c.tex
%{_texmfdistdir}/doc/latex/hvfloat/after2s2c.pdf
%{_texmfdistdir}/doc/latex/hvfloat/after2s2c.tex
%{_texmfdistdir}/doc/latex/hvfloat/capPos.inc
%{_texmfdistdir}/doc/latex/hvfloat/capPos.pdf
%{_texmfdistdir}/doc/latex/hvfloat/capPos.tex
%{_texmfdistdir}/doc/latex/hvfloat/capVPos.inc
%{_texmfdistdir}/doc/latex/hvfloat/default1s1c.pdf
%{_texmfdistdir}/doc/latex/hvfloat/default1s1c.tex
%{_texmfdistdir}/doc/latex/hvfloat/default1s2c.pdf
%{_texmfdistdir}/doc/latex/hvfloat/default1s2c.tex
%{_texmfdistdir}/doc/latex/hvfloat/default2s1c.pdf
%{_texmfdistdir}/doc/latex/hvfloat/default2s1c.tex
%{_texmfdistdir}/doc/latex/hvfloat/default2s2c.pdf
%{_texmfdistdir}/doc/latex/hvfloat/default2s2c.tex
%{_texmfdistdir}/doc/latex/hvfloat/doublefullpage2s2c.pdf
%{_texmfdistdir}/doc/latex/hvfloat/doublefullpage2s2c.tex
%{_texmfdistdir}/doc/latex/hvfloat/doublepage2s1c.pdf
%{_texmfdistdir}/doc/latex/hvfloat/doublepage2s1c.tex
%{_texmfdistdir}/doc/latex/hvfloat/doublepage2s2c.pdf
%{_texmfdistdir}/doc/latex/hvfloat/doublepage2s2c.tex
%{_texmfdistdir}/doc/latex/hvfloat/even1s1c.pdf
%{_texmfdistdir}/doc/latex/hvfloat/even1s1c.tex
%{_texmfdistdir}/doc/latex/hvfloat/even1s2c.pdf
%{_texmfdistdir}/doc/latex/hvfloat/even1s2c.tex
%{_texmfdistdir}/doc/latex/hvfloat/even2s1c.pdf
%{_texmfdistdir}/doc/latex/hvfloat/even2s1c.tex
%{_texmfdistdir}/doc/latex/hvfloat/even2s2c.pdf
%{_texmfdistdir}/doc/latex/hvfloat/even2s2c.tex
%{_texmfdistdir}/doc/latex/hvfloat/felsen-wasser-small.pdf
%{_texmfdistdir}/doc/latex/hvfloat/frose.png
%{_texmfdistdir}/doc/latex/hvfloat/fullpage1s1c.pdf
%{_texmfdistdir}/doc/latex/hvfloat/fullpage1s1c.tex
%{_texmfdistdir}/doc/latex/hvfloat/fullpage1s2c.pdf
%{_texmfdistdir}/doc/latex/hvfloat/fullpage1s2c.tex
%{_texmfdistdir}/doc/latex/hvfloat/hvfloat.pdf
%{_texmfdistdir}/doc/latex/hvfloat/hvfloat.tex
%{_texmfdistdir}/doc/latex/hvfloat/inner1s2c.pdf
%{_texmfdistdir}/doc/latex/hvfloat/inner1s2c.tex
%{_texmfdistdir}/doc/latex/hvfloat/inner2s1c.pdf
%{_texmfdistdir}/doc/latex/hvfloat/inner2s1c.tex
%{_texmfdistdir}/doc/latex/hvfloat/inner2s2c.pdf
%{_texmfdistdir}/doc/latex/hvfloat/inner2s2c.tex
%{_texmfdistdir}/doc/latex/hvfloat/left2s2c.pdf
%{_texmfdistdir}/doc/latex/hvfloat/left2s2c.tex
%{_texmfdistdir}/doc/latex/hvfloat/missing.txt
%{_texmfdistdir}/doc/latex/hvfloat/multi-after1s1c.pdf
%{_texmfdistdir}/doc/latex/hvfloat/multi-after1s1c.tex
%{_texmfdistdir}/doc/latex/hvfloat/multi-default1s1c.pdf
%{_texmfdistdir}/doc/latex/hvfloat/multi-default1s1c.tex
%{_texmfdistdir}/doc/latex/hvfloat/multi-default1s2c.pdf
%{_texmfdistdir}/doc/latex/hvfloat/multi-default1s2c.tex
%{_texmfdistdir}/doc/latex/hvfloat/multi-default2s1c.pdf
%{_texmfdistdir}/doc/latex/hvfloat/multi-default2s1c.tex
%{_texmfdistdir}/doc/latex/hvfloat/multi-default2s2c.pdf
%{_texmfdistdir}/doc/latex/hvfloat/multi-default2s2c.tex
%{_texmfdistdir}/doc/latex/hvfloat/multi-inner2s2c.pdf
%{_texmfdistdir}/doc/latex/hvfloat/multi-inner2s2c.tex
%{_texmfdistdir}/doc/latex/hvfloat/multi-outer2s2c.pdf
%{_texmfdistdir}/doc/latex/hvfloat/multi-outer2s2c.tex
%{_texmfdistdir}/doc/latex/hvfloat/multi-right1s1c.pdf
%{_texmfdistdir}/doc/latex/hvfloat/multi-right1s1c.tex
%{_texmfdistdir}/doc/latex/hvfloat/odd1s1c.pdf
%{_texmfdistdir}/doc/latex/hvfloat/odd1s1c.tex
%{_texmfdistdir}/doc/latex/hvfloat/odd1s2c.pdf
%{_texmfdistdir}/doc/latex/hvfloat/odd1s2c.tex
%{_texmfdistdir}/doc/latex/hvfloat/odd2s1c.pdf
%{_texmfdistdir}/doc/latex/hvfloat/odd2s1c.tex
%{_texmfdistdir}/doc/latex/hvfloat/odd2s2c.pdf
%{_texmfdistdir}/doc/latex/hvfloat/odd2s2c.tex
%{_texmfdistdir}/doc/latex/hvfloat/outer1s2c.pdf
%{_texmfdistdir}/doc/latex/hvfloat/outer1s2c.tex
%{_texmfdistdir}/doc/latex/hvfloat/outer2s1c.pdf
%{_texmfdistdir}/doc/latex/hvfloat/outer2s1c.tex
%{_texmfdistdir}/doc/latex/hvfloat/outer2s2c.pdf
%{_texmfdistdir}/doc/latex/hvfloat/outer2s2c.tex
%{_texmfdistdir}/doc/latex/hvfloat/paper-after1s1c.pdf
%{_texmfdistdir}/doc/latex/hvfloat/paper-after1s1c.tex
%{_texmfdistdir}/doc/latex/hvfloat/paper-after2s2c.pdf
%{_texmfdistdir}/doc/latex/hvfloat/paper-after2s2c.tex
%{_texmfdistdir}/doc/latex/hvfloat/paper-default1s1c.pdf
%{_texmfdistdir}/doc/latex/hvfloat/paper-default1s1c.tex
%{_texmfdistdir}/doc/latex/hvfloat/paper-default1s2c.pdf
%{_texmfdistdir}/doc/latex/hvfloat/paper-default1s2c.tex
%{_texmfdistdir}/doc/latex/hvfloat/paper-default2s1c.pdf
%{_texmfdistdir}/doc/latex/hvfloat/paper-default2s1c.tex
%{_texmfdistdir}/doc/latex/hvfloat/paper-default2s2c.pdf
%{_texmfdistdir}/doc/latex/hvfloat/paper-default2s2c.tex
%{_texmfdistdir}/doc/latex/hvfloat/paper-even2s1c.pdf
%{_texmfdistdir}/doc/latex/hvfloat/paper-even2s1c.tex
%{_texmfdistdir}/doc/latex/hvfloat/paper-inner2s2c.pdf
%{_texmfdistdir}/doc/latex/hvfloat/paper-inner2s2c.tex
%{_texmfdistdir}/doc/latex/hvfloat/paper-odd2s1c.pdf
%{_texmfdistdir}/doc/latex/hvfloat/paper-odd2s1c.tex
%{_texmfdistdir}/doc/latex/hvfloat/paper-right1s1c.pdf
%{_texmfdistdir}/doc/latex/hvfloat/paper-right1s1c.tex
%{_texmfdistdir}/doc/latex/hvfloat/paper-twocolcaption-after2s2c.pdf
%{_texmfdistdir}/doc/latex/hvfloat/paper-twocolcaption-after2s2c.tex
%{_texmfdistdir}/doc/latex/hvfloat/preamble.ltx
%{_texmfdistdir}/doc/latex/hvfloat/right1s1c.pdf
%{_texmfdistdir}/doc/latex/hvfloat/right1s1c.tex
%{_texmfdistdir}/doc/latex/hvfloat/right1s2c.pdf
%{_texmfdistdir}/doc/latex/hvfloat/right1s2c.tex
%{_texmfdistdir}/doc/latex/hvfloat/right2s1c.pdf
%{_texmfdistdir}/doc/latex/hvfloat/right2s1c.tex
%{_texmfdistdir}/doc/latex/hvfloat/right2s2c.pdf
%{_texmfdistdir}/doc/latex/hvfloat/right2s2c.tex
%{_texmfdistdir}/doc/latex/hvfloat/rose.png
%{_texmfdistdir}/doc/latex/hvfloat/runAll.sh
%{_texmfdistdir}/doc/latex/hvfloat/runEXA.sh
%{_texmfdistdir}/doc/latex/hvfloat/sonne-meer.jpg
%{_texmfdistdir}/doc/latex/hvfloat/sub-after1s1c.pdf
%{_texmfdistdir}/doc/latex/hvfloat/sub-after1s1c.tex
%{_texmfdistdir}/doc/latex/hvfloat/sub-after2s2c.pdf
%{_texmfdistdir}/doc/latex/hvfloat/sub-after2s2c.tex
%{_texmfdistdir}/doc/latex/hvfloat/sub-default1s1c.pdf
%{_texmfdistdir}/doc/latex/hvfloat/sub-default1s1c.tex
%{_texmfdistdir}/doc/latex/hvfloat/sub-default1s2c.pdf
%{_texmfdistdir}/doc/latex/hvfloat/sub-default1s2c.tex
%{_texmfdistdir}/doc/latex/hvfloat/sub-default2s2c.pdf
%{_texmfdistdir}/doc/latex/hvfloat/sub-default2s2c.tex
%{_texmfdistdir}/doc/latex/hvfloat/sub-right1s1c.pdf
%{_texmfdistdir}/doc/latex/hvfloat/sub-right1s1c.tex
%{_texmfdistdir}/doc/latex/hvfloat/sub-right1s2c.pdf
%{_texmfdistdir}/doc/latex/hvfloat/sub-right1s2c.tex
%{_texmfdistdir}/doc/latex/hvfloat/sub-right2s2c.pdf
%{_texmfdistdir}/doc/latex/hvfloat/sub-right2s2c.tex
%{_texmfdistdir}/doc/latex/hvfloat/wide1s2c.pdf
%{_texmfdistdir}/doc/latex/hvfloat/wide1s2c.tex
%{_texmfdistdir}/doc/latex/hvfloat/wide2s2c.pdf
%{_texmfdistdir}/doc/latex/hvfloat/wide2s2c.tex

%files -n texlive-hvfloat
%{_texmfdistdir}/tex/latex/hvfloat/hvfloat-fps.sty
%{_texmfdistdir}/tex/latex/hvfloat/hvfloat.sty

%package -n texlive-hvindex
Version:        %{texlive_version}.%{texlive_noarch}.0.0.04svn46051
Release:        54.1
License:        LPPL-1.0
Summary:        Support for indexing
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-hvindex-doc >= %{texlive_version}
Provides:       tex(hvindex.sty)
Requires:       tex(makeidx.sty)
Requires:       tex(xkeyval.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source19:       hvindex.tar.xz
Source20:       hvindex.doc.tar.xz

%description -n texlive-hvindex
The package simplifies the indexing of words using the \index
command of makeidx. With the package, to index a word in a
text, you only have to type it once; the package makes sure it
is both typeset and indexed.

%package -n texlive-hvindex-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.04svn46051
Release:        54.1
Summary:        Documentation for texlive-hvindex
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-hvindex and texlive-alldocumentation)

%description -n texlive-hvindex-doc
This package includes the documentation for texlive-hvindex

%post -n texlive-hvindex
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-hvindex
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-hvindex
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-hvindex-doc
%{_texmfdistdir}/doc/latex/hvindex/Changes
%{_texmfdistdir}/doc/latex/hvindex/README
%{_texmfdistdir}/doc/latex/hvindex/hvindex-doc.pdf
%{_texmfdistdir}/doc/latex/hvindex/hvindex-doc.tex

%files -n texlive-hvindex
%{_texmfdistdir}/tex/latex/hvindex/hvindex.sty

%package -n texlive-hvlogos
Version:        %{texlive_version}.%{texlive_noarch}.0.0.09svn63261
Release:        54.1
License:        LPPL-1.0
Summary:        Print TeX-related names as logo
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-hvlogos-doc >= %{texlive_version}
Provides:       tex(hvlogos.sty)
Requires:       tex(dantelogo.sty)
Requires:       tex(expl3.sty)
Requires:       tex(fetamont.sty)
Requires:       tex(hologo.sty)
Requires:       tex(unicode-math.sty)
Requires:       tex(xspace.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source21:       hvlogos.tar.xz
Source22:       hvlogos.doc.tar.xz

%description -n texlive-hvlogos
This package is more or less an extension to Heiko Oberdiek's
package hologo. It prints TeX-related names as logos. The
package requires fetamont, hologo, dantelogo, and xspace.

%package -n texlive-hvlogos-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.09svn63261
Release:        54.1
Summary:        Documentation for texlive-hvlogos
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-hvlogos and texlive-alldocumentation)

%description -n texlive-hvlogos-doc
This package includes the documentation for texlive-hvlogos

%post -n texlive-hvlogos
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-hvlogos
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-hvlogos
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-hvlogos-doc
%{_texmfdistdir}/doc/latex/hvlogos/Changes
%{_texmfdistdir}/doc/latex/hvlogos/README
%{_texmfdistdir}/doc/latex/hvlogos/hvlogos-doc.pdf
%{_texmfdistdir}/doc/latex/hvlogos/hvlogos-doc.tex

%files -n texlive-hvlogos
%{_texmfdistdir}/tex/latex/hvlogos/hvlogos.sty

%package -n texlive-hvpygmentex
Version:        %{texlive_version}.%{texlive_noarch}.0.0.01svn62405
Release:        54.1
License:        LPPL-1.0
Summary:        Syntax-Highlighting of program code
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-hvpygmentex-doc >= %{texlive_version}
Provides:       tex(hvpygmentex.sty)
Requires:       tex(caption.sty)
Requires:       tex(color.sty)
Requires:       tex(efbox.sty)
Requires:       tex(fancyvrb.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(mdframed.sty)
Requires:       tex(pgfkeys.sty)
Requires:       tex(shellesc.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source23:       hvpygmentex.tar.xz
Source24:       hvpygmentex.doc.tar.xz

%description -n texlive-hvpygmentex
The package is based on pygmentex but provides an automatic run
from within the document itself, with the option
--shell-escape. It does not need the additional action by the
user to run the external program pygmentize to create the code
snippets.

%package -n texlive-hvpygmentex-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.01svn62405
Release:        54.1
Summary:        Documentation for texlive-hvpygmentex
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-hvpygmentex and texlive-alldocumentation)

%description -n texlive-hvpygmentex-doc
This package includes the documentation for texlive-hvpygmentex

%post -n texlive-hvpygmentex
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-hvpygmentex
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-hvpygmentex
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-hvpygmentex-doc
%{_texmfdistdir}/doc/latex/hvpygmentex/Changes
%{_texmfdistdir}/doc/latex/hvpygmentex/README.md
%{_texmfdistdir}/doc/latex/hvpygmentex/hvpygmentex.pdf
%{_texmfdistdir}/doc/latex/hvpygmentex/hvpygmentex.tex

%files -n texlive-hvpygmentex
%{_texmfdistdir}/tex/latex/hvpygmentex/hvpygmentex.sty

%package -n texlive-hvqrurl
Version:        %{texlive_version}.%{texlive_noarch}.0.0.02svn59256
Release:        54.1
License:        LPPL-1.0
Summary:        Insert a QR code in the margin
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-hvqrurl-doc >= %{texlive_version}
Provides:       tex(hvqrurl.sty)
Requires:       tex(marginnote.sty)
Requires:       tex(qrcode.sty)
Requires:       tex(url.sty)
Requires:       tex(xcolor.sty)
Requires:       tex(xkeyval.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source25:       hvqrurl.tar.xz
Source26:       hvqrurl.doc.tar.xz

%description -n texlive-hvqrurl
This package allows to draw an URL as a QR code into the margin
of a one- or twosided document. The following packages are
loaded by default: qrcode, marginnote, url, xcolor and xkeyval.

%package -n texlive-hvqrurl-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.02svn59256
Release:        54.1
Summary:        Documentation for texlive-hvqrurl
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-hvqrurl and texlive-alldocumentation)

%description -n texlive-hvqrurl-doc
This package includes the documentation for texlive-hvqrurl

%post -n texlive-hvqrurl
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-hvqrurl
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-hvqrurl
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-hvqrurl-doc
%{_texmfdistdir}/doc/latex/hvqrurl/Changes
%{_texmfdistdir}/doc/latex/hvqrurl/README
%{_texmfdistdir}/doc/latex/hvqrurl/hvqrurl.pdf
%{_texmfdistdir}/doc/latex/hvqrurl/hvqrurl.tex

%files -n texlive-hvqrurl
%{_texmfdistdir}/tex/latex/hvqrurl/hvqrurl.sty

%package -n texlive-hwemoji
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn65001
Release:        54.1
License:        LPPL-1.0
Summary:        Unicode emoji support for pdfLaTeX with sequences
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-hwemoji-doc >= %{texlive_version}
Provides:       tex(hwemoji.sty)
Requires:       tex(ifnextok.sty)
Requires:       tex(scalerel.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source27:       hwemoji.tar.xz
Source28:       hwemoji.doc.tar.xz

%description -n texlive-hwemoji
This package provides direct support for Unicode emoji in
pdfLaTeX, with full access to emoji sequences including but not
limited to flag sequences, diversity modifier sequences, and
tag sequences. Emojis are displayed through Twemoji digital
assets, as licensed under the CC-BY 4.0.

%package -n texlive-hwemoji-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn65001
Release:        54.1
Summary:        Documentation for texlive-hwemoji
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-hwemoji and texlive-alldocumentation)

%description -n texlive-hwemoji-doc
This package includes the documentation for texlive-hwemoji

%post -n texlive-hwemoji
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-hwemoji
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-hwemoji
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-hwemoji-doc
%{_texmfdistdir}/doc/latex/hwemoji/README
%{_texmfdistdir}/doc/latex/hwemoji/hwemoji.pdf
%{_texmfdistdir}/doc/latex/hwemoji/hwemoji.tex

%files -n texlive-hwemoji
%{_texmfdistdir}/tex/latex/hwemoji/hwemoji-assets.pdf
%{_texmfdistdir}/tex/latex/hwemoji/hwemoji.sty

%package -n texlive-hycolor
Version:        %{texlive_version}.%{texlive_noarch}.1.10svn53584
Release:        54.1
License:        LPPL-1.0
Summary:        Implements colour for packages hyperref and bookmark
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-hycolor-doc >= %{texlive_version}
Provides:       tex(hycolor.sty)
Provides:       tex(xcolor-patch.sty)
Requires:       tex(hopatch.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source29:       hycolor.tar.xz
Source30:       hycolor.doc.tar.xz

%description -n texlive-hycolor
This package provides the code for the color option that is
used by packages hyperref and bookmark. It is not intended as
package for the user.

%package -n texlive-hycolor-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.10svn53584
Release:        54.1
Summary:        Documentation for texlive-hycolor
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-hycolor and texlive-alldocumentation)
Provides:       locale(texlive-hycolor-doc:en)

%description -n texlive-hycolor-doc
This package includes the documentation for texlive-hycolor

%post -n texlive-hycolor
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-hycolor
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-hycolor
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-hycolor-doc
%{_texmfdistdir}/doc/latex/hycolor/README.md
%{_texmfdistdir}/doc/latex/hycolor/hycolor.pdf

%files -n texlive-hycolor
%{_texmfdistdir}/tex/latex/hycolor/hycolor.sty
%{_texmfdistdir}/tex/latex/hycolor/xcolor-patch.sty

%package -n texlive-hypdestopt
Version:        %{texlive_version}.%{texlive_noarch}.2.7svn56253
Release:        54.1
License:        LPPL-1.0
Summary:        Hyperref destination optimizer
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-hypdestopt-doc >= %{texlive_version}
Provides:       tex(hypdestopt.sty)
Requires:       tex(alphalph.sty)
Requires:       tex(auxhook.sty)
Requires:       tex(iftex.sty)
Requires:       tex(pdfescape.sty)
Requires:       tex(pdftexcmds.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source31:       hypdestopt.tar.xz
Source32:       hypdestopt.doc.tar.xz

%description -n texlive-hypdestopt
This package supports hyperref's pdfTeX driver. It removes
unnecessary destinations and shortens the destination names or
uses numbered destinations to get smaller PDF files.

%package -n texlive-hypdestopt-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.7svn56253
Release:        54.1
Summary:        Documentation for texlive-hypdestopt
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-hypdestopt and texlive-alldocumentation)
Provides:       locale(texlive-hypdestopt-doc:en)

%description -n texlive-hypdestopt-doc
This package includes the documentation for texlive-hypdestopt

%post -n texlive-hypdestopt
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-hypdestopt
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-hypdestopt
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-hypdestopt-doc
%{_texmfdistdir}/doc/latex/hypdestopt/README.md
%{_texmfdistdir}/doc/latex/hypdestopt/hypdestopt.dtx
%{_texmfdistdir}/doc/latex/hypdestopt/hypdestopt.pdf

%files -n texlive-hypdestopt
%{_texmfdistdir}/tex/latex/hypdestopt/hypdestopt.sty

%package -n texlive-hypdoc
Version:        %{texlive_version}.%{texlive_noarch}.1.18svn65678
Release:        54.1
License:        LPPL-1.0
Summary:        Hyper extensions for doc.sty
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-hypdoc-doc >= %{texlive_version}
Provides:       tex(hypdoc.sty)
Requires:       tex(atveryend.sty)
Requires:       tex(calc.sty)
Requires:       tex(doc.sty)
Requires:       tex(rerunfilecheck.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source33:       hypdoc.tar.xz
Source34:       hypdoc.doc.tar.xz

%description -n texlive-hypdoc
This package adds hypertext features to the package doc that is
used in the documentation system of LaTeX2e. Bookmarks are
added and references are linked as far as possible.

%package -n texlive-hypdoc-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.18svn65678
Release:        54.1
Summary:        Documentation for texlive-hypdoc
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-hypdoc and texlive-alldocumentation)

%description -n texlive-hypdoc-doc
This package includes the documentation for texlive-hypdoc

%post -n texlive-hypdoc
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-hypdoc
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-hypdoc
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-hypdoc-doc
%{_texmfdistdir}/doc/latex/hypdoc/README.md
%{_texmfdistdir}/doc/latex/hypdoc/hypdoc.pdf

%files -n texlive-hypdoc
%{_texmfdistdir}/tex/latex/hypdoc/hypdoc.sty

%package -n texlive-hypdvips
Version:        %{texlive_version}.%{texlive_noarch}.3.03svn53197
Release:        54.1
License:        LPPL-1.0
Summary:        Hyperref extensions for use with dvips
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-hypdvips-doc >= %{texlive_version}
Provides:       tex(hypdvips.sty)
Requires:       tex(atveryend.sty)
Requires:       tex(bookmark.sty)
Requires:       tex(hypcap.sty)
Requires:       tex(hyperref.sty)
Requires:       tex(xcolor.sty)
Requires:       tex(xkeyval.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source35:       hypdvips.tar.xz
Source36:       hypdvips.doc.tar.xz

%description -n texlive-hypdvips
The hypdvips package fixes some problems when using hyperref
with dvips. It also adds support for breaking links, file
attachments, embedded documents and different types of
GoTo-links. The cooperation of hyperref with cleveref is
improved, which in addition allows an enhanced back-referencing
system.

%package -n texlive-hypdvips-doc
Version:        %{texlive_version}.%{texlive_noarch}.3.03svn53197
Release:        54.1
Summary:        Documentation for texlive-hypdvips
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-hypdvips and texlive-alldocumentation)

%description -n texlive-hypdvips-doc
This package includes the documentation for texlive-hypdvips

%post -n texlive-hypdvips
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-hypdvips
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-hypdvips
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-hypdvips-doc
%{_texmfdistdir}/doc/latex/hypdvips/README
%{_texmfdistdir}/doc/latex/hypdvips/hypdvips.pdf
%{_texmfdistdir}/doc/latex/hypdvips/images/example1.eps
%{_texmfdistdir}/doc/latex/hypdvips/images/example2.eps
%{_texmfdistdir}/doc/latex/hypdvips/images/example3.eps
%{_texmfdistdir}/doc/latex/hypdvips/images/example4.eps
%{_texmfdistdir}/doc/latex/hypdvips/images/example5.eps
%{_texmfdistdir}/doc/latex/hypdvips/images/example6.eps
%{_texmfdistdir}/doc/latex/hypdvips/images/example7.eps
%{_texmfdistdir}/doc/latex/hypdvips/images/graph.eps
%{_texmfdistdir}/doc/latex/hypdvips/images/icon_draft.eps
%{_texmfdistdir}/doc/latex/hypdvips/images/ids.eps
%{_texmfdistdir}/doc/latex/hypdvips/images/logfile.eps
%{_texmfdistdir}/doc/latex/hypdvips/images/openmsg_six.eps
%{_texmfdistdir}/doc/latex/hypdvips/images/openmsg_sixinbrowser.eps
%{_texmfdistdir}/doc/latex/hypdvips/images/paperclip.eps
%{_texmfdistdir}/doc/latex/hypdvips/images/pushpin.eps
%{_texmfdistdir}/doc/latex/hypdvips/images/tag.eps
%{_texmfdistdir}/doc/latex/hypdvips/manifest.txt

%files -n texlive-hypdvips
%{_texmfdistdir}/tex/latex/hypdvips/hypdvips.sty

%package -n texlive-hyper
Version:        %{texlive_version}.%{texlive_noarch}.4.2dsvn17357
Release:        54.1
License:        LPPL-1.0
Summary:        Hypertext cross referencing
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-hyper-doc >= %{texlive_version}
Provides:       tex(hxt-bc.sty)
Provides:       tex(hyper.sty)
Requires:       tex(color.sty)
Requires:       tex(defpattern.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source37:       hyper.tar.xz
Source38:       hyper.doc.tar.xz

%description -n texlive-hyper
Redefines LaTeX cross-referencing commands to insert \special
commands for HyperTeX dvi viewers, such as recent versions of
xdvi. The package is now largely superseded by hyperref.

%package -n texlive-hyper-doc
Version:        %{texlive_version}.%{texlive_noarch}.4.2dsvn17357
Release:        54.1
Summary:        Documentation for texlive-hyper
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-hyper and texlive-alldocumentation)

%description -n texlive-hyper-doc
This package includes the documentation for texlive-hyper

%post -n texlive-hyper
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-hyper
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-hyper
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-hyper-doc
%{_texmfdistdir}/doc/latex/hyper/README
%{_texmfdistdir}/doc/latex/hyper/TODO
%{_texmfdistdir}/doc/latex/hyper/contrib/README
%{_texmfdistdir}/doc/latex/hyper/contrib/harvard-to.hyp
%{_texmfdistdir}/doc/latex/hyper/defpattern.sty
%{_texmfdistdir}/doc/latex/hyper/hyper.pdf
%{_texmfdistdir}/doc/latex/hyper/scontrib/README
%{_texmfdistdir}/doc/latex/hyper/scontrib/harvard.hyp

%files -n texlive-hyper
%{_texmfdistdir}/tex/latex/hyper/amsart.hyp
%{_texmfdistdir}/tex/latex/hyper/amsbook.hyp
%{_texmfdistdir}/tex/latex/hyper/amsdtx.hyp
%{_texmfdistdir}/tex/latex/hyper/amsldoc.hyp
%{_texmfdistdir}/tex/latex/hyper/amsmath.hyp
%{_texmfdistdir}/tex/latex/hyper/amsproc.hyp
%{_texmfdistdir}/tex/latex/hyper/amstex.hyp
%{_texmfdistdir}/tex/latex/hyper/amsthm.hyp
%{_texmfdistdir}/tex/latex/hyper/article.hyp
%{_texmfdistdir}/tex/latex/hyper/book.hyp
%{_texmfdistdir}/tex/latex/hyper/cweb.hyp
%{_texmfdistdir}/tex/latex/hyper/doc.hyp
%{_texmfdistdir}/tex/latex/hyper/fancyheadings.hyp
%{_texmfdistdir}/tex/latex/hyper/ftnright.hyp
%{_texmfdistdir}/tex/latex/hyper/hxt-bc.sty
%{_texmfdistdir}/tex/latex/hyper/hyper.sty
%{_texmfdistdir}/tex/latex/hyper/leqno.hyp
%{_texmfdistdir}/tex/latex/hyper/letter.hyp
%{_texmfdistdir}/tex/latex/hyper/longtable.hyp
%{_texmfdistdir}/tex/latex/hyper/ltnews.hyp
%{_texmfdistdir}/tex/latex/hyper/ltxdoc.hyp
%{_texmfdistdir}/tex/latex/hyper/ltxguide.hyp
%{_texmfdistdir}/tex/latex/hyper/natbib.hyp
%{_texmfdistdir}/tex/latex/hyper/proc.hyp
%{_texmfdistdir}/tex/latex/hyper/report.hyp
%{_texmfdistdir}/tex/latex/hyper/slides.hyp
%{_texmfdistdir}/tex/latex/hyper/subeqnarray.hyp
%{_texmfdistdir}/tex/latex/hyper/theorem.hyp
%{_texmfdistdir}/tex/latex/hyper/upref.hyp
%{_texmfdistdir}/tex/latex/hyper/xr.hyp

%package -n texlive-hyperbar
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1svn48147
Release:        54.1
License:        LPPL-1.0
Summary:        Add interactive Barcode fields to PDF forms
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-hyperbar-doc >= %{texlive_version}
Provides:       tex(hyperbar.sty)
Requires:       tex(hyperref.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source39:       hyperbar.tar.xz
Source40:       hyperbar.doc.tar.xz

%description -n texlive-hyperbar
The package extends the hyperref functionality for creating
interactive forms to allow adding Barcode form fields supported
by some modern PDF readers. Currently, only pdfTeX is
supported.

%package -n texlive-hyperbar-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1svn48147
Release:        54.1
Summary:        Documentation for texlive-hyperbar
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-hyperbar and texlive-alldocumentation)

%description -n texlive-hyperbar-doc
This package includes the documentation for texlive-hyperbar

%post -n texlive-hyperbar
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-hyperbar
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-hyperbar
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-hyperbar-doc
%{_texmfdistdir}/doc/latex/hyperbar/README.md
%{_texmfdistdir}/doc/latex/hyperbar/example.pdf
%{_texmfdistdir}/doc/latex/hyperbar/example.tex
%{_texmfdistdir}/doc/latex/hyperbar/hyperbar.pdf

%files -n texlive-hyperbar
%{_texmfdistdir}/tex/latex/hyperbar/hyperbar.sty

%package -n texlive-hypernat
Version:        %{texlive_version}.%{texlive_noarch}.1.0bsvn17358
Release:        54.1
License:        GPL-2.0-or-later
Summary:        Allow hyperref and natbib to work together
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-hypernat-doc >= %{texlive_version}
Provides:       tex(hypernat.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source41:       hypernat.tar.xz
Source42:       hypernat.doc.tar.xz

%description -n texlive-hypernat
Allows hyperref package and the natbib package with options
'numbers' and 'sort&compress' to work together. This means that
multiple sequential citations (e.g [3,2,1]) will be compressed
to [1-3], where the '1' and the '3' are (color-)linked to the
bibliography.

%package -n texlive-hypernat-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0bsvn17358
Release:        54.1
Summary:        Documentation for texlive-hypernat
License:        GPL-2.0-or-later
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-hypernat and texlive-alldocumentation)

%description -n texlive-hypernat-doc
This package includes the documentation for texlive-hypernat

%post -n texlive-hypernat
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-hypernat
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-hypernat
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-hypernat-doc
%{_texmfdistdir}/doc/latex/hypernat/hypernat.pdf
%{_texmfdistdir}/doc/latex/hypernat/hypernat.tex

%files -n texlive-hypernat
%{_texmfdistdir}/tex/latex/hypernat/hypernat.sty

%package -n texlive-hyperref
Version:        %{texlive_version}.%{texlive_noarch}.7.00vsvn65758
Release:        54.1
License:        LPPL-1.0
Summary:        Extensive support for hypertext in LaTeX
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires:       texlive-atbegshi >= %{texlive_version}
#!BuildIgnore: texlive-atbegshi
Requires:       texlive-auxhook >= %{texlive_version}
#!BuildIgnore: texlive-auxhook
Requires:       texlive-bitset >= %{texlive_version}
#!BuildIgnore: texlive-bitset
Requires:       texlive-etexcmds >= %{texlive_version}
#!BuildIgnore: texlive-etexcmds
Requires:       texlive-gettitlestring >= %{texlive_version}
#!BuildIgnore: texlive-gettitlestring
Requires:       texlive-hycolor >= %{texlive_version}
#!BuildIgnore: texlive-hycolor
Requires:       texlive-intcalc >= %{texlive_version}
#!BuildIgnore: texlive-intcalc
Requires:       texlive-kvdefinekeys >= %{texlive_version}
#!BuildIgnore: texlive-kvdefinekeys
Requires:       texlive-kvsetkeys >= %{texlive_version}
#!BuildIgnore: texlive-kvsetkeys
Requires:       texlive-letltxmacro >= %{texlive_version}
#!BuildIgnore: texlive-letltxmacro
Requires:       texlive-ltxcmds >= %{texlive_version}
#!BuildIgnore: texlive-ltxcmds
Requires:       texlive-pdfescape >= %{texlive_version}
#!BuildIgnore: texlive-pdfescape
Requires:       texlive-refcount >= %{texlive_version}
#!BuildIgnore: texlive-refcount
Requires:       texlive-rerunfilecheck >= %{texlive_version}
#!BuildIgnore: texlive-rerunfilecheck
Requires:       texlive-stringenc >= %{texlive_version}
#!BuildIgnore: texlive-stringenc
Requires:       texlive-url >= %{texlive_version}
#!BuildIgnore: texlive-url
Requires:       texlive-zapfding >= %{texlive_version}
#!BuildIgnore: texlive-zapfding
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-hyperref-doc >= %{texlive_version}
Provides:       tex(backref.sty)
Provides:       tex(hdvipdfm.def)
Provides:       tex(hdvips.def)
Provides:       tex(hdvipson.def)
Provides:       tex(hdviwind.def)
Provides:       tex(hluatex.def)
Provides:       tex(hpdftex.def)
Provides:       tex(htex4ht.cfg)
Provides:       tex(htex4ht.def)
Provides:       tex(htexture.def)
Provides:       tex(hvtex.def)
Provides:       tex(hvtexhtm.def)
Provides:       tex(hvtexmrk.def)
Provides:       tex(hxetex.def)
Provides:       tex(hyperref-patches.sty)
Provides:       tex(hyperref.sty)
Provides:       tex(hypertex.def)
Provides:       tex(minitoc-hyper.sty)
Provides:       tex(nameref.sty)
Provides:       tex(nohyperref.sty)
Provides:       tex(ntheorem-hyper.sty)
Provides:       tex(pd1enc.def)
Provides:       tex(pdfmark.def)
Provides:       tex(psdextra.def)
Provides:       tex(puarenc.def)
Provides:       tex(puenc-extra.def)
Provides:       tex(puenc-greekbasic.def)
Provides:       tex(puenc.def)
Provides:       tex(puvnenc.def)
Provides:       tex(xr-hyper.sty)
Requires:       tex(atbegshi.sty)
Requires:       tex(atveryend.sty)
Requires:       tex(auxhook.sty)
Requires:       tex(bitset.sty)
Requires:       tex(color.sty)
Requires:       tex(etexcmds.sty)
Requires:       tex(expl3.sty)
Requires:       tex(gettitlestring.sty)
Requires:       tex(hycolor.sty)
Requires:       tex(iftex.sty)
Requires:       tex(infwarerr.sty)
Requires:       tex(intcalc.sty)
Requires:       tex(keyval.sty)
Requires:       tex(kvdefinekeys.sty)
Requires:       tex(kvoptions.sty)
Requires:       tex(kvsetkeys.sty)
Requires:       tex(letltxmacro.sty)
Requires:       tex(ltxcmds.sty)
Requires:       tex(minitoc.sty)
Requires:       tex(ntheorem.sty)
Requires:       tex(pdf14.sty)
Requires:       tex(pdfescape.sty)
Requires:       tex(pdftexcmds.sty)
Requires:       tex(refcount.sty)
Requires:       tex(rerunfilecheck.sty)
Requires:       tex(stringenc.sty)
Requires:       tex(tex4ht.sty)
Requires:       tex(url.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source43:       hyperref.tar.xz
Source44:       hyperref.doc.tar.xz

%description -n texlive-hyperref
The hyperref package is used to handle cross-referencing
commands in LaTeX to produce hypertext links in the document.
The package provides backends for the \special set defined for
HyperTeX DVI processors; for embedded pdfmark commands for
processing by Acrobat Distiller (dvips and Y&Y's dvipsone); for
Y&Y's dviwindo; for PDF control within pdfTeX and dvipdfm; for
TeX4ht; and for VTeX's pdf and HTML backends. The package is
distributed with the backref and nameref packages, which make
use of the facilities of hyperref. The package depends on the
author's kvoptions, ltxcmds and refcount packages.

%package -n texlive-hyperref-doc
Version:        %{texlive_version}.%{texlive_noarch}.7.00vsvn65758
Release:        54.1
Summary:        Documentation for texlive-hyperref
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-hyperref and texlive-alldocumentation)
Provides:       locale(texlive-hyperref-doc:en)

%description -n texlive-hyperref-doc
This package includes the documentation for texlive-hyperref

%post -n texlive-hyperref
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-hyperref
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-hyperref
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-hyperref-doc
%{_texmfdistdir}/doc/latex/hyperref/ChangeLog.txt
%{_texmfdistdir}/doc/latex/hyperref/README.md
%{_texmfdistdir}/doc/latex/hyperref/backref.pdf
%{_texmfdistdir}/doc/latex/hyperref/hyperref-doc.css
%{_texmfdistdir}/doc/latex/hyperref/hyperref-doc.html
%{_texmfdistdir}/doc/latex/hyperref/hyperref-doc.pdf
%{_texmfdistdir}/doc/latex/hyperref/hyperref-doc.tex
%{_texmfdistdir}/doc/latex/hyperref/hyperref-doc2.html
%{_texmfdistdir}/doc/latex/hyperref/hyperref-doc3.html
%{_texmfdistdir}/doc/latex/hyperref/hyperref-doc4.html
%{_texmfdistdir}/doc/latex/hyperref/hyperref-doc5.html
%{_texmfdistdir}/doc/latex/hyperref/hyperref-doc6.html
%{_texmfdistdir}/doc/latex/hyperref/hyperref-doc7.html
%{_texmfdistdir}/doc/latex/hyperref/hyperref-doc8.html
%{_texmfdistdir}/doc/latex/hyperref/hyperref-linktarget.pdf
%{_texmfdistdir}/doc/latex/hyperref/hyperref.pdf
%{_texmfdistdir}/doc/latex/hyperref/manifest.txt
%{_texmfdistdir}/doc/latex/hyperref/nameref.pdf
%{_texmfdistdir}/doc/latex/hyperref/paper.pdf
%{_texmfdistdir}/doc/latex/hyperref/slides.pdf

%files -n texlive-hyperref
%{_texmfdistdir}/tex/latex/hyperref/backref.sty
%{_texmfdistdir}/tex/latex/hyperref/hdvipdfm.def
%{_texmfdistdir}/tex/latex/hyperref/hdvips.def
%{_texmfdistdir}/tex/latex/hyperref/hdvipson.def
%{_texmfdistdir}/tex/latex/hyperref/hdviwind.def
%{_texmfdistdir}/tex/latex/hyperref/hluatex.def
%{_texmfdistdir}/tex/latex/hyperref/hpdftex.def
%{_texmfdistdir}/tex/latex/hyperref/htex4ht.cfg
%{_texmfdistdir}/tex/latex/hyperref/htex4ht.def
%{_texmfdistdir}/tex/latex/hyperref/htexture.def
%{_texmfdistdir}/tex/latex/hyperref/hvtex.def
%{_texmfdistdir}/tex/latex/hyperref/hvtexhtm.def
%{_texmfdistdir}/tex/latex/hyperref/hvtexmrk.def
%{_texmfdistdir}/tex/latex/hyperref/hxetex.def
%{_texmfdistdir}/tex/latex/hyperref/hyperref-patches.sty
%{_texmfdistdir}/tex/latex/hyperref/hyperref.sty
%{_texmfdistdir}/tex/latex/hyperref/hypertex.def
%{_texmfdistdir}/tex/latex/hyperref/minitoc-hyper.sty
%{_texmfdistdir}/tex/latex/hyperref/nameref.sty
%{_texmfdistdir}/tex/latex/hyperref/nohyperref.sty
%{_texmfdistdir}/tex/latex/hyperref/ntheorem-hyper.sty
%{_texmfdistdir}/tex/latex/hyperref/pd1enc.def
%{_texmfdistdir}/tex/latex/hyperref/pdfmark.def
%{_texmfdistdir}/tex/latex/hyperref/psdextra.def
%{_texmfdistdir}/tex/latex/hyperref/puarenc.def
%{_texmfdistdir}/tex/latex/hyperref/puenc-extra.def
%{_texmfdistdir}/tex/latex/hyperref/puenc-greekbasic.def
%{_texmfdistdir}/tex/latex/hyperref/puenc.def
%{_texmfdistdir}/tex/latex/hyperref/puvnenc.def
%{_texmfdistdir}/tex/latex/hyperref/xr-hyper.sty

%package -n texlive-hyperxmp
Version:        %{texlive_version}.%{texlive_noarch}.5.11svn65980
Release:        54.1
License:        LPPL-1.0
Summary:        Embed XMP metadata within a LaTeX document
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-hyperxmp-bin >= %{texlive_version}
#!BuildIgnore: texlive-hyperxmp-bin
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-hyperxmp-doc >= %{texlive_version}
Requires:       perl(warnings)
#!BuildIgnore:  perl(warnings)
Provides:       tex(hyperxmp.sty)
Requires:       tex(atenddvi.sty)
Requires:       tex(etoolbox.sty)
Requires:       tex(hyperref.sty)
Requires:       tex(ifdraft.sty)
Requires:       tex(ifluatex.sty)
Requires:       tex(ifmtarg.sty)
Requires:       tex(iftex.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(intcalc.sty)
Requires:       tex(kvoptions.sty)
Requires:       tex(luacode.sty)
Requires:       tex(pdfescape.sty)
Requires:       tex(stringenc.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source45:       hyperxmp.tar.xz
Source46:       hyperxmp.doc.tar.xz

%description -n texlive-hyperxmp
XMP (eXtensible Metadata Platform) is a mechanism proposed by
Adobe for embedding document metadata within the document
itself. The metadata is designed to be easy to extract, even by
programs that are oblivious to the document's file format. Most
of Adobe's applications store XMP metadata when saving files.
Now, with the hyperxmp package, it is trivial for LaTeX
document authors to store XMP metadata in their documents as
well. The package integrates seamlessly with hyperref and
requires virtually no modifications to documents that already
exploit hyperref's mechanisms for specifying PDF metadata. The
current version of hyperxmp can embed the following metadata as
XMP: title, authors, primary author's title or position,
metadata writer, subject/summary, keywords, copyright, license
URL, document base URL, document identifier and instance
identifier, language, source file name, PDF generating tool,
PDF version, and contact telephone number/postal address/email
address/URL. Hyperxmp currently embeds XMP only within PDF
documents; it is compatible with pdfLaTeX, XeLaTeX,
LaTeX+dvipdfm, and LaTeX+dvips+ps2pdf.

%package -n texlive-hyperxmp-doc
Version:        %{texlive_version}.%{texlive_noarch}.5.11svn65980
Release:        54.1
Summary:        Documentation for texlive-hyperxmp
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-hyperxmp and texlive-alldocumentation)
Provides:       man(hyperxmp-add-bytecount.1)

%description -n texlive-hyperxmp-doc
This package includes the documentation for texlive-hyperxmp

%post -n texlive-hyperxmp
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-hyperxmp
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-hyperxmp
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-hyperxmp-doc
%{_texmfdistdir}/doc/latex/hyperxmp/README
%{_texmfdistdir}/doc/latex/hyperxmp/hyperxmp.pdf
%{_mandir}/man1/hyperxmp-add-bytecount.1*

%files -n texlive-hyperxmp
%{_texmfdistdir}/scripts/hyperxmp/hyperxmp-add-bytecount.pl
%{_texmfdistdir}/tex/latex/hyperxmp/hyperxmp.sty

%package -n texlive-hyph-utf8
Version:        %{texlive_version}.%{texlive_noarch}.svn61719
Release:        54.1
License:        LPPL-1.0
Summary:        Hyphenation patterns expressed in UTF-8
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-hyph-utf8-doc >= %{texlive_version}
Provides:       tex(conv-utf8-ec.tex)
Provides:       tex(conv-utf8-il2.tex)
Provides:       tex(conv-utf8-il3.tex)
Provides:       tex(conv-utf8-l7x.tex)
Provides:       tex(conv-utf8-lmc.tex)
Provides:       tex(conv-utf8-lth.tex)
Provides:       tex(conv-utf8-qx.tex)
Provides:       tex(conv-utf8-t2a.tex)
Provides:       tex(conv-utf8-t8m.tex)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source47:       hyph-utf8.tar.xz
Source48:       hyph-utf8.doc.tar.xz

%description -n texlive-hyph-utf8
Modern native UTF-8 engines such as XeTeX and LuaTeX need
hyphenation patterns in UTF-8 format, whereas older systems
require hyphenation patterns in the 8-bit encoding of the font
in use (such encodings are codified in the LaTeX scheme with
names like OT1, T2A, TS1, OML, LY1, etc). The present package
offers a collection of conversions of existing patterns to
UTF-8 format, together with converters for use with 8-bit fonts
in older systems. Since hyphenation patterns for Knuthian-style
TeX systems are only read at iniTeX time, it is hoped that the
UTF-8 patterns, with their converters, will completely supplant
the older patterns.

%package -n texlive-hyph-utf8-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn61719
Release:        54.1
Summary:        Documentation for texlive-hyph-utf8
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-hyph-utf8 and texlive-alldocumentation)
Provides:       locale(texlive-hyph-utf8-doc:en)

%description -n texlive-hyph-utf8-doc
This package includes the documentation for texlive-hyph-utf8

%post -n texlive-hyph-utf8
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-hyph-utf8
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-hyph-utf8
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-hyph-utf8-doc
%{_texmfdistdir}/doc/generic/hyph-utf8/CHANGES
%{_texmfdistdir}/doc/generic/hyph-utf8/HISTORY
%{_texmfdistdir}/doc/generic/hyph-utf8/hyph-utf8.pdf
%{_texmfdistdir}/doc/generic/hyph-utf8/hyph-utf8.tex
%{_texmfdistdir}/doc/generic/hyph-utf8/hyphenation-distribution.pdf
%{_texmfdistdir}/doc/generic/hyph-utf8/hyphenation-distribution.tex
%{_texmfdistdir}/doc/generic/hyph-utf8/img/miktex-languages.png
%{_texmfdistdir}/doc/generic/hyph-utf8/img/texlive-collection.png
%{_texmfdistdir}/doc/luatex/hyph-utf8/README
%{_texmfdistdir}/doc/luatex/hyph-utf8/luatex-hyphen.pdf

%files -n texlive-hyph-utf8
%{_texmfdistdir}/tex/generic/hyph-utf8/conversions/conv-utf8-ec.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/conversions/conv-utf8-il2.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/conversions/conv-utf8-il3.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/conversions/conv-utf8-l7x.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/conversions/conv-utf8-lmc.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/conversions/conv-utf8-lth.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/conversions/conv-utf8-qx.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/conversions/conv-utf8-t2a.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/conversions/conv-utf8-t8m.tex
%{_texmfdistdir}/tex/luatex/hyph-utf8/etex.src
%{_texmfdistdir}/tex/luatex/hyph-utf8/luatex-hyphen.lua

%package -n texlive-hyphen-afrikaans
Version:        %{texlive_version}.%{texlive_noarch}.svn58609
Release:        54.1
License:        LPPL-1.0
Summary:        Afrikaans hyphenation patterns
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires:       texlive-hyph-utf8 >= %{texlive_version}
#!BuildIgnore: texlive-hyph-utf8
Requires:       texlive-hyphen-base >= %{texlive_version}
#!BuildIgnore: texlive-hyphen-base
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(language.dat)
Requires(post): tex(language.def)
Requires(post): tex(language.dat.lua)
#!BuildIgnore:  tex(language.dat)
#!BuildIgnore:  tex(language.def)
#!BuildIgnore:  tex(language.dat.lua)
Requires(postun):findutils
Requires(postun):grep
Requires(postun):sed
Requires(postun):texlive >= %{texlive_version}
Requires(postun):tex(language.dat)
Requires(postun):tex(language.def)
Requires(postun):tex(language.dat.lua)
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Provides:       tex(hyph-af.ec.tex)
Provides:       tex(hyph-af.tex)
Provides:       tex(hyph-quote-af.tex)
Provides:       tex(loadhyph-af.tex)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source49:       hyphen-afrikaans.tar.xz

%description -n texlive-hyphen-afrikaans
Hyphenation patterns for Afrikaans in T1/EC and UTF-8
encodings. OpenOffice includes older patterns created by a
different author, but the patterns packaged with TeX are
considered superior in quality.

%post -n texlive-hyphen-afrikaans
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-fmtutil.language
> /var/run/texlive/run-hyphen

%postun -n texlive-hyphen-afrikaans
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    > /var/run/texlive/run-fmtutil.language
    > /var/run/texlive/run-hyphen
    exit 0
fi

%posttrans -n texlive-hyphen-afrikaans
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-hyphen-afrikaans
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-af.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/ptex/hyph-af.ec.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/quote/hyph-quote-af.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-af.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-af.hyp.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-af.pat.txt
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-afrikaans.dat
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-afrikaans.def
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-afrikaans.dat.lua

%package -n texlive-hyphen-ancientgreek
Version:        %{texlive_version}.%{texlive_noarch}.svn58652
Release:        54.1
License:        LPPL-1.0
Summary:        Ancient Greek hyphenation patterns
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires:       texlive-hyph-utf8 >= %{texlive_version}
#!BuildIgnore: texlive-hyph-utf8
Requires:       texlive-hyphen-base >= %{texlive_version}
#!BuildIgnore: texlive-hyphen-base
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(language.dat)
Requires(post): tex(language.def)
Requires(post): tex(language.dat.lua)
#!BuildIgnore:  tex(language.dat)
#!BuildIgnore:  tex(language.def)
#!BuildIgnore:  tex(language.dat.lua)
Requires(postun):findutils
Requires(postun):grep
Requires(postun):sed
Requires(postun):texlive >= %{texlive_version}
Requires(postun):tex(language.dat)
Requires(postun):tex(language.def)
Requires(postun):tex(language.dat.lua)
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Provides:       tex(grahyph5.tex)
Provides:       tex(hyph-grc.tex)
Provides:       tex(ibyhyph.tex)
Provides:       tex(loadhyph-grc.tex)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source50:       hyphen-ancientgreek.tar.xz

%description -n texlive-hyphen-ancientgreek
Hyphenation patterns for Ancient Greek in LGR and UTF-8
encodings, including support for (obsolete) Ibycus font
encoding. Patterns in UTF-8 use two code positions for each of
the vowels with acute accent (a.k.a tonos, oxia), e.g., U+03AE,
U+1F75 for eta.

%post -n texlive-hyphen-ancientgreek
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-fmtutil.language
> /var/run/texlive/run-hyphen

%postun -n texlive-hyphen-ancientgreek
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    > /var/run/texlive/run-fmtutil.language
    > /var/run/texlive/run-hyphen
    exit 0
fi

%posttrans -n texlive-hyphen-ancientgreek
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-hyphen-ancientgreek
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-grc.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-grc.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-grc.pat.txt
%{_texmfdistdir}/tex/generic/hyphen/grahyph5.tex
%{_texmfdistdir}/tex/generic/hyphen/ibyhyph.tex
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-ancientgreek.dat
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-ancientgreek.def
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-ancientgreek.dat.lua

%package -n texlive-hyphen-arabic
Version:        %{texlive_version}.%{texlive_noarch}.svn54568
Release:        54.1
License:        LPPL-1.0
Summary:        (No) Arabic hyphenation patterns
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires:       texlive-hyph-utf8 >= %{texlive_version}
#!BuildIgnore: texlive-hyph-utf8
Requires:       texlive-hyphen-base >= %{texlive_version}
#!BuildIgnore: texlive-hyphen-base
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(language.dat)
Requires(post): tex(language.def)
Requires(post): tex(language.dat.lua)
#!BuildIgnore:  tex(language.dat)
#!BuildIgnore:  tex(language.def)
#!BuildIgnore:  tex(language.dat.lua)
Requires(postun):findutils
Requires(postun):grep
Requires(postun):sed
Requires(postun):texlive >= %{texlive_version}
Requires(postun):tex(language.dat)
Requires(postun):tex(language.def)
Requires(postun):tex(language.dat.lua)
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source51:       hyphen-arabic.tar.xz

%description -n texlive-hyphen-arabic
Prevent hyphenation in Arabic.

%post -n texlive-hyphen-arabic
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-fmtutil.language
> /var/run/texlive/run-hyphen

%postun -n texlive-hyphen-arabic
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    > /var/run/texlive/run-fmtutil.language
    > /var/run/texlive/run-hyphen
    exit 0
fi

%posttrans -n texlive-hyphen-arabic
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-hyphen-arabic
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-arabic.dat
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-arabic.def
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-arabic.dat.lua

%package -n texlive-hyphen-armenian
Version:        %{texlive_version}.%{texlive_noarch}.svn58652
Release:        54.1
License:        LPPL-1.0
Summary:        Armenian hyphenation patterns
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires:       texlive-hyph-utf8 >= %{texlive_version}
#!BuildIgnore: texlive-hyph-utf8
Requires:       texlive-hyphen-base >= %{texlive_version}
#!BuildIgnore: texlive-hyphen-base
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(language.dat)
Requires(post): tex(language.def)
Requires(post): tex(language.dat.lua)
#!BuildIgnore:  tex(language.dat)
#!BuildIgnore:  tex(language.def)
#!BuildIgnore:  tex(language.dat.lua)
Requires(postun):findutils
Requires(postun):grep
Requires(postun):sed
Requires(postun):texlive >= %{texlive_version}
Requires(postun):tex(language.dat)
Requires(postun):tex(language.def)
Requires(postun):tex(language.dat.lua)
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Provides:       tex(hyph-hy.tex)
Provides:       tex(loadhyph-hy.tex)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source52:       hyphen-armenian.tar.xz

%description -n texlive-hyphen-armenian
Hyphenation patterns for Armenian for Unicode engines.
Auto-generated from a script included in hyph-utf8.

%post -n texlive-hyphen-armenian
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-fmtutil.language
> /var/run/texlive/run-hyphen

%postun -n texlive-hyphen-armenian
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    > /var/run/texlive/run-fmtutil.language
    > /var/run/texlive/run-hyphen
    exit 0
fi

%posttrans -n texlive-hyphen-armenian
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-hyphen-armenian
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-hy.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-hy.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-hy.pat.txt
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-armenian.dat
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-armenian.def
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-armenian.dat.lua

%package -n texlive-hyphen-base
Version:        %{texlive_version}.%{texlive_noarch}.svn66413
Release:        54.1
License:        LPPL-1.0
Summary:        Core hyphenation support files
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Provides:       tex(dumyhyph.tex)
Provides:       tex(hyphen.tex)
Provides:       tex(hypht1.tex)
Provides:       tex(language.dat)
Provides:       tex(language.dat.lua)
Provides:       tex(language.def)
Provides:       tex(language.us.def)
Provides:       tex(zerohyph.tex)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source53:       hyphen-base.tar.xz

%description -n texlive-hyphen-base
Includes Knuth's original hyphen.tex, zerohyph.tex to disable
hyphenation, language.us which starts the autogenerated files
language.dat and language.def (and default versions of those),
etc.

%post -n texlive-hyphen-base
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr

%postun -n texlive-hyphen-base
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-hyphen-base
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-hyphen-base
%verify(link) %{_texmfdistdir}/tex/generic/config/language.dat
%verify(link) %{_texmfdistdir}/tex/generic/config/language.dat.lua
%verify(link) %{_texmfdistdir}/tex/generic/config/language.def
%{_texmfdistdir}/tex/generic/config/language.us
%{_texmfdistdir}/tex/generic/config/language.us.def
%{_texmfdistdir}/tex/generic/config/language.us.lua
%{_texmfdistdir}/tex/generic/hyphen/dumyhyph.tex
%{_texmfdistdir}/tex/generic/hyphen/hyphen.tex
%{_texmfdistdir}/tex/generic/hyphen/hypht1.tex
%{_texmfdistdir}/tex/generic/hyphen/zerohyph.tex
%config %verify(not md5 mtime size) %{_texmfconfdir}/tex/generic/config/language.dat
%config %verify(not md5 mtime size) %{_texmfconfdir}/tex/generic/config/language.dat.lua
%config %verify(not md5 mtime size) %{_texmfconfdir}/tex/generic/config/language.def

%package -n texlive-hyphen-basque
Version:        %{texlive_version}.%{texlive_noarch}.svn58652
Release:        54.1
License:        LPPL-1.0
Summary:        Basque hyphenation patterns
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires:       texlive-hyph-utf8 >= %{texlive_version}
#!BuildIgnore: texlive-hyph-utf8
Requires:       texlive-hyphen-base >= %{texlive_version}
#!BuildIgnore: texlive-hyphen-base
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(language.dat)
Requires(post): tex(language.def)
Requires(post): tex(language.dat.lua)
#!BuildIgnore:  tex(language.dat)
#!BuildIgnore:  tex(language.def)
#!BuildIgnore:  tex(language.dat.lua)
Requires(postun):findutils
Requires(postun):grep
Requires(postun):sed
Requires(postun):texlive >= %{texlive_version}
Requires(postun):tex(language.dat)
Requires(postun):tex(language.def)
Requires(postun):tex(language.dat.lua)
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Provides:       tex(hyph-eu.ec.tex)
Provides:       tex(hyph-eu.tex)
Provides:       tex(loadhyph-eu.tex)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source54:       hyphen-basque.tar.xz

%description -n texlive-hyphen-basque
Hyphenation patterns for Basque in T1/EC and UTF-8 encodings.

%post -n texlive-hyphen-basque
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-fmtutil.language
> /var/run/texlive/run-hyphen

%postun -n texlive-hyphen-basque
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    > /var/run/texlive/run-fmtutil.language
    > /var/run/texlive/run-hyphen
    exit 0
fi

%posttrans -n texlive-hyphen-basque
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-hyphen-basque
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-eu.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/ptex/hyph-eu.ec.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-eu.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-eu.pat.txt
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-basque.dat
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-basque.def
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-basque.dat.lua

%package -n texlive-hyphen-belarusian
Version:        %{texlive_version}.%{texlive_noarch}.svn58652
Release:        54.1
License:        LPPL-1.0
Summary:        Belarusian hyphenation patterns
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires:       texlive-hyph-utf8 >= %{texlive_version}
#!BuildIgnore: texlive-hyph-utf8
Requires:       texlive-hyphen-base >= %{texlive_version}
#!BuildIgnore: texlive-hyphen-base
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(language.dat)
Requires(post): tex(language.def)
Requires(post): tex(language.dat.lua)
#!BuildIgnore:  tex(language.dat)
#!BuildIgnore:  tex(language.def)
#!BuildIgnore:  tex(language.dat.lua)
Requires(postun):findutils
Requires(postun):grep
Requires(postun):sed
Requires(postun):texlive >= %{texlive_version}
Requires(postun):tex(language.dat)
Requires(postun):tex(language.def)
Requires(postun):tex(language.dat.lua)
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Provides:       tex(hyph-be.t2a.tex)
Provides:       tex(hyph-be.tex)
Provides:       tex(hyph-quote-be.tex)
Provides:       tex(loadhyph-be.tex)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source55:       hyphen-belarusian.tar.xz

%description -n texlive-hyphen-belarusian
Belarusian hyphenation patterns in T2A and UTF-8 encodings

%post -n texlive-hyphen-belarusian
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-fmtutil.language
> /var/run/texlive/run-hyphen

%postun -n texlive-hyphen-belarusian
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    > /var/run/texlive/run-fmtutil.language
    > /var/run/texlive/run-hyphen
    exit 0
fi

%posttrans -n texlive-hyphen-belarusian
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-hyphen-belarusian
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-be.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/ptex/hyph-be.t2a.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/quote/hyph-quote-be.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-be.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-be.pat.txt
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-belarusian.dat
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-belarusian.def
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-belarusian.dat.lua

%package -n texlive-hyphen-bulgarian
Version:        %{texlive_version}.%{texlive_noarch}.svn58685
Release:        54.1
License:        LPPL-1.0
Summary:        Bulgarian hyphenation patterns
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires:       texlive-hyph-utf8 >= %{texlive_version}
#!BuildIgnore: texlive-hyph-utf8
Requires:       texlive-hyphen-base >= %{texlive_version}
#!BuildIgnore: texlive-hyphen-base
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(language.dat)
Requires(post): tex(language.def)
Requires(post): tex(language.dat.lua)
#!BuildIgnore:  tex(language.dat)
#!BuildIgnore:  tex(language.def)
#!BuildIgnore:  tex(language.dat.lua)
Requires(postun):findutils
Requires(postun):grep
Requires(postun):sed
Requires(postun):texlive >= %{texlive_version}
Requires(postun):tex(language.dat)
Requires(postun):tex(language.def)
Requires(postun):tex(language.dat.lua)
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Provides:       tex(hyph-bg.t2a.tex)
Provides:       tex(hyph-bg.tex)
Provides:       tex(loadhyph-bg.tex)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source56:       hyphen-bulgarian.tar.xz

%description -n texlive-hyphen-bulgarian
Hyphenation patterns for Bulgarian in T2A and UTF-8 encodings.

%post -n texlive-hyphen-bulgarian
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-fmtutil.language
> /var/run/texlive/run-hyphen

%postun -n texlive-hyphen-bulgarian
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    > /var/run/texlive/run-fmtutil.language
    > /var/run/texlive/run-hyphen
    exit 0
fi

%posttrans -n texlive-hyphen-bulgarian
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-hyphen-bulgarian
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-bg.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/ptex/hyph-bg.t2a.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-bg.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-bg.pat.txt
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-bulgarian.dat
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-bulgarian.def
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-bulgarian.dat.lua

%package -n texlive-hyphen-catalan
Version:        %{texlive_version}.%{texlive_noarch}.svn58609
Release:        54.1
License:        LPPL-1.0
Summary:        Catalan hyphenation patterns
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires:       texlive-hyph-utf8 >= %{texlive_version}
#!BuildIgnore: texlive-hyph-utf8
Requires:       texlive-hyphen-base >= %{texlive_version}
#!BuildIgnore: texlive-hyphen-base
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(language.dat)
Requires(post): tex(language.def)
Requires(post): tex(language.dat.lua)
#!BuildIgnore:  tex(language.dat)
#!BuildIgnore:  tex(language.def)
#!BuildIgnore:  tex(language.dat.lua)
Requires(postun):findutils
Requires(postun):grep
Requires(postun):sed
Requires(postun):texlive >= %{texlive_version}
Requires(postun):tex(language.dat)
Requires(postun):tex(language.def)
Requires(postun):tex(language.dat.lua)
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Provides:       tex(hyph-ca.ec.tex)
Provides:       tex(hyph-ca.tex)
Provides:       tex(loadhyph-ca.tex)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source57:       hyphen-catalan.tar.xz

%description -n texlive-hyphen-catalan
Hyphenation patterns for Catalan in T1/EC and UTF-8 encodings.

%post -n texlive-hyphen-catalan
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-fmtutil.language
> /var/run/texlive/run-hyphen

%postun -n texlive-hyphen-catalan
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    > /var/run/texlive/run-fmtutil.language
    > /var/run/texlive/run-hyphen
    exit 0
fi

%posttrans -n texlive-hyphen-catalan
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-hyphen-catalan
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-ca.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/ptex/hyph-ca.ec.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-ca.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-ca.hyp.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-ca.pat.txt
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-catalan.dat
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-catalan.def
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-catalan.dat.lua

%package -n texlive-hyphen-chinese
Version:        %{texlive_version}.%{texlive_noarch}.svn58652
Release:        54.1
License:        LPPL-1.0
Summary:        Chinese pinyin hyphenation patterns
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires:       texlive-hyph-utf8 >= %{texlive_version}
#!BuildIgnore: texlive-hyph-utf8
Requires:       texlive-hyphen-base >= %{texlive_version}
#!BuildIgnore: texlive-hyphen-base
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(language.dat)
Requires(post): tex(language.def)
Requires(post): tex(language.dat.lua)
#!BuildIgnore:  tex(language.dat)
#!BuildIgnore:  tex(language.def)
#!BuildIgnore:  tex(language.dat.lua)
Requires(postun):findutils
Requires(postun):grep
Requires(postun):sed
Requires(postun):texlive >= %{texlive_version}
Requires(postun):tex(language.dat)
Requires(postun):tex(language.def)
Requires(postun):tex(language.dat.lua)
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Provides:       tex(hyph-zh-latn-pinyin.ec.tex)
Provides:       tex(hyph-zh-latn-pinyin.tex)
Provides:       tex(loadhyph-zh-latn-pinyin.tex)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source58:       hyphen-chinese.tar.xz

%description -n texlive-hyphen-chinese
Hyphenation patterns for unaccented transliterated Mandarin
Chinese (pinyin) in T1/EC and UTF-8 encodings. The latter can
hyphenate pinyin with or without tone markers; the former only
without.

%post -n texlive-hyphen-chinese
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-fmtutil.language
> /var/run/texlive/run-hyphen

%postun -n texlive-hyphen-chinese
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    > /var/run/texlive/run-fmtutil.language
    > /var/run/texlive/run-hyphen
    exit 0
fi

%posttrans -n texlive-hyphen-chinese
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-hyphen-chinese
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-zh-latn-pinyin.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/ptex/hyph-zh-latn-pinyin.ec.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-zh-latn-pinyin.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-zh-latn-pinyin.pat.txt
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-chinese.dat
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-chinese.def
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-chinese.dat.lua

%package -n texlive-hyphen-churchslavonic
Version:        %{texlive_version}.%{texlive_noarch}.svn58609
Release:        54.1
License:        LPPL-1.0
Summary:        Church Slavonic hyphenation patterns
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires:       texlive-hyph-utf8 >= %{texlive_version}
#!BuildIgnore: texlive-hyph-utf8
Requires:       texlive-hyphen-base >= %{texlive_version}
#!BuildIgnore: texlive-hyphen-base
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(language.dat)
Requires(post): tex(language.def)
Requires(post): tex(language.dat.lua)
#!BuildIgnore:  tex(language.dat)
#!BuildIgnore:  tex(language.def)
#!BuildIgnore:  tex(language.dat.lua)
Requires(postun):findutils
Requires(postun):grep
Requires(postun):sed
Requires(postun):texlive >= %{texlive_version}
Requires(postun):tex(language.dat)
Requires(postun):tex(language.def)
Requires(postun):tex(language.dat.lua)
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Provides:       tex(hyph-cu.tex)
Provides:       tex(loadhyph-cu.tex)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source59:       hyphen-churchslavonic.tar.xz

%description -n texlive-hyphen-churchslavonic
Hyphenation patterns for Church Slavonic in UTF-8 encoding

%post -n texlive-hyphen-churchslavonic
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-fmtutil.language
> /var/run/texlive/run-hyphen

%postun -n texlive-hyphen-churchslavonic
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    > /var/run/texlive/run-fmtutil.language
    > /var/run/texlive/run-hyphen
    exit 0
fi

%posttrans -n texlive-hyphen-churchslavonic
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-hyphen-churchslavonic
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-cu.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-cu.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-cu.hyp.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-cu.pat.txt
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-churchslavonic.dat
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-churchslavonic.def
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-churchslavonic.dat.lua

%package -n texlive-hyphen-coptic
Version:        %{texlive_version}.%{texlive_noarch}.svn58652
Release:        54.1
License:        LPPL-1.0
Summary:        Coptic hyphenation patterns
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires:       texlive-hyph-utf8 >= %{texlive_version}
#!BuildIgnore: texlive-hyph-utf8
Requires:       texlive-hyphen-base >= %{texlive_version}
#!BuildIgnore: texlive-hyphen-base
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(language.dat)
Requires(post): tex(language.def)
Requires(post): tex(language.dat.lua)
#!BuildIgnore:  tex(language.dat)
#!BuildIgnore:  tex(language.def)
#!BuildIgnore:  tex(language.dat.lua)
Requires(postun):findutils
Requires(postun):grep
Requires(postun):sed
Requires(postun):texlive >= %{texlive_version}
Requires(postun):tex(language.dat)
Requires(postun):tex(language.def)
Requires(postun):tex(language.dat.lua)
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Provides:       tex(copthyph.tex)
Provides:       tex(hyph-cop.tex)
Provides:       tex(loadhyph-cop.tex)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source60:       hyphen-coptic.tar.xz

%description -n texlive-hyphen-coptic
Hyphenation patterns for Coptic in UTF-8 encoding as well as in
ASCII-based encoding for 8-bit engines. The latter can only be
used with special Coptic fonts (like CBcoptic). The patterns
are considered experimental.

%post -n texlive-hyphen-coptic
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-fmtutil.language
> /var/run/texlive/run-hyphen

%postun -n texlive-hyphen-coptic
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    > /var/run/texlive/run-fmtutil.language
    > /var/run/texlive/run-hyphen
    exit 0
fi

%posttrans -n texlive-hyphen-coptic
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-hyphen-coptic
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-cop.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex-8bit/copthyph.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-cop.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-cop.pat.txt
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-coptic.dat
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-coptic.def
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-coptic.dat.lua

%package -n texlive-hyphen-croatian
Version:        %{texlive_version}.%{texlive_noarch}.svn58652
Release:        54.1
License:        LPPL-1.0
Summary:        Croatian hyphenation patterns
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires:       texlive-hyph-utf8 >= %{texlive_version}
#!BuildIgnore: texlive-hyph-utf8
Requires:       texlive-hyphen-base >= %{texlive_version}
#!BuildIgnore: texlive-hyphen-base
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(language.dat)
Requires(post): tex(language.def)
Requires(post): tex(language.dat.lua)
#!BuildIgnore:  tex(language.dat)
#!BuildIgnore:  tex(language.def)
#!BuildIgnore:  tex(language.dat.lua)
Requires(postun):findutils
Requires(postun):grep
Requires(postun):sed
Requires(postun):texlive >= %{texlive_version}
Requires(postun):tex(language.dat)
Requires(postun):tex(language.def)
Requires(postun):tex(language.dat.lua)
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Provides:       tex(hyph-hr.ec.tex)
Provides:       tex(hyph-hr.tex)
Provides:       tex(loadhyph-hr.tex)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source61:       hyphen-croatian.tar.xz

%description -n texlive-hyphen-croatian
Hyphenation patterns for Croatian in T1/EC and UTF-8 encodings.

%post -n texlive-hyphen-croatian
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-fmtutil.language
> /var/run/texlive/run-hyphen

%postun -n texlive-hyphen-croatian
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    > /var/run/texlive/run-fmtutil.language
    > /var/run/texlive/run-hyphen
    exit 0
fi

%posttrans -n texlive-hyphen-croatian
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-hyphen-croatian
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-hr.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/ptex/hyph-hr.ec.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-hr.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-hr.pat.txt
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-croatian.dat
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-croatian.def
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-croatian.dat.lua

%package -n texlive-hyphen-czech
Version:        %{texlive_version}.%{texlive_noarch}.svn58609
Release:        54.1
License:        LPPL-1.0
Summary:        Czech hyphenation patterns
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires:       texlive-hyph-utf8 >= %{texlive_version}
#!BuildIgnore: texlive-hyph-utf8
Requires:       texlive-hyphen-base >= %{texlive_version}
#!BuildIgnore: texlive-hyphen-base
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(language.dat)
Requires(post): tex(language.def)
Requires(post): tex(language.dat.lua)
#!BuildIgnore:  tex(language.dat)
#!BuildIgnore:  tex(language.def)
#!BuildIgnore:  tex(language.dat.lua)
Requires(postun):findutils
Requires(postun):grep
Requires(postun):sed
Requires(postun):texlive >= %{texlive_version}
Requires(postun):tex(language.dat)
Requires(postun):tex(language.def)
Requires(postun):tex(language.dat.lua)
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Provides:       tex(hyph-cs.ec.tex)
Provides:       tex(hyph-cs.tex)
Provides:       tex(loadhyph-cs.tex)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source62:       hyphen-czech.tar.xz

%description -n texlive-hyphen-czech
Hyphenation patterns for Czech in T1/EC and UTF-8 encodings.
Original patterns 'czhyphen' are still distributed in the
'csplain' package and loaded with ISO Latin 2 encoding (IL2).

%post -n texlive-hyphen-czech
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-fmtutil.language
> /var/run/texlive/run-hyphen

%postun -n texlive-hyphen-czech
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    > /var/run/texlive/run-fmtutil.language
    > /var/run/texlive/run-hyphen
    exit 0
fi

%posttrans -n texlive-hyphen-czech
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-hyphen-czech
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-cs.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/ptex/hyph-cs.ec.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-cs.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-cs.hyp.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-cs.pat.txt
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-czech.dat
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-czech.def
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-czech.dat.lua

%package -n texlive-hyphen-danish
Version:        %{texlive_version}.%{texlive_noarch}.svn58652
Release:        54.1
License:        LPPL-1.0
Summary:        Danish hyphenation patterns
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires:       texlive-hyph-utf8 >= %{texlive_version}
#!BuildIgnore: texlive-hyph-utf8
Requires:       texlive-hyphen-base >= %{texlive_version}
#!BuildIgnore: texlive-hyphen-base
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(language.dat)
Requires(post): tex(language.def)
Requires(post): tex(language.dat.lua)
#!BuildIgnore:  tex(language.dat)
#!BuildIgnore:  tex(language.def)
#!BuildIgnore:  tex(language.dat.lua)
Requires(postun):findutils
Requires(postun):grep
Requires(postun):sed
Requires(postun):texlive >= %{texlive_version}
Requires(postun):tex(language.dat)
Requires(postun):tex(language.def)
Requires(postun):tex(language.dat.lua)
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Provides:       tex(hyph-da.ec.tex)
Provides:       tex(hyph-da.tex)
Provides:       tex(loadhyph-da.tex)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source63:       hyphen-danish.tar.xz

%description -n texlive-hyphen-danish
Hyphenation patterns for Danish in T1/EC and UTF-8 encodings.

%post -n texlive-hyphen-danish
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-fmtutil.language
> /var/run/texlive/run-hyphen

%postun -n texlive-hyphen-danish
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    > /var/run/texlive/run-fmtutil.language
    > /var/run/texlive/run-hyphen
    exit 0
fi

%posttrans -n texlive-hyphen-danish
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-hyphen-danish
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-da.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/ptex/hyph-da.ec.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-da.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-da.pat.txt
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-danish.dat
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-danish.def
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-danish.dat.lua

%package -n texlive-hyphen-dutch
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn58609
Release:        54.1
License:        LPPL-1.0
Summary:        Dutch hyphenation patterns
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires:       texlive-hyph-utf8 >= %{texlive_version}
#!BuildIgnore: texlive-hyph-utf8
Requires:       texlive-hyphen-base >= %{texlive_version}
#!BuildIgnore: texlive-hyphen-base
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(language.dat)
Requires(post): tex(language.def)
Requires(post): tex(language.dat.lua)
#!BuildIgnore:  tex(language.dat)
#!BuildIgnore:  tex(language.def)
#!BuildIgnore:  tex(language.dat.lua)
Requires(postun):findutils
Requires(postun):grep
Requires(postun):sed
Requires(postun):texlive >= %{texlive_version}
Requires(postun):tex(language.dat)
Requires(postun):tex(language.def)
Requires(postun):tex(language.dat.lua)
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Provides:       tex(hyph-nl.ec.tex)
Provides:       tex(hyph-nl.tex)
Provides:       tex(loadhyph-nl.tex)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source64:       hyphen-dutch.tar.xz

%description -n texlive-hyphen-dutch
Hyphenation patterns for Dutch in T1/EC and UTF-8 encodings.
These patterns don't handle cases like 'menuutje' > 'menu-tje',
and don't hyphenate words that have different hyphenations
according to their meaning.

%post -n texlive-hyphen-dutch
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-fmtutil.language
> /var/run/texlive/run-hyphen

%postun -n texlive-hyphen-dutch
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    > /var/run/texlive/run-fmtutil.language
    > /var/run/texlive/run-hyphen
    exit 0
fi

%posttrans -n texlive-hyphen-dutch
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-hyphen-dutch
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-nl.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/ptex/hyph-nl.ec.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-nl.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-nl.hyp.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-nl.pat.txt
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-dutch.dat
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-dutch.def
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-dutch.dat.lua

%package -n texlive-hyphen-english
Version:        %{texlive_version}.%{texlive_noarch}.svn58609
Release:        54.1
License:        LPPL-1.0
Summary:        English hyphenation patterns
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires:       texlive-hyph-utf8 >= %{texlive_version}
#!BuildIgnore: texlive-hyph-utf8
Requires:       texlive-hyphen-base >= %{texlive_version}
#!BuildIgnore: texlive-hyphen-base
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(language.dat)
Requires(post): tex(language.def)
Requires(post): tex(language.dat.lua)
#!BuildIgnore:  tex(language.dat)
#!BuildIgnore:  tex(language.def)
#!BuildIgnore:  tex(language.dat.lua)
Requires(postun):findutils
Requires(postun):grep
Requires(postun):sed
Requires(postun):texlive >= %{texlive_version}
Requires(postun):tex(language.dat)
Requires(postun):tex(language.def)
Requires(postun):tex(language.dat.lua)
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Provides:       tex(hyph-en-gb.tex)
Provides:       tex(hyph-en-us.tex)
Provides:       tex(loadhyph-en-gb.tex)
Provides:       tex(loadhyph-en-us.tex)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source65:       hyphen-english.tar.xz

%description -n texlive-hyphen-english
Additional hyphenation patterns for American and British
English in ASCII encoding. The American English patterns
(usenglishmax) greatly extend the standard patterns from Knuth
to find many additional hyphenation points. British English
hyphenation is completely different from US English, so has its
own set of patterns.

%post -n texlive-hyphen-english
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-fmtutil.language
> /var/run/texlive/run-hyphen

%postun -n texlive-hyphen-english
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    > /var/run/texlive/run-fmtutil.language
    > /var/run/texlive/run-hyphen
    exit 0
fi

%posttrans -n texlive-hyphen-english
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-hyphen-english
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-en-gb.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-en-us.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-en-gb.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-en-us.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-en-gb.hyp.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-en-gb.pat.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-en-us.hyp.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-en-us.pat.txt
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-english.dat
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-english.def
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-english.dat.lua

%package -n texlive-hyphen-esperanto
Version:        %{texlive_version}.%{texlive_noarch}.svn58652
Release:        54.1
License:        LPPL-1.0
Summary:        Esperanto hyphenation patterns
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires:       texlive-hyph-utf8 >= %{texlive_version}
#!BuildIgnore: texlive-hyph-utf8
Requires:       texlive-hyphen-base >= %{texlive_version}
#!BuildIgnore: texlive-hyphen-base
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(language.dat)
Requires(post): tex(language.def)
Requires(post): tex(language.dat.lua)
#!BuildIgnore:  tex(language.dat)
#!BuildIgnore:  tex(language.def)
#!BuildIgnore:  tex(language.dat.lua)
Requires(postun):findutils
Requires(postun):grep
Requires(postun):sed
Requires(postun):texlive >= %{texlive_version}
Requires(postun):tex(language.dat)
Requires(postun):tex(language.def)
Requires(postun):tex(language.dat.lua)
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Provides:       tex(hyph-eo.il3.tex)
Provides:       tex(hyph-eo.tex)
Provides:       tex(loadhyph-eo.tex)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source66:       hyphen-esperanto.tar.xz

%description -n texlive-hyphen-esperanto
Hyphenation patterns for Esperanto ISO Latin 3 and UTF-8
encodings. Note that TeX distributions don't ship any suitable
fonts in Latin 3 encoding, so unless you create your own font
support or want to use MlTeX, using native Unicode engines is
highly recommended.

%post -n texlive-hyphen-esperanto
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-fmtutil.language
> /var/run/texlive/run-hyphen

%postun -n texlive-hyphen-esperanto
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    > /var/run/texlive/run-fmtutil.language
    > /var/run/texlive/run-hyphen
    exit 0
fi

%posttrans -n texlive-hyphen-esperanto
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-hyphen-esperanto
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-eo.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/ptex/hyph-eo.il3.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-eo.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-eo.pat.txt
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-esperanto.dat
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-esperanto.def
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-esperanto.dat.lua

%package -n texlive-hyphen-estonian
Version:        %{texlive_version}.%{texlive_noarch}.svn58652
Release:        54.1
License:        LPPL-1.0
Summary:        Estonian hyphenation patterns
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires:       texlive-hyph-utf8 >= %{texlive_version}
#!BuildIgnore: texlive-hyph-utf8
Requires:       texlive-hyphen-base >= %{texlive_version}
#!BuildIgnore: texlive-hyphen-base
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(language.dat)
Requires(post): tex(language.def)
Requires(post): tex(language.dat.lua)
#!BuildIgnore:  tex(language.dat)
#!BuildIgnore:  tex(language.def)
#!BuildIgnore:  tex(language.dat.lua)
Requires(postun):findutils
Requires(postun):grep
Requires(postun):sed
Requires(postun):texlive >= %{texlive_version}
Requires(postun):tex(language.dat)
Requires(postun):tex(language.def)
Requires(postun):tex(language.dat.lua)
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Provides:       tex(hyph-et.ec.tex)
Provides:       tex(hyph-et.tex)
Provides:       tex(loadhyph-et.tex)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source67:       hyphen-estonian.tar.xz

%description -n texlive-hyphen-estonian
Hyphenation patterns for Estonian in T1/EC and UTF-8 encodings.

%post -n texlive-hyphen-estonian
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-fmtutil.language
> /var/run/texlive/run-hyphen

%postun -n texlive-hyphen-estonian
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    > /var/run/texlive/run-fmtutil.language
    > /var/run/texlive/run-hyphen
    exit 0
fi

%posttrans -n texlive-hyphen-estonian
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-hyphen-estonian
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-et.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/ptex/hyph-et.ec.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-et.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-et.pat.txt
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-estonian.dat
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-estonian.def
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-estonian.dat.lua

%package -n texlive-hyphen-ethiopic
Version:        %{texlive_version}.%{texlive_noarch}.svn58652
Release:        54.1
License:        LPPL-1.0
Summary:        Hyphenation patterns for Ethiopic scripts
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires:       texlive-hyph-utf8 >= %{texlive_version}
#!BuildIgnore: texlive-hyph-utf8
Requires:       texlive-hyphen-base >= %{texlive_version}
#!BuildIgnore: texlive-hyphen-base
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(language.dat)
Requires(post): tex(language.def)
Requires(post): tex(language.dat.lua)
#!BuildIgnore:  tex(language.dat)
#!BuildIgnore:  tex(language.def)
#!BuildIgnore:  tex(language.dat.lua)
Requires(postun):findutils
Requires(postun):grep
Requires(postun):sed
Requires(postun):texlive >= %{texlive_version}
Requires(postun):tex(language.dat)
Requires(postun):tex(language.def)
Requires(postun):tex(language.dat.lua)
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Provides:       tex(hyph-mul-ethi.tex)
Provides:       tex(loadhyph-mul-ethi.tex)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source68:       hyphen-ethiopic.tar.xz

%description -n texlive-hyphen-ethiopic
Hyphenation patterns for languages written using the Ethiopic
script for Unicode engines. They are not supposed to be
linguistically relevant in all cases and should, for proper
typography, be replaced by files tailored to individual
languages.

%post -n texlive-hyphen-ethiopic
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-fmtutil.language
> /var/run/texlive/run-hyphen

%postun -n texlive-hyphen-ethiopic
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    > /var/run/texlive/run-fmtutil.language
    > /var/run/texlive/run-hyphen
    exit 0
fi

%posttrans -n texlive-hyphen-ethiopic
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-hyphen-ethiopic
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-mul-ethi.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-mul-ethi.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-mul-ethi.pat.txt
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-ethiopic.dat
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-ethiopic.def
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-ethiopic.dat.lua

%package -n texlive-hyphen-farsi
Version:        %{texlive_version}.%{texlive_noarch}.svn54568
Release:        54.1
License:        LPPL-1.0
Summary:        (No) Persian hyphenation patterns
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires:       texlive-hyph-utf8 >= %{texlive_version}
#!BuildIgnore: texlive-hyph-utf8
Requires:       texlive-hyphen-base >= %{texlive_version}
#!BuildIgnore: texlive-hyphen-base
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(language.dat)
Requires(post): tex(language.def)
Requires(post): tex(language.dat.lua)
#!BuildIgnore:  tex(language.dat)
#!BuildIgnore:  tex(language.def)
#!BuildIgnore:  tex(language.dat.lua)
Requires(postun):findutils
Requires(postun):grep
Requires(postun):sed
Requires(postun):texlive >= %{texlive_version}
Requires(postun):tex(language.dat)
Requires(postun):tex(language.def)
Requires(postun):tex(language.dat.lua)
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source69:       hyphen-farsi.tar.xz

%description -n texlive-hyphen-farsi
Prevent hyphenation in Persian.

%post -n texlive-hyphen-farsi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-fmtutil.language
> /var/run/texlive/run-hyphen

%postun -n texlive-hyphen-farsi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    > /var/run/texlive/run-fmtutil.language
    > /var/run/texlive/run-hyphen
    exit 0
fi

%posttrans -n texlive-hyphen-farsi
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-hyphen-farsi
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-farsi.dat
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-farsi.def
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-farsi.dat.lua

%package -n texlive-hyphen-finnish
Version:        %{texlive_version}.%{texlive_noarch}.svn58652
Release:        54.1
License:        SUSE-Public-Domain
Summary:        Finnish hyphenation patterns
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires:       texlive-hyph-utf8 >= %{texlive_version}
#!BuildIgnore: texlive-hyph-utf8
Requires:       texlive-hyphen-base >= %{texlive_version}
#!BuildIgnore: texlive-hyphen-base
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(language.dat)
Requires(post): tex(language.def)
Requires(post): tex(language.dat.lua)
#!BuildIgnore:  tex(language.dat)
#!BuildIgnore:  tex(language.def)
#!BuildIgnore:  tex(language.dat.lua)
Requires(postun):findutils
Requires(postun):grep
Requires(postun):sed
Requires(postun):texlive >= %{texlive_version}
Requires(postun):tex(language.dat)
Requires(postun):tex(language.def)
Requires(postun):tex(language.dat.lua)
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Provides:       tex(hyph-fi-x-school.ec.tex)
Provides:       tex(hyph-fi-x-school.tex)
Provides:       tex(hyph-fi.ec.tex)
Provides:       tex(hyph-fi.tex)
Provides:       tex(loadhyph-fi-x-school.tex)
Provides:       tex(loadhyph-fi.tex)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source70:       hyphen-finnish.tar.xz

%description -n texlive-hyphen-finnish
Hyphenation patterns for Finnish in T1 and UTF-8 encodings. The
older set, labelled just Ã¢ÂÂfiÃ¢ÂÂ, tries to implement
etymological rules, while the newer ones (fi-x-school)
implements the simpler rules taught at Finnish school.

%post -n texlive-hyphen-finnish
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-fmtutil.language
> /var/run/texlive/run-hyphen

%postun -n texlive-hyphen-finnish
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    > /var/run/texlive/run-fmtutil.language
    > /var/run/texlive/run-hyphen
    exit 0
fi

%posttrans -n texlive-hyphen-finnish
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-hyphen-finnish
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-fi-x-school.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-fi.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/ptex/hyph-fi-x-school.ec.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/ptex/hyph-fi.ec.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-fi-x-school.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-fi.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-fi-x-school.pat.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-fi.pat.txt
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-finnish.dat
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-finnish.def
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-finnish.dat.lua

%package -n texlive-hyphen-french
Version:        %{texlive_version}.%{texlive_noarch}.svn58652
Release:        54.1
License:        LPPL-1.0
Summary:        French hyphenation patterns
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires:       texlive-hyph-utf8 >= %{texlive_version}
#!BuildIgnore: texlive-hyph-utf8
Requires:       texlive-hyphen-base >= %{texlive_version}
#!BuildIgnore: texlive-hyphen-base
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(language.dat)
Requires(post): tex(language.def)
Requires(post): tex(language.dat.lua)
#!BuildIgnore:  tex(language.dat)
#!BuildIgnore:  tex(language.def)
#!BuildIgnore:  tex(language.dat.lua)
Requires(postun):findutils
Requires(postun):grep
Requires(postun):sed
Requires(postun):texlive >= %{texlive_version}
Requires(postun):tex(language.dat)
Requires(postun):tex(language.def)
Requires(postun):tex(language.dat.lua)
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Provides:       tex(hyph-fr.ec.tex)
Provides:       tex(hyph-fr.tex)
Provides:       tex(hyph-quote-fr.tex)
Provides:       tex(loadhyph-fr.tex)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source71:       hyphen-french.tar.xz

%description -n texlive-hyphen-french
Hyphenation patterns for French in T1/EC and UTF-8 encodings.

%post -n texlive-hyphen-french
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-fmtutil.language
> /var/run/texlive/run-hyphen

%postun -n texlive-hyphen-french
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    > /var/run/texlive/run-fmtutil.language
    > /var/run/texlive/run-hyphen
    exit 0
fi

%posttrans -n texlive-hyphen-french
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-hyphen-french
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-fr.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/ptex/hyph-fr.ec.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/quote/hyph-quote-fr.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-fr.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-fr.pat.txt
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-french.dat
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-french.def
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-french.dat.lua

%package -n texlive-hyphen-friulan
Version:        %{texlive_version}.%{texlive_noarch}.svn58652
Release:        54.1
License:        LPPL-1.0
Summary:        Friulan hyphenation patterns
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires:       texlive-hyph-utf8 >= %{texlive_version}
#!BuildIgnore: texlive-hyph-utf8
Requires:       texlive-hyphen-base >= %{texlive_version}
#!BuildIgnore: texlive-hyphen-base
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(language.dat)
Requires(post): tex(language.def)
Requires(post): tex(language.dat.lua)
#!BuildIgnore:  tex(language.dat)
#!BuildIgnore:  tex(language.def)
#!BuildIgnore:  tex(language.dat.lua)
Requires(postun):findutils
Requires(postun):grep
Requires(postun):sed
Requires(postun):texlive >= %{texlive_version}
Requires(postun):tex(language.dat)
Requires(postun):tex(language.def)
Requires(postun):tex(language.dat.lua)
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Provides:       tex(hyph-fur.ec.tex)
Provides:       tex(hyph-fur.tex)
Provides:       tex(hyph-quote-fur.tex)
Provides:       tex(loadhyph-fur.tex)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source72:       hyphen-friulan.tar.xz

%description -n texlive-hyphen-friulan
Hyphenation patterns for Friulan in ASCII encoding. They are
supposed to comply with the common spelling of the Friulan
(Furlan) language as fixed by the Regional Law N.15/96 dated
November 6, 1996 and its following amendments.

%post -n texlive-hyphen-friulan
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-fmtutil.language
> /var/run/texlive/run-hyphen

%postun -n texlive-hyphen-friulan
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    > /var/run/texlive/run-fmtutil.language
    > /var/run/texlive/run-hyphen
    exit 0
fi

%posttrans -n texlive-hyphen-friulan
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-hyphen-friulan
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-fur.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/ptex/hyph-fur.ec.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/quote/hyph-quote-fur.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-fur.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-fur.pat.txt
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-friulan.dat
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-friulan.def
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-friulan.dat.lua

%package -n texlive-hyphen-galician
Version:        %{texlive_version}.%{texlive_noarch}.svn58652
Release:        54.1
License:        LPPL-1.0
Summary:        Galician hyphenation patterns
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires:       texlive-hyph-utf8 >= %{texlive_version}
#!BuildIgnore: texlive-hyph-utf8
Requires:       texlive-hyphen-base >= %{texlive_version}
#!BuildIgnore: texlive-hyphen-base
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(language.dat)
Requires(post): tex(language.def)
Requires(post): tex(language.dat.lua)
#!BuildIgnore:  tex(language.dat)
#!BuildIgnore:  tex(language.def)
#!BuildIgnore:  tex(language.dat.lua)
Requires(postun):findutils
Requires(postun):grep
Requires(postun):sed
Requires(postun):texlive >= %{texlive_version}
Requires(postun):tex(language.dat)
Requires(postun):tex(language.def)
Requires(postun):tex(language.dat.lua)
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Provides:       tex(hyph-gl.ec.tex)
Provides:       tex(hyph-gl.tex)
Provides:       tex(loadhyph-gl.tex)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source73:       hyphen-galician.tar.xz

%description -n texlive-hyphen-galician
Hyphenation patterns for Galician in T1/EC and UTF-8 encodings.

%post -n texlive-hyphen-galician
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-fmtutil.language
> /var/run/texlive/run-hyphen

%postun -n texlive-hyphen-galician
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    > /var/run/texlive/run-fmtutil.language
    > /var/run/texlive/run-hyphen
    exit 0
fi

%posttrans -n texlive-hyphen-galician
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-hyphen-galician
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-gl.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/ptex/hyph-gl.ec.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-gl.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-gl.pat.txt
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-galician.dat
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-galician.def
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-galician.dat.lua

%package -n texlive-hyphen-georgian
Version:        %{texlive_version}.%{texlive_noarch}.svn58652
Release:        54.1
License:        LPPL-1.0
Summary:        Georgian hyphenation patterns
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires:       texlive-hyph-utf8 >= %{texlive_version}
#!BuildIgnore: texlive-hyph-utf8
Requires:       texlive-hyphen-base >= %{texlive_version}
#!BuildIgnore: texlive-hyphen-base
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(language.dat)
Requires(post): tex(language.def)
Requires(post): tex(language.dat.lua)
#!BuildIgnore:  tex(language.dat)
#!BuildIgnore:  tex(language.def)
#!BuildIgnore:  tex(language.dat.lua)
Requires(postun):findutils
Requires(postun):grep
Requires(postun):sed
Requires(postun):texlive >= %{texlive_version}
Requires(postun):tex(language.dat)
Requires(postun):tex(language.def)
Requires(postun):tex(language.dat.lua)
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Provides:       tex(hyph-ka.t8m.tex)
Provides:       tex(hyph-ka.tex)
Provides:       tex(loadhyph-ka.tex)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source74:       hyphen-georgian.tar.xz

%description -n texlive-hyphen-georgian
Hyphenation patterns for Georgian in T8M, T8K and UTF-8
encodings.

%post -n texlive-hyphen-georgian
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-fmtutil.language
> /var/run/texlive/run-hyphen

%postun -n texlive-hyphen-georgian
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    > /var/run/texlive/run-fmtutil.language
    > /var/run/texlive/run-hyphen
    exit 0
fi

%posttrans -n texlive-hyphen-georgian
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-hyphen-georgian
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-ka.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/ptex/hyph-ka.t8m.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-ka.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-ka.pat.txt
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-georgian.dat
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-georgian.def
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-georgian.dat.lua

%package -n texlive-hyphen-german
Version:        %{texlive_version}.%{texlive_noarch}.svn59807
Release:        54.1
License:        LPPL-1.0
Summary:        German hyphenation patterns
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires:       texlive-dehyph >= %{texlive_version}
#!BuildIgnore: texlive-dehyph
Requires:       texlive-hyph-utf8 >= %{texlive_version}
#!BuildIgnore: texlive-hyph-utf8
Requires:       texlive-hyphen-base >= %{texlive_version}
#!BuildIgnore: texlive-hyphen-base
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(language.dat)
Requires(post): tex(language.def)
Requires(post): tex(language.dat.lua)
#!BuildIgnore:  tex(language.dat)
#!BuildIgnore:  tex(language.def)
#!BuildIgnore:  tex(language.dat.lua)
Requires(postun):findutils
Requires(postun):grep
Requires(postun):sed
Requires(postun):texlive >= %{texlive_version}
Requires(postun):tex(language.dat)
Requires(postun):tex(language.def)
Requires(postun):tex(language.dat.lua)
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Provides:       tex(hyph-de-1901.ec.tex)
Provides:       tex(hyph-de-1901.tex)
Provides:       tex(hyph-de-1996.ec.tex)
Provides:       tex(hyph-de-1996.tex)
Provides:       tex(hyph-de-ch-1901.ec.tex)
Provides:       tex(hyph-de-ch-1901.tex)
Provides:       tex(loadhyph-de-1901.tex)
Provides:       tex(loadhyph-de-1996.tex)
Provides:       tex(loadhyph-de-ch-1901.tex)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source75:       hyphen-german.tar.xz

%description -n texlive-hyphen-german
Hyphenation patterns for German in T1/EC and UTF-8 encodings,
for traditional and reformed spelling, including Swiss German.
The package includes the latest patterns from dehyph-exptl
(known to TeX under names 'german', 'ngerman' and
'swissgerman'), however 8-bit engines still load old versions
of patterns for 'german' and 'ngerman' for
backward-compatibility reasons. Swiss German patterns are
suitable for Swiss Standard German (Hochdeutsch) not the
Alemannic dialects spoken in Switzerland (Schwyzerduetsch).
There are no known patterns for written Schwyzerduetsch.

%post -n texlive-hyphen-german
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-fmtutil.language
> /var/run/texlive/run-hyphen

%postun -n texlive-hyphen-german
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    > /var/run/texlive/run-fmtutil.language
    > /var/run/texlive/run-hyphen
    exit 0
fi

%posttrans -n texlive-hyphen-german
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-hyphen-german
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-de-1901.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-de-1996.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-de-ch-1901.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/ptex/hyph-de-1901.ec.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/ptex/hyph-de-1996.ec.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/ptex/hyph-de-ch-1901.ec.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-de-1901.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-de-1996.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-de-ch-1901.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-de-1901.pat.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-de-1996.pat.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-de-ch-1901.pat.txt
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-german.dat
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-german.def
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-german.dat.lua

%package -n texlive-hyphen-greek
Version:        %{texlive_version}.%{texlive_noarch}.5svn58652
Release:        54.1
License:        LPPL-1.0
Summary:        Modern Greek hyphenation patterns
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires:       texlive-hyph-utf8 >= %{texlive_version}
#!BuildIgnore: texlive-hyph-utf8
Requires:       texlive-hyphen-base >= %{texlive_version}
#!BuildIgnore: texlive-hyphen-base
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(language.dat)
Requires(post): tex(language.def)
Requires(post): tex(language.dat.lua)
#!BuildIgnore:  tex(language.dat)
#!BuildIgnore:  tex(language.def)
#!BuildIgnore:  tex(language.dat.lua)
Requires(postun):findutils
Requires(postun):grep
Requires(postun):sed
Requires(postun):texlive >= %{texlive_version}
Requires(postun):tex(language.dat)
Requires(postun):tex(language.def)
Requires(postun):tex(language.dat.lua)
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-hyphen-greek-doc >= %{texlive_version}
Provides:       tex(grmhyph5.tex)
Provides:       tex(grphyph5.tex)
Provides:       tex(hyph-el-monoton.tex)
Provides:       tex(hyph-el-polyton.tex)
Provides:       tex(loadhyph-el-monoton.tex)
Provides:       tex(loadhyph-el-polyton.tex)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source76:       hyphen-greek.tar.xz
Source77:       hyphen-greek.doc.tar.xz

%description -n texlive-hyphen-greek
Hyphenation patterns for Modern Greek in monotonic and
polytonic spelling in LGR and UTF-8 encodings. Patterns in
UTF-8 use two code positions for each of the vowels with acute
accent (a.k.a tonos, oxia), e.g., U+03AC, U+1F71 for alpha.

%package -n texlive-hyphen-greek-doc
Version:        %{texlive_version}.%{texlive_noarch}.5svn58652
Release:        54.1
Summary:        Documentation for texlive-hyphen-greek
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-hyphen-greek and texlive-alldocumentation)

%description -n texlive-hyphen-greek-doc
This package includes the documentation for texlive-hyphen-greek

%post -n texlive-hyphen-greek
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-fmtutil.language
> /var/run/texlive/run-hyphen

%postun -n texlive-hyphen-greek
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    > /var/run/texlive/run-fmtutil.language
    > /var/run/texlive/run-hyphen
    exit 0
fi

%posttrans -n texlive-hyphen-greek
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-hyphen-greek-doc
%{_texmfdistdir}/doc/generic/elhyphen/README
%{_texmfdistdir}/doc/generic/elhyphen/anc-test.ltx
%{_texmfdistdir}/doc/generic/elhyphen/anc-test.pdf
%{_texmfdistdir}/doc/generic/elhyphen/ancient.pdf
%{_texmfdistdir}/doc/generic/elhyphen/compound.ltx
%{_texmfdistdir}/doc/generic/elhyphen/compound.pdf
%{_texmfdistdir}/doc/generic/elhyphen/copyrite.txt
%{_texmfdistdir}/doc/generic/elhyphen/modern.pdf

%files -n texlive-hyphen-greek
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-el-monoton.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-el-polyton.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-el-monoton.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-el-polyton.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-el-monoton.pat.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-el-polyton.pat.txt
%{_texmfdistdir}/tex/generic/hyphen/grmhyph5.tex
%{_texmfdistdir}/tex/generic/hyphen/grphyph5.tex
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-greek.dat
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-greek.def
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-greek.dat.lua

%package -n texlive-hyphen-hungarian
Version:        %{texlive_version}.%{texlive_noarch}.svn58652
Release:        54.1
License:        GPL-2.0-or-later
Summary:        Hungarian hyphenation patterns
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires:       texlive-hyph-utf8 >= %{texlive_version}
#!BuildIgnore: texlive-hyph-utf8
Requires:       texlive-hyphen-base >= %{texlive_version}
#!BuildIgnore: texlive-hyphen-base
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(language.dat)
Requires(post): tex(language.def)
Requires(post): tex(language.dat.lua)
#!BuildIgnore:  tex(language.dat)
#!BuildIgnore:  tex(language.def)
#!BuildIgnore:  tex(language.dat.lua)
Requires(postun):findutils
Requires(postun):grep
Requires(postun):sed
Requires(postun):texlive >= %{texlive_version}
Requires(postun):tex(language.dat)
Requires(postun):tex(language.def)
Requires(postun):tex(language.dat.lua)
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-hyphen-hungarian-doc >= %{texlive_version}
Provides:       tex(hyph-hu.ec.tex)
Provides:       tex(hyph-hu.tex)
Provides:       tex(loadhyph-hu.tex)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source78:       hyphen-hungarian.tar.xz
Source79:       hyphen-hungarian.doc.tar.xz

%description -n texlive-hyphen-hungarian
Hyphenation patterns for Hungarian in T1/EC and UTF-8
encodings.

%package -n texlive-hyphen-hungarian-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn58652
Release:        54.1
Summary:        Documentation for texlive-hyphen-hungarian
License:        GPL-2.0-or-later
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-hyphen-hungarian and texlive-alldocumentation)

%description -n texlive-hyphen-hungarian-doc
This package includes the documentation for texlive-hyphen-hungarian

%post -n texlive-hyphen-hungarian
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-fmtutil.language
> /var/run/texlive/run-hyphen

%postun -n texlive-hyphen-hungarian
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    > /var/run/texlive/run-fmtutil.language
    > /var/run/texlive/run-hyphen
    exit 0
fi

%posttrans -n texlive-hyphen-hungarian
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-hyphen-hungarian-doc
%{_texmfdistdir}/doc/generic/huhyphen/huhyphn.pdf
%{_texmfdistdir}/doc/generic/huhyphen/hyph_hu.dic
%{_texmfdistdir}/doc/generic/huhyphen/searchforerrors.rb
%{_texmfdistdir}/doc/generic/huhyphen/testhyphenation.rb
%{_texmfdistdir}/doc/generic/hyph-utf8/languages/hu/huhyphn.pdf

%files -n texlive-hyphen-hungarian
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-hu.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/ptex/hyph-hu.ec.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-hu.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-hu.pat.txt
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-hungarian.dat
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-hungarian.def
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-hungarian.dat.lua

%package -n texlive-hyphen-icelandic
Version:        %{texlive_version}.%{texlive_noarch}.svn58652
Release:        54.1
License:        LPPL-1.0
Summary:        Icelandic hyphenation patterns
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires:       texlive-hyph-utf8 >= %{texlive_version}
#!BuildIgnore: texlive-hyph-utf8
Requires:       texlive-hyphen-base >= %{texlive_version}
#!BuildIgnore: texlive-hyphen-base
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(language.dat)
Requires(post): tex(language.def)
Requires(post): tex(language.dat.lua)
#!BuildIgnore:  tex(language.dat)
#!BuildIgnore:  tex(language.def)
#!BuildIgnore:  tex(language.dat.lua)
Requires(postun):findutils
Requires(postun):grep
Requires(postun):sed
Requires(postun):texlive >= %{texlive_version}
Requires(postun):tex(language.dat)
Requires(postun):tex(language.def)
Requires(postun):tex(language.dat.lua)
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Provides:       tex(hyph-is.ec.tex)
Provides:       tex(hyph-is.tex)
Provides:       tex(loadhyph-is.tex)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source80:       hyphen-icelandic.tar.xz

%description -n texlive-hyphen-icelandic
Hyphenation patterns for Icelandic in T1/EC and UTF-8
encodings.

%post -n texlive-hyphen-icelandic
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-fmtutil.language
> /var/run/texlive/run-hyphen

%postun -n texlive-hyphen-icelandic
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    > /var/run/texlive/run-fmtutil.language
    > /var/run/texlive/run-hyphen
    exit 0
fi

%posttrans -n texlive-hyphen-icelandic
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-hyphen-icelandic
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-is.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/ptex/hyph-is.ec.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-is.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-is.pat.txt
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-icelandic.dat
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-icelandic.def
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-icelandic.dat.lua

%package -n texlive-hyphen-indic
Version:        %{texlive_version}.%{texlive_noarch}.svn58652
Release:        54.1
License:        LPPL-1.0
Summary:        Indic hyphenation patterns
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires:       texlive-hyph-utf8 >= %{texlive_version}
#!BuildIgnore: texlive-hyph-utf8
Requires:       texlive-hyphen-base >= %{texlive_version}
#!BuildIgnore: texlive-hyphen-base
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(language.dat)
Requires(post): tex(language.def)
Requires(post): tex(language.dat.lua)
#!BuildIgnore:  tex(language.dat)
#!BuildIgnore:  tex(language.def)
#!BuildIgnore:  tex(language.dat.lua)
Requires(postun):findutils
Requires(postun):grep
Requires(postun):sed
Requires(postun):texlive >= %{texlive_version}
Requires(postun):tex(language.dat)
Requires(postun):tex(language.def)
Requires(postun):tex(language.dat.lua)
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Provides:       tex(hyph-as.tex)
Provides:       tex(hyph-bn.tex)
Provides:       tex(hyph-gu.tex)
Provides:       tex(hyph-hi.tex)
Provides:       tex(hyph-kn.tex)
Provides:       tex(hyph-ml.tex)
Provides:       tex(hyph-mr.tex)
Provides:       tex(hyph-or.tex)
Provides:       tex(hyph-pa.tex)
Provides:       tex(hyph-pi.tex)
Provides:       tex(hyph-ta.tex)
Provides:       tex(hyph-te.tex)
Provides:       tex(loadhyph-as.tex)
Provides:       tex(loadhyph-bn.tex)
Provides:       tex(loadhyph-gu.tex)
Provides:       tex(loadhyph-hi.tex)
Provides:       tex(loadhyph-kn.tex)
Provides:       tex(loadhyph-ml.tex)
Provides:       tex(loadhyph-mr.tex)
Provides:       tex(loadhyph-or.tex)
Provides:       tex(loadhyph-pa.tex)
Provides:       tex(loadhyph-pi.tex)
Provides:       tex(loadhyph-ta.tex)
Provides:       tex(loadhyph-te.tex)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source81:       hyphen-indic.tar.xz

%description -n texlive-hyphen-indic
Hyphenation patterns for Assamese, Bengali, Gujarati, Hindi,
Kannada, Malayalam, Marathi, Oriya, Panjabi, Tamil and Telugu
for Unicode engines.

%post -n texlive-hyphen-indic
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-fmtutil.language
> /var/run/texlive/run-hyphen

%postun -n texlive-hyphen-indic
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    > /var/run/texlive/run-fmtutil.language
    > /var/run/texlive/run-hyphen
    exit 0
fi

%posttrans -n texlive-hyphen-indic
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-hyphen-indic
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-as.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-bn.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-gu.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-hi.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-kn.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-ml.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-mr.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-or.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-pa.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-pi.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-ta.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-te.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-as.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-bn.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-gu.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-hi.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-kn.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-ml.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-mr.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-or.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-pa.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-pi.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-ta.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-te.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-as.pat.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-bn.pat.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-gu.pat.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-hi.pat.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-kn.pat.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-ml.pat.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-mr.pat.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-or.pat.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-pa.pat.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-pi.pat.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-ta.pat.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-te.pat.txt
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-indic.dat
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-indic.def
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-indic.dat.lua

%package -n texlive-hyphen-indonesian
Version:        %{texlive_version}.%{texlive_noarch}.svn58609
Release:        54.1
License:        LPPL-1.0
Summary:        Indonesian hyphenation patterns
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires:       texlive-hyph-utf8 >= %{texlive_version}
#!BuildIgnore: texlive-hyph-utf8
Requires:       texlive-hyphen-base >= %{texlive_version}
#!BuildIgnore: texlive-hyphen-base
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(language.dat)
Requires(post): tex(language.def)
Requires(post): tex(language.dat.lua)
#!BuildIgnore:  tex(language.dat)
#!BuildIgnore:  tex(language.def)
#!BuildIgnore:  tex(language.dat.lua)
Requires(postun):findutils
Requires(postun):grep
Requires(postun):sed
Requires(postun):texlive >= %{texlive_version}
Requires(postun):tex(language.dat)
Requires(postun):tex(language.def)
Requires(postun):tex(language.dat.lua)
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Provides:       tex(hyph-id.tex)
Provides:       tex(loadhyph-id.tex)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source82:       hyphen-indonesian.tar.xz

%description -n texlive-hyphen-indonesian
Hyphenation patterns for Indonesian (Bahasa Indonesia) in ASCII
encoding. They are probably also usable for Malay (Bahasa
Melayu).

%post -n texlive-hyphen-indonesian
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-fmtutil.language
> /var/run/texlive/run-hyphen

%postun -n texlive-hyphen-indonesian
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    > /var/run/texlive/run-fmtutil.language
    > /var/run/texlive/run-hyphen
    exit 0
fi

%posttrans -n texlive-hyphen-indonesian
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-hyphen-indonesian
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-id.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-id.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-id.hyp.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-id.pat.txt
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-indonesian.dat
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-indonesian.def
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-indonesian.dat.lua

%package -n texlive-hyphen-interlingua
Version:        %{texlive_version}.%{texlive_noarch}.svn58609
Release:        54.1
License:        LPPL-1.0
Summary:        Interlingua hyphenation patterns
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires:       texlive-hyph-utf8 >= %{texlive_version}
#!BuildIgnore: texlive-hyph-utf8
Requires:       texlive-hyphen-base >= %{texlive_version}
#!BuildIgnore: texlive-hyphen-base
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(language.dat)
Requires(post): tex(language.def)
Requires(post): tex(language.dat.lua)
#!BuildIgnore:  tex(language.dat)
#!BuildIgnore:  tex(language.def)
#!BuildIgnore:  tex(language.dat.lua)
Requires(postun):findutils
Requires(postun):grep
Requires(postun):sed
Requires(postun):texlive >= %{texlive_version}
Requires(postun):tex(language.dat)
Requires(postun):tex(language.def)
Requires(postun):tex(language.dat.lua)
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Provides:       tex(hyph-ia.tex)
Provides:       tex(loadhyph-ia.tex)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source83:       hyphen-interlingua.tar.xz

%description -n texlive-hyphen-interlingua
Hyphenation patterns for Interlingua in ASCII encoding.

%post -n texlive-hyphen-interlingua
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-fmtutil.language
> /var/run/texlive/run-hyphen

%postun -n texlive-hyphen-interlingua
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    > /var/run/texlive/run-fmtutil.language
    > /var/run/texlive/run-hyphen
    exit 0
fi

%posttrans -n texlive-hyphen-interlingua
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-hyphen-interlingua
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-ia.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-ia.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-ia.hyp.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-ia.pat.txt
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-interlingua.dat
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-interlingua.def
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-interlingua.dat.lua

%package -n texlive-hyphen-irish
Version:        %{texlive_version}.%{texlive_noarch}.svn58609
Release:        54.1
License:        LPPL-1.0
Summary:        Irish hyphenation patterns
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires:       texlive-hyph-utf8 >= %{texlive_version}
#!BuildIgnore: texlive-hyph-utf8
Requires:       texlive-hyphen-base >= %{texlive_version}
#!BuildIgnore: texlive-hyphen-base
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(language.dat)
Requires(post): tex(language.def)
Requires(post): tex(language.dat.lua)
#!BuildIgnore:  tex(language.dat)
#!BuildIgnore:  tex(language.def)
#!BuildIgnore:  tex(language.dat.lua)
Requires(postun):findutils
Requires(postun):grep
Requires(postun):sed
Requires(postun):texlive >= %{texlive_version}
Requires(postun):tex(language.dat)
Requires(postun):tex(language.def)
Requires(postun):tex(language.dat.lua)
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Provides:       tex(hyph-ga.ec.tex)
Provides:       tex(hyph-ga.tex)
Provides:       tex(loadhyph-ga.tex)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source84:       hyphen-irish.tar.xz

%description -n texlive-hyphen-irish
Hyphenation patterns for Irish (Gaeilge) in T1/EC and UTF-8
encodings.

%post -n texlive-hyphen-irish
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-fmtutil.language
> /var/run/texlive/run-hyphen

%postun -n texlive-hyphen-irish
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    > /var/run/texlive/run-fmtutil.language
    > /var/run/texlive/run-hyphen
    exit 0
fi

%posttrans -n texlive-hyphen-irish
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-hyphen-irish
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-ga.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/ptex/hyph-ga.ec.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-ga.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-ga.hyp.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-ga.pat.txt
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-irish.dat
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-irish.def
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-irish.dat.lua

%package -n texlive-hyphen-italian
Version:        %{texlive_version}.%{texlive_noarch}.4.8gsvn58652
Release:        54.1
License:        LGPL-2.1-or-later
Summary:        Italian hyphenation patterns
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires:       texlive-hyph-utf8 >= %{texlive_version}
#!BuildIgnore: texlive-hyph-utf8
Requires:       texlive-hyphen-base >= %{texlive_version}
#!BuildIgnore: texlive-hyphen-base
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(language.dat)
Requires(post): tex(language.def)
Requires(post): tex(language.dat.lua)
#!BuildIgnore:  tex(language.dat)
#!BuildIgnore:  tex(language.def)
#!BuildIgnore:  tex(language.dat.lua)
Requires(postun):findutils
Requires(postun):grep
Requires(postun):sed
Requires(postun):texlive >= %{texlive_version}
Requires(postun):tex(language.dat)
Requires(postun):tex(language.def)
Requires(postun):tex(language.dat.lua)
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Provides:       tex(hyph-it.tex)
Provides:       tex(hyph-quote-it.tex)
Provides:       tex(loadhyph-it.tex)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source85:       hyphen-italian.tar.xz

%description -n texlive-hyphen-italian
Hyphenation patterns for Italian in ASCII encoding. Compliant
with the Recommendation UNI 6461 on hyphenation issued by the
Italian Standards Institution (Ente Nazionale di Unificazione
UNI).

%post -n texlive-hyphen-italian
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-fmtutil.language
> /var/run/texlive/run-hyphen

%postun -n texlive-hyphen-italian
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    > /var/run/texlive/run-fmtutil.language
    > /var/run/texlive/run-hyphen
    exit 0
fi

%posttrans -n texlive-hyphen-italian
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-hyphen-italian
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-it.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/quote/hyph-quote-it.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-it.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-it.pat.txt
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-italian.dat
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-italian.def
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-italian.dat.lua

%package -n texlive-hyphen-kurmanji
Version:        %{texlive_version}.%{texlive_noarch}.svn58652
Release:        54.1
License:        LPPL-1.0
Summary:        Kurmanji hyphenation patterns
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires:       texlive-hyph-utf8 >= %{texlive_version}
#!BuildIgnore: texlive-hyph-utf8
Requires:       texlive-hyphen-base >= %{texlive_version}
#!BuildIgnore: texlive-hyphen-base
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(language.dat)
Requires(post): tex(language.def)
Requires(post): tex(language.dat.lua)
#!BuildIgnore:  tex(language.dat)
#!BuildIgnore:  tex(language.def)
#!BuildIgnore:  tex(language.dat.lua)
Requires(postun):findutils
Requires(postun):grep
Requires(postun):sed
Requires(postun):texlive >= %{texlive_version}
Requires(postun):tex(language.dat)
Requires(postun):tex(language.def)
Requires(postun):tex(language.dat.lua)
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Provides:       tex(hyph-kmr.ec.tex)
Provides:       tex(hyph-kmr.tex)
Provides:       tex(loadhyph-kmr.tex)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source86:       hyphen-kurmanji.tar.xz

%description -n texlive-hyphen-kurmanji
Hyphenation patterns for Kurmanji (Northern Kurdish) as spoken
in Turkey and by the Kurdish diaspora in Europe, in T1/EC and
UTF-8 encodings.

%post -n texlive-hyphen-kurmanji
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-fmtutil.language
> /var/run/texlive/run-hyphen

%postun -n texlive-hyphen-kurmanji
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    > /var/run/texlive/run-fmtutil.language
    > /var/run/texlive/run-hyphen
    exit 0
fi

%posttrans -n texlive-hyphen-kurmanji
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-hyphen-kurmanji
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-kmr.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/ptex/hyph-kmr.ec.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-kmr.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-kmr.pat.txt
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-kurmanji.dat
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-kurmanji.def
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-kurmanji.dat.lua

%package -n texlive-hyphen-latin
Version:        %{texlive_version}.%{texlive_noarch}.3.1svn58652
Release:        54.1
License:        LPPL-1.0
Summary:        Latin hyphenation patterns
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires:       texlive-hyph-utf8 >= %{texlive_version}
#!BuildIgnore: texlive-hyph-utf8
Requires:       texlive-hyphen-base >= %{texlive_version}
#!BuildIgnore: texlive-hyphen-base
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(language.dat)
Requires(post): tex(language.def)
Requires(post): tex(language.dat.lua)
#!BuildIgnore:  tex(language.dat)
#!BuildIgnore:  tex(language.def)
#!BuildIgnore:  tex(language.dat.lua)
Requires(postun):findutils
Requires(postun):grep
Requires(postun):sed
Requires(postun):texlive >= %{texlive_version}
Requires(postun):tex(language.dat)
Requires(postun):tex(language.def)
Requires(postun):tex(language.dat.lua)
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Provides:       tex(hyph-la-x-classic.ec.tex)
Provides:       tex(hyph-la-x-classic.tex)
Provides:       tex(hyph-la-x-liturgic.ec.tex)
Provides:       tex(hyph-la-x-liturgic.tex)
Provides:       tex(hyph-la.ec.tex)
Provides:       tex(hyph-la.tex)
Provides:       tex(loadhyph-la-x-classic.tex)
Provides:       tex(loadhyph-la-x-liturgic.tex)
Provides:       tex(loadhyph-la.tex)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source87:       hyphen-latin.tar.xz

%description -n texlive-hyphen-latin
Hyphenation patterns for Latin in T1/EC and UTF-8 encodings,
mainly in modern spelling (u when u is needed and v when v is
needed), medieval spelling with the ligatures \ae and \oe and
the (uncial) lowercase 'v' written as a 'u' is also supported.
Apparently there is no conflict between the patterns of modern
Latin and those of medieval Latin. Hyphenation patterns for the
Classical Latin in T1/EC and UTF-8 encodings. Classical Latin
hyphenation patterns are different from those of 'plain' Latin,
the latter being more adapted to modern Latin. Hyphenation
patterns for the Liturgical Latin in T1/EC and UTF-8 encodings.

%post -n texlive-hyphen-latin
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-fmtutil.language
> /var/run/texlive/run-hyphen

%postun -n texlive-hyphen-latin
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    > /var/run/texlive/run-fmtutil.language
    > /var/run/texlive/run-hyphen
    exit 0
fi

%posttrans -n texlive-hyphen-latin
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-hyphen-latin
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-la-x-classic.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-la-x-liturgic.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-la.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/ptex/hyph-la-x-liturgic.ec.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/ptex/hyph-la.ec.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex-8bit/hyph-la-x-classic.ec.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-la-x-classic.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-la-x-liturgic.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-la.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-la-x-classic.pat.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-la-x-liturgic.pat.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-la.pat.txt
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-latin.dat
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-latin.def
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-latin.dat.lua

%package -n texlive-hyphen-latvian
Version:        %{texlive_version}.%{texlive_noarch}.svn58652
Release:        54.1
License:        LPPL-1.0
Summary:        Latvian hyphenation patterns
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires:       texlive-hyph-utf8 >= %{texlive_version}
#!BuildIgnore: texlive-hyph-utf8
Requires:       texlive-hyphen-base >= %{texlive_version}
#!BuildIgnore: texlive-hyphen-base
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(language.dat)
Requires(post): tex(language.def)
Requires(post): tex(language.dat.lua)
#!BuildIgnore:  tex(language.dat)
#!BuildIgnore:  tex(language.def)
#!BuildIgnore:  tex(language.dat.lua)
Requires(postun):findutils
Requires(postun):grep
Requires(postun):sed
Requires(postun):texlive >= %{texlive_version}
Requires(postun):tex(language.dat)
Requires(postun):tex(language.def)
Requires(postun):tex(language.dat.lua)
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Provides:       tex(hyph-lv.l7x.tex)
Provides:       tex(hyph-lv.tex)
Provides:       tex(loadhyph-lv.tex)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source88:       hyphen-latvian.tar.xz

%description -n texlive-hyphen-latvian
Hyphenation patterns for Latvian in L7X and UTF-8 encodings.

%post -n texlive-hyphen-latvian
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-fmtutil.language
> /var/run/texlive/run-hyphen

%postun -n texlive-hyphen-latvian
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    > /var/run/texlive/run-fmtutil.language
    > /var/run/texlive/run-hyphen
    exit 0
fi

%posttrans -n texlive-hyphen-latvian
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-hyphen-latvian
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-lv.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/ptex/hyph-lv.l7x.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-lv.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-lv.pat.txt
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-latvian.dat
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-latvian.def
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-latvian.dat.lua

%package -n texlive-hyphen-lithuanian
Version:        %{texlive_version}.%{texlive_noarch}.svn58652
Release:        54.1
License:        LPPL-1.0
Summary:        Lithuanian hyphenation patterns
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires:       texlive-hyph-utf8 >= %{texlive_version}
#!BuildIgnore: texlive-hyph-utf8
Requires:       texlive-hyphen-base >= %{texlive_version}
#!BuildIgnore: texlive-hyphen-base
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(language.dat)
Requires(post): tex(language.def)
Requires(post): tex(language.dat.lua)
#!BuildIgnore:  tex(language.dat)
#!BuildIgnore:  tex(language.def)
#!BuildIgnore:  tex(language.dat.lua)
Requires(postun):findutils
Requires(postun):grep
Requires(postun):sed
Requires(postun):texlive >= %{texlive_version}
Requires(postun):tex(language.dat)
Requires(postun):tex(language.def)
Requires(postun):tex(language.dat.lua)
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Provides:       tex(hyph-lt.l7x.tex)
Provides:       tex(hyph-lt.tex)
Provides:       tex(loadhyph-lt.tex)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source89:       hyphen-lithuanian.tar.xz

%description -n texlive-hyphen-lithuanian
Hyphenation patterns for Lithuanian in L7X and UTF-8 encodings.
\lefthyphenmin and \righthyphenmin have to be at least 2.

%post -n texlive-hyphen-lithuanian
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-fmtutil.language
> /var/run/texlive/run-hyphen

%postun -n texlive-hyphen-lithuanian
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    > /var/run/texlive/run-fmtutil.language
    > /var/run/texlive/run-hyphen
    exit 0
fi

%posttrans -n texlive-hyphen-lithuanian
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-hyphen-lithuanian
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-lt.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/ptex/hyph-lt.l7x.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-lt.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-lt.pat.txt
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-lithuanian.dat
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-lithuanian.def
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-lithuanian.dat.lua

%package -n texlive-hyphen-macedonian
Version:        %{texlive_version}.%{texlive_noarch}.svn58652
Release:        54.1
License:        LPPL-1.0
Summary:        Macedonian hyphenation patterns
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires:       texlive-hyph-utf8 >= %{texlive_version}
#!BuildIgnore: texlive-hyph-utf8
Requires:       texlive-hyphen-base >= %{texlive_version}
#!BuildIgnore: texlive-hyphen-base
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(language.dat)
Requires(post): tex(language.def)
Requires(post): tex(language.dat.lua)
#!BuildIgnore:  tex(language.dat)
#!BuildIgnore:  tex(language.def)
#!BuildIgnore:  tex(language.dat.lua)
Requires(postun):findutils
Requires(postun):grep
Requires(postun):sed
Requires(postun):texlive >= %{texlive_version}
Requires(postun):tex(language.dat)
Requires(postun):tex(language.def)
Requires(postun):tex(language.dat.lua)
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Provides:       tex(hyph-mk.macedonian.tex)
Provides:       tex(hyph-mk.tex)
Provides:       tex(loadhyph-mk.tex)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source90:       hyphen-macedonian.tar.xz

%description -n texlive-hyphen-macedonian
Hyphenation patterns for Macedonian

%post -n texlive-hyphen-macedonian
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-fmtutil.language
> /var/run/texlive/run-hyphen

%postun -n texlive-hyphen-macedonian
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    > /var/run/texlive/run-fmtutil.language
    > /var/run/texlive/run-hyphen
    exit 0
fi

%posttrans -n texlive-hyphen-macedonian
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-hyphen-macedonian
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-mk.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex-8bit/hyph-mk.macedonian.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-mk.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-mk.pat.txt
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-macedonian.dat
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-macedonian.def
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-macedonian.dat.lua

%package -n texlive-hyphen-mongolian
Version:        %{texlive_version}.%{texlive_noarch}.svn58652
Release:        54.1
License:        LPPL-1.0
Summary:        Mongolian hyphenation patterns in Cyrillic script
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires:       texlive-hyph-utf8 >= %{texlive_version}
#!BuildIgnore: texlive-hyph-utf8
Requires:       texlive-hyphen-base >= %{texlive_version}
#!BuildIgnore: texlive-hyphen-base
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(language.dat)
Requires(post): tex(language.def)
Requires(post): tex(language.dat.lua)
#!BuildIgnore:  tex(language.dat)
#!BuildIgnore:  tex(language.def)
#!BuildIgnore:  tex(language.dat.lua)
Requires(postun):findutils
Requires(postun):grep
Requires(postun):sed
Requires(postun):texlive >= %{texlive_version}
Requires(postun):tex(language.dat)
Requires(postun):tex(language.def)
Requires(postun):tex(language.dat.lua)
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Provides:       tex(hyph-mn-cyrl-x-lmc.lmc.tex)
Provides:       tex(hyph-mn-cyrl-x-lmc.tex)
Provides:       tex(hyph-mn-cyrl.t2a.tex)
Provides:       tex(hyph-mn-cyrl.tex)
Provides:       tex(loadhyph-mn-cyrl-x-lmc.tex)
Provides:       tex(loadhyph-mn-cyrl.tex)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source91:       hyphen-mongolian.tar.xz

%description -n texlive-hyphen-mongolian
Hyphenation patterns for Mongolian in T2A, LMC and UTF-8
encodings. LMC encoding is used in MonTeX. The package includes
two sets of patterns that will hopefully be merged in future.

%post -n texlive-hyphen-mongolian
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-fmtutil.language
> /var/run/texlive/run-hyphen

%postun -n texlive-hyphen-mongolian
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    > /var/run/texlive/run-fmtutil.language
    > /var/run/texlive/run-hyphen
    exit 0
fi

%posttrans -n texlive-hyphen-mongolian
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-hyphen-mongolian
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-mn-cyrl-x-lmc.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-mn-cyrl.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/ptex/hyph-mn-cyrl-x-lmc.lmc.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/ptex/hyph-mn-cyrl.t2a.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-mn-cyrl-x-lmc.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-mn-cyrl.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-mn-cyrl.pat.txt
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-mongolian.dat
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-mongolian.def
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-mongolian.dat.lua

%package -n texlive-hyphen-norwegian
Version:        %{texlive_version}.%{texlive_noarch}.svn58609
Release:        54.1
License:        LPPL-1.0
Summary:        Norwegian Bokmal and Nynorsk hyphenation patterns
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires:       texlive-hyph-utf8 >= %{texlive_version}
#!BuildIgnore: texlive-hyph-utf8
Requires:       texlive-hyphen-base >= %{texlive_version}
#!BuildIgnore: texlive-hyphen-base
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(language.dat)
Requires(post): tex(language.def)
Requires(post): tex(language.dat.lua)
#!BuildIgnore:  tex(language.dat)
#!BuildIgnore:  tex(language.def)
#!BuildIgnore:  tex(language.dat.lua)
Requires(postun):findutils
Requires(postun):grep
Requires(postun):sed
Requires(postun):texlive >= %{texlive_version}
Requires(postun):tex(language.dat)
Requires(postun):tex(language.def)
Requires(postun):tex(language.dat.lua)
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Provides:       tex(hyph-nb.ec.tex)
Provides:       tex(hyph-nb.tex)
Provides:       tex(hyph-nn.ec.tex)
Provides:       tex(hyph-nn.tex)
Provides:       tex(hyph-no.tex)
Provides:       tex(loadhyph-nb.tex)
Provides:       tex(loadhyph-nn.tex)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source92:       hyphen-norwegian.tar.xz

%description -n texlive-hyphen-norwegian
Hyphenation patterns for Norwegian Bokmal and Nynorsk in T1/EC
and UTF-8 encodings.

%post -n texlive-hyphen-norwegian
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-fmtutil.language
> /var/run/texlive/run-hyphen

%postun -n texlive-hyphen-norwegian
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    > /var/run/texlive/run-fmtutil.language
    > /var/run/texlive/run-hyphen
    exit 0
fi

%posttrans -n texlive-hyphen-norwegian
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-hyphen-norwegian
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-nb.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-nn.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/ptex/hyph-nb.ec.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/ptex/hyph-nn.ec.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-nb.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-nn.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-no.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-nb.hyp.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-nb.pat.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-nn.hyp.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-nn.pat.txt
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-norwegian.dat
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-norwegian.def
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-norwegian.dat.lua

%package -n texlive-hyphen-occitan
Version:        %{texlive_version}.%{texlive_noarch}.svn58652
Release:        54.1
License:        LPPL-1.0
Summary:        Occitan hyphenation patterns
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires:       texlive-hyph-utf8 >= %{texlive_version}
#!BuildIgnore: texlive-hyph-utf8
Requires:       texlive-hyphen-base >= %{texlive_version}
#!BuildIgnore: texlive-hyphen-base
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(language.dat)
Requires(post): tex(language.def)
Requires(post): tex(language.dat.lua)
#!BuildIgnore:  tex(language.dat)
#!BuildIgnore:  tex(language.def)
#!BuildIgnore:  tex(language.dat.lua)
Requires(postun):findutils
Requires(postun):grep
Requires(postun):sed
Requires(postun):texlive >= %{texlive_version}
Requires(postun):tex(language.dat)
Requires(postun):tex(language.def)
Requires(postun):tex(language.dat.lua)
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Provides:       tex(hyph-oc.ec.tex)
Provides:       tex(hyph-oc.tex)
Provides:       tex(hyph-quote-oc.tex)
Provides:       tex(loadhyph-oc.tex)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source93:       hyphen-occitan.tar.xz

%description -n texlive-hyphen-occitan
Hyphenation patterns for Occitan in T1/EC and UTF-8 encodings.
They are supposed to be valid for all the Occitan variants
spoken and written in the wide area called 'Occitanie' by the
French. It ranges from the Val d'Aran within Catalunya, to the
South Western Italian Alps encompassing the southern half of
the French pentagon.

%post -n texlive-hyphen-occitan
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-fmtutil.language
> /var/run/texlive/run-hyphen

%postun -n texlive-hyphen-occitan
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    > /var/run/texlive/run-fmtutil.language
    > /var/run/texlive/run-hyphen
    exit 0
fi

%posttrans -n texlive-hyphen-occitan
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-hyphen-occitan
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-oc.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/ptex/hyph-oc.ec.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/quote/hyph-quote-oc.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-oc.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-oc.pat.txt
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-occitan.dat
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-occitan.def
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-occitan.dat.lua

%package -n texlive-hyphen-piedmontese
Version:        %{texlive_version}.%{texlive_noarch}.svn58652
Release:        54.1
License:        LPPL-1.0
Summary:        Piedmontese hyphenation patterns
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires:       texlive-hyph-utf8 >= %{texlive_version}
#!BuildIgnore: texlive-hyph-utf8
Requires:       texlive-hyphen-base >= %{texlive_version}
#!BuildIgnore: texlive-hyphen-base
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(language.dat)
Requires(post): tex(language.def)
Requires(post): tex(language.dat.lua)
#!BuildIgnore:  tex(language.dat)
#!BuildIgnore:  tex(language.def)
#!BuildIgnore:  tex(language.dat.lua)
Requires(postun):findutils
Requires(postun):grep
Requires(postun):sed
Requires(postun):texlive >= %{texlive_version}
Requires(postun):tex(language.dat)
Requires(postun):tex(language.def)
Requires(postun):tex(language.dat.lua)
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Provides:       tex(hyph-pms.tex)
Provides:       tex(hyph-quote-pms.tex)
Provides:       tex(loadhyph-pms.tex)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source94:       hyphen-piedmontese.tar.xz

%description -n texlive-hyphen-piedmontese
Hyphenation patterns for Piedmontese in ASCII encoding.
Compliant with 'Gramatica dla lengua piemonteisa' by Camillo
Brero.

%post -n texlive-hyphen-piedmontese
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-fmtutil.language
> /var/run/texlive/run-hyphen

%postun -n texlive-hyphen-piedmontese
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    > /var/run/texlive/run-fmtutil.language
    > /var/run/texlive/run-hyphen
    exit 0
fi

%posttrans -n texlive-hyphen-piedmontese
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-hyphen-piedmontese
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-pms.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/quote/hyph-quote-pms.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-pms.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-pms.pat.txt
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-piedmontese.dat
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-piedmontese.def
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-piedmontese.dat.lua

%package -n texlive-hyphen-polish
Version:        %{texlive_version}.%{texlive_noarch}.3.0bsvn58609
Release:        54.1
License:        SUSE-TeX
Summary:        Polish hyphenation patterns
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires:       texlive-hyph-utf8 >= %{texlive_version}
#!BuildIgnore: texlive-hyph-utf8
Requires:       texlive-hyphen-base >= %{texlive_version}
#!BuildIgnore: texlive-hyphen-base
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(language.dat)
Requires(post): tex(language.def)
Requires(post): tex(language.dat.lua)
#!BuildIgnore:  tex(language.dat)
#!BuildIgnore:  tex(language.def)
#!BuildIgnore:  tex(language.dat.lua)
Requires(postun):findutils
Requires(postun):grep
Requires(postun):sed
Requires(postun):texlive >= %{texlive_version}
Requires(postun):tex(language.dat)
Requires(postun):tex(language.def)
Requires(postun):tex(language.dat.lua)
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Provides:       tex(hyph-pl.qx.tex)
Provides:       tex(hyph-pl.tex)
Provides:       tex(loadhyph-pl.tex)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source95:       hyphen-polish.tar.xz

%description -n texlive-hyphen-polish
Hyphenation patterns for Polish in QX and UTF-8 encodings.
These patterns are also used by Polish TeX formats MeX and
LaMeX.

%post -n texlive-hyphen-polish
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-fmtutil.language
> /var/run/texlive/run-hyphen

%postun -n texlive-hyphen-polish
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    > /var/run/texlive/run-fmtutil.language
    > /var/run/texlive/run-hyphen
    exit 0
fi

%posttrans -n texlive-hyphen-polish
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-hyphen-polish
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-pl.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/ptex/hyph-pl.qx.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-pl.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-pl.hyp.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-pl.pat.txt
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-polish.dat
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-polish.def
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-polish.dat.lua

%package -n texlive-hyphen-portuguese
Version:        %{texlive_version}.%{texlive_noarch}.svn58609
Release:        54.1
License:        LPPL-1.0
Summary:        Portuguese hyphenation patterns
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires:       texlive-hyph-utf8 >= %{texlive_version}
#!BuildIgnore: texlive-hyph-utf8
Requires:       texlive-hyphen-base >= %{texlive_version}
#!BuildIgnore: texlive-hyphen-base
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(language.dat)
Requires(post): tex(language.def)
Requires(post): tex(language.dat.lua)
#!BuildIgnore:  tex(language.dat)
#!BuildIgnore:  tex(language.def)
#!BuildIgnore:  tex(language.dat.lua)
Requires(postun):findutils
Requires(postun):grep
Requires(postun):sed
Requires(postun):texlive >= %{texlive_version}
Requires(postun):tex(language.dat)
Requires(postun):tex(language.def)
Requires(postun):tex(language.dat.lua)
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Provides:       tex(hyph-pt.ec.tex)
Provides:       tex(hyph-pt.tex)
Provides:       tex(loadhyph-pt.tex)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source96:       hyphen-portuguese.tar.xz

%description -n texlive-hyphen-portuguese
Hyphenation patterns for Portuguese in T1/EC and UTF-8
encodings.

%post -n texlive-hyphen-portuguese
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-fmtutil.language
> /var/run/texlive/run-hyphen

%postun -n texlive-hyphen-portuguese
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    > /var/run/texlive/run-fmtutil.language
    > /var/run/texlive/run-hyphen
    exit 0
fi

%posttrans -n texlive-hyphen-portuguese
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-hyphen-portuguese
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-pt.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/ptex/hyph-pt.ec.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-pt.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-pt.hyp.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-pt.pat.txt
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-portuguese.dat
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-portuguese.def
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-portuguese.dat.lua

%package -n texlive-hyphen-romanian
Version:        %{texlive_version}.%{texlive_noarch}.svn58652
Release:        54.1
License:        LPPL-1.0
Summary:        Romanian hyphenation patterns
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires:       texlive-hyph-utf8 >= %{texlive_version}
#!BuildIgnore: texlive-hyph-utf8
Requires:       texlive-hyphen-base >= %{texlive_version}
#!BuildIgnore: texlive-hyphen-base
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(language.dat)
Requires(post): tex(language.def)
Requires(post): tex(language.dat.lua)
#!BuildIgnore:  tex(language.dat)
#!BuildIgnore:  tex(language.def)
#!BuildIgnore:  tex(language.dat.lua)
Requires(postun):findutils
Requires(postun):grep
Requires(postun):sed
Requires(postun):texlive >= %{texlive_version}
Requires(postun):tex(language.dat)
Requires(postun):tex(language.def)
Requires(postun):tex(language.dat.lua)
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Provides:       tex(hyph-ro.ec.tex)
Provides:       tex(hyph-ro.tex)
Provides:       tex(loadhyph-ro.tex)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source97:       hyphen-romanian.tar.xz

%description -n texlive-hyphen-romanian
Hyphenation patterns for Romanian in T1/EC and UTF-8 encodings.
The UTF-8 patterns use U+0219 for the character 's with comma
accent' and U+021B for 't with comma accent', but we may
consider using U+015F and U+0163 as well in the future.
Generated by PatGen2-output hyphen-level 9.

%post -n texlive-hyphen-romanian
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-fmtutil.language
> /var/run/texlive/run-hyphen

%postun -n texlive-hyphen-romanian
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    > /var/run/texlive/run-fmtutil.language
    > /var/run/texlive/run-hyphen
    exit 0
fi

%posttrans -n texlive-hyphen-romanian
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-hyphen-romanian
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-ro.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/ptex/hyph-ro.ec.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-ro.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-ro.pat.txt
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-romanian.dat
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-romanian.def
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-romanian.dat.lua

%package -n texlive-hyphen-romansh
Version:        %{texlive_version}.%{texlive_noarch}.svn58652
Release:        54.1
License:        LPPL-1.0
Summary:        Romansh hyphenation patterns
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires:       texlive-hyph-utf8 >= %{texlive_version}
#!BuildIgnore: texlive-hyph-utf8
Requires:       texlive-hyphen-base >= %{texlive_version}
#!BuildIgnore: texlive-hyphen-base
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(language.dat)
Requires(post): tex(language.def)
Requires(post): tex(language.dat.lua)
#!BuildIgnore:  tex(language.dat)
#!BuildIgnore:  tex(language.def)
#!BuildIgnore:  tex(language.dat.lua)
Requires(postun):findutils
Requires(postun):grep
Requires(postun):sed
Requires(postun):texlive >= %{texlive_version}
Requires(postun):tex(language.dat)
Requires(postun):tex(language.def)
Requires(postun):tex(language.dat.lua)
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Provides:       tex(hyph-quote-rm.tex)
Provides:       tex(hyph-rm.tex)
Provides:       tex(loadhyph-rm.tex)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source98:       hyphen-romansh.tar.xz

%description -n texlive-hyphen-romansh
Hyphenation patterns for Romansh in ASCII encoding. They are
supposed to comply with the rules indicated by the Lia
Rumantscha (Romansh language society).

%post -n texlive-hyphen-romansh
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-fmtutil.language
> /var/run/texlive/run-hyphen

%postun -n texlive-hyphen-romansh
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    > /var/run/texlive/run-fmtutil.language
    > /var/run/texlive/run-hyphen
    exit 0
fi

%posttrans -n texlive-hyphen-romansh
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-hyphen-romansh
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-rm.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/quote/hyph-quote-rm.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-rm.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-rm.pat.txt
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-romansh.dat
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-romansh.def
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-romansh.dat.lua

%package -n texlive-hyphen-russian
Version:        %{texlive_version}.%{texlive_noarch}.svn58609
Release:        54.1
License:        LPPL-1.0
Summary:        Russian hyphenation patterns
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires:       texlive-hyph-utf8 >= %{texlive_version}
#!BuildIgnore: texlive-hyph-utf8
Requires:       texlive-hyphen-base >= %{texlive_version}
#!BuildIgnore: texlive-hyphen-base
Requires:       texlive-ruhyphen >= %{texlive_version}
#!BuildIgnore: texlive-ruhyphen
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(language.dat)
Requires(post): tex(language.def)
Requires(post): tex(language.dat.lua)
#!BuildIgnore:  tex(language.dat)
#!BuildIgnore:  tex(language.def)
#!BuildIgnore:  tex(language.dat.lua)
Requires(postun):findutils
Requires(postun):grep
Requires(postun):sed
Requires(postun):texlive >= %{texlive_version}
Requires(postun):tex(language.dat)
Requires(postun):tex(language.def)
Requires(postun):tex(language.dat.lua)
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Provides:       tex(hyph-ru.t2a.tex)
Provides:       tex(hyph-ru.tex)
Provides:       tex(loadhyph-ru.tex)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source99:       hyphen-russian.tar.xz

%description -n texlive-hyphen-russian
Hyphenation patterns for Russian in T2A and UTF-8 encodings.
For 8-bit engines, the 'ruhyphen' package provides a number of
different pattern sets, as well as different (8-bit) encodings,
that can be chosen at format-generation time. The UTF-8 version
only provides the default pattern set. A mechanism similar to
the one used for 8-bit patterns may be implemented in the
future.

%post -n texlive-hyphen-russian
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-fmtutil.language
> /var/run/texlive/run-hyphen

%postun -n texlive-hyphen-russian
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    > /var/run/texlive/run-fmtutil.language
    > /var/run/texlive/run-hyphen
    exit 0
fi

%posttrans -n texlive-hyphen-russian
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-hyphen-russian
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-ru.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/ptex/hyph-ru.t2a.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-ru.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-ru.hyp.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-ru.pat.txt
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-russian.dat
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-russian.def
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-russian.dat.lua

%package -n texlive-hyphen-sanskrit
Version:        %{texlive_version}.%{texlive_noarch}.svn58652
Release:        54.1
License:        LPPL-1.0
Summary:        Sanskrit hyphenation patterns
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires:       texlive-hyph-utf8 >= %{texlive_version}
#!BuildIgnore: texlive-hyph-utf8
Requires:       texlive-hyphen-base >= %{texlive_version}
#!BuildIgnore: texlive-hyphen-base
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(language.dat)
Requires(post): tex(language.def)
Requires(post): tex(language.dat.lua)
#!BuildIgnore:  tex(language.dat)
#!BuildIgnore:  tex(language.def)
#!BuildIgnore:  tex(language.dat.lua)
Requires(postun):findutils
Requires(postun):grep
Requires(postun):sed
Requires(postun):texlive >= %{texlive_version}
Requires(postun):tex(language.dat)
Requires(postun):tex(language.def)
Requires(postun):tex(language.dat.lua)
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-hyphen-sanskrit-doc >= %{texlive_version}
Provides:       tex(hyph-sa.tex)
Provides:       tex(loadhyph-sa.tex)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source100:      hyphen-sanskrit.tar.xz
Source101:      hyphen-sanskrit.doc.tar.xz

%description -n texlive-hyphen-sanskrit
Hyphenation patterns for Sanskrit and Prakrit in
transliteration, and in Devanagari, Bengali, Kannada, Malayalam
and Telugu scripts for Unicode engines.

%package -n texlive-hyphen-sanskrit-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn58652
Release:        54.1
Summary:        Documentation for texlive-hyphen-sanskrit
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-hyphen-sanskrit and texlive-alldocumentation)

%description -n texlive-hyphen-sanskrit-doc
This package includes the documentation for texlive-hyphen-sanskrit

%post -n texlive-hyphen-sanskrit
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-fmtutil.language
> /var/run/texlive/run-hyphen

%postun -n texlive-hyphen-sanskrit
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    > /var/run/texlive/run-fmtutil.language
    > /var/run/texlive/run-hyphen
    exit 0
fi

%posttrans -n texlive-hyphen-sanskrit
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-hyphen-sanskrit-doc
%{_texmfdistdir}/doc/generic/hyph-utf8/languages/sa/hyphenmin.txt

%files -n texlive-hyphen-sanskrit
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-sa.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-sa.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-sa.pat.txt
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-sanskrit.dat
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-sanskrit.def
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-sanskrit.dat.lua

%package -n texlive-hyphen-serbian
Version:        %{texlive_version}.%{texlive_noarch}.1.0asvn58609
Release:        54.1
License:        GPL-2.0-or-later
Summary:        Serbian hyphenation patterns
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires:       texlive-hyph-utf8 >= %{texlive_version}
#!BuildIgnore: texlive-hyph-utf8
Requires:       texlive-hyphen-base >= %{texlive_version}
#!BuildIgnore: texlive-hyphen-base
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(language.dat)
Requires(post): tex(language.def)
Requires(post): tex(language.dat.lua)
#!BuildIgnore:  tex(language.dat)
#!BuildIgnore:  tex(language.def)
#!BuildIgnore:  tex(language.dat.lua)
Requires(postun):findutils
Requires(postun):grep
Requires(postun):sed
Requires(postun):texlive >= %{texlive_version}
Requires(postun):tex(language.dat)
Requires(postun):tex(language.def)
Requires(postun):tex(language.dat.lua)
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Provides:       tex(hyph-sh-cyrl.t2a.tex)
Provides:       tex(hyph-sh-cyrl.tex)
Provides:       tex(hyph-sh-latn.ec.tex)
Provides:       tex(hyph-sh-latn.tex)
Provides:       tex(hyph-sr-cyrl.tex)
Provides:       tex(loadhyph-sr-cyrl.tex)
Provides:       tex(loadhyph-sr-latn.tex)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source102:      hyphen-serbian.tar.xz

%description -n texlive-hyphen-serbian
Hyphenation patterns for Serbian in T1/EC, T2A and UTF-8
encodings. For 8-bit engines the patterns are available
separately as 'serbian' in T1/EC encoding for Latin script and
'serbianc' in T2A encoding for Cyrillic script. Unicode engines
should only use 'serbian' which has patterns in both scripts
combined.

%post -n texlive-hyphen-serbian
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-fmtutil.language
> /var/run/texlive/run-hyphen

%postun -n texlive-hyphen-serbian
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    > /var/run/texlive/run-fmtutil.language
    > /var/run/texlive/run-hyphen
    exit 0
fi

%posttrans -n texlive-hyphen-serbian
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-hyphen-serbian
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-sr-cyrl.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-sr-latn.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/ptex/hyph-sh-cyrl.t2a.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/ptex/hyph-sh-latn.ec.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-sh-cyrl.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-sh-latn.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-sr-cyrl.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-sh-cyrl.hyp.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-sh-cyrl.pat.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-sh-latn.hyp.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-sh-latn.pat.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-sr-cyrl.hyp.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-sr-cyrl.pat.txt
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-serbian.dat
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-serbian.def
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-serbian.dat.lua

%package -n texlive-hyphen-slovak
Version:        %{texlive_version}.%{texlive_noarch}.svn58609
Release:        54.1
License:        LPPL-1.0
Summary:        Slovak hyphenation patterns
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires:       texlive-hyph-utf8 >= %{texlive_version}
#!BuildIgnore: texlive-hyph-utf8
Requires:       texlive-hyphen-base >= %{texlive_version}
#!BuildIgnore: texlive-hyphen-base
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(language.dat)
Requires(post): tex(language.def)
Requires(post): tex(language.dat.lua)
#!BuildIgnore:  tex(language.dat)
#!BuildIgnore:  tex(language.def)
#!BuildIgnore:  tex(language.dat.lua)
Requires(postun):findutils
Requires(postun):grep
Requires(postun):sed
Requires(postun):texlive >= %{texlive_version}
Requires(postun):tex(language.dat)
Requires(postun):tex(language.def)
Requires(postun):tex(language.dat.lua)
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Provides:       tex(hyph-sk.ec.tex)
Provides:       tex(hyph-sk.tex)
Provides:       tex(loadhyph-sk.tex)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source103:      hyphen-slovak.tar.xz

%description -n texlive-hyphen-slovak
Hyphenation patterns for Slovak in T1/EC and UTF-8 encodings.
Original patterns 'skhyphen' are still distributed in the
'csplain' package and loaded with ISO Latin 2 encoding (IL2).

%post -n texlive-hyphen-slovak
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-fmtutil.language
> /var/run/texlive/run-hyphen

%postun -n texlive-hyphen-slovak
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    > /var/run/texlive/run-fmtutil.language
    > /var/run/texlive/run-hyphen
    exit 0
fi

%posttrans -n texlive-hyphen-slovak
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-hyphen-slovak
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-sk.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/ptex/hyph-sk.ec.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-sk.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-sk.hyp.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-sk.pat.txt
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-slovak.dat
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-slovak.def
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-slovak.dat.lua

%package -n texlive-hyphen-slovenian
Version:        %{texlive_version}.%{texlive_noarch}.svn58652
Release:        54.1
License:        LPPL-1.0
Summary:        Slovenian hyphenation patterns
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires:       texlive-hyph-utf8 >= %{texlive_version}
#!BuildIgnore: texlive-hyph-utf8
Requires:       texlive-hyphen-base >= %{texlive_version}
#!BuildIgnore: texlive-hyphen-base
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(language.dat)
Requires(post): tex(language.def)
Requires(post): tex(language.dat.lua)
#!BuildIgnore:  tex(language.dat)
#!BuildIgnore:  tex(language.def)
#!BuildIgnore:  tex(language.dat.lua)
Requires(postun):findutils
Requires(postun):grep
Requires(postun):sed
Requires(postun):texlive >= %{texlive_version}
Requires(postun):tex(language.dat)
Requires(postun):tex(language.def)
Requires(postun):tex(language.dat.lua)
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Provides:       tex(hyph-sl.ec.tex)
Provides:       tex(hyph-sl.tex)
Provides:       tex(loadhyph-sl.tex)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source104:      hyphen-slovenian.tar.xz

%description -n texlive-hyphen-slovenian
Hyphenation patterns for Slovenian in T1/EC and UTF-8
encodings.

%post -n texlive-hyphen-slovenian
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-fmtutil.language
> /var/run/texlive/run-hyphen

%postun -n texlive-hyphen-slovenian
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    > /var/run/texlive/run-fmtutil.language
    > /var/run/texlive/run-hyphen
    exit 0
fi

%posttrans -n texlive-hyphen-slovenian
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-hyphen-slovenian
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-sl.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/ptex/hyph-sl.ec.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-sl.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-sl.pat.txt
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-slovenian.dat
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-slovenian.def
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-slovenian.dat.lua

%package -n texlive-hyphen-spanish
Version:        %{texlive_version}.%{texlive_noarch}.5.0svn58652
Release:        54.1
License:        LPPL-1.0
Summary:        Spanish hyphenation patterns
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires:       texlive-hyph-utf8 >= %{texlive_version}
#!BuildIgnore: texlive-hyph-utf8
Requires:       texlive-hyphen-base >= %{texlive_version}
#!BuildIgnore: texlive-hyphen-base
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(language.dat)
Requires(post): tex(language.def)
Requires(post): tex(language.dat.lua)
#!BuildIgnore:  tex(language.dat)
#!BuildIgnore:  tex(language.def)
#!BuildIgnore:  tex(language.dat.lua)
Requires(postun):findutils
Requires(postun):grep
Requires(postun):sed
Requires(postun):texlive >= %{texlive_version}
Requires(postun):tex(language.dat)
Requires(postun):tex(language.def)
Requires(postun):tex(language.dat.lua)
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-hyphen-spanish-doc >= %{texlive_version}
Provides:       tex(hyph-es.ec.tex)
Provides:       tex(hyph-es.tex)
Provides:       tex(loadhyph-es.tex)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source105:      hyphen-spanish.tar.xz
Source106:      hyphen-spanish.doc.tar.xz

%description -n texlive-hyphen-spanish
Hyphenation patterns for Spanish in T1/EC and UTF-8 encodings.

%package -n texlive-hyphen-spanish-doc
Version:        %{texlive_version}.%{texlive_noarch}.5.0svn58652
Release:        54.1
Summary:        Documentation for texlive-hyphen-spanish
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-hyphen-spanish and texlive-alldocumentation)
Provides:       locale(texlive-hyphen-spanish-doc:es)

%description -n texlive-hyphen-spanish-doc
This package includes the documentation for texlive-hyphen-spanish

%post -n texlive-hyphen-spanish
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-fmtutil.language
> /var/run/texlive/run-hyphen

%postun -n texlive-hyphen-spanish
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    > /var/run/texlive/run-fmtutil.language
    > /var/run/texlive/run-hyphen
    exit 0
fi

%posttrans -n texlive-hyphen-spanish
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-hyphen-spanish-doc
%{_texmfdistdir}/doc/generic/hyph-utf8/languages/es/README
%{_texmfdistdir}/doc/generic/hyph-utf8/languages/es/division.pdf

%files -n texlive-hyphen-spanish
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-es.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/ptex/hyph-es.ec.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-es.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-es.pat.txt
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-spanish.dat
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-spanish.def
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-spanish.dat.lua

%package -n texlive-hyphen-swedish
Version:        %{texlive_version}.%{texlive_noarch}.svn58652
Release:        54.1
License:        LPPL-1.0
Summary:        Swedish hyphenation patterns
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires:       texlive-hyph-utf8 >= %{texlive_version}
#!BuildIgnore: texlive-hyph-utf8
Requires:       texlive-hyphen-base >= %{texlive_version}
#!BuildIgnore: texlive-hyphen-base
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(language.dat)
Requires(post): tex(language.def)
Requires(post): tex(language.dat.lua)
#!BuildIgnore:  tex(language.dat)
#!BuildIgnore:  tex(language.def)
#!BuildIgnore:  tex(language.dat.lua)
Requires(postun):findutils
Requires(postun):grep
Requires(postun):sed
Requires(postun):texlive >= %{texlive_version}
Requires(postun):tex(language.dat)
Requires(postun):tex(language.def)
Requires(postun):tex(language.dat.lua)
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Provides:       tex(hyph-sv.ec.tex)
Provides:       tex(hyph-sv.tex)
Provides:       tex(loadhyph-sv.tex)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source107:      hyphen-swedish.tar.xz

%description -n texlive-hyphen-swedish
Hyphenation patterns for Swedish in T1/EC and UTF-8 encodings.

%post -n texlive-hyphen-swedish
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-fmtutil.language
> /var/run/texlive/run-hyphen

%postun -n texlive-hyphen-swedish
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    > /var/run/texlive/run-fmtutil.language
    > /var/run/texlive/run-hyphen
    exit 0
fi

%posttrans -n texlive-hyphen-swedish
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-hyphen-swedish
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-sv.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/ptex/hyph-sv.ec.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-sv.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-sv.pat.txt
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-swedish.dat
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-swedish.def
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-swedish.dat.lua

%package -n texlive-hyphen-thai
Version:        %{texlive_version}.%{texlive_noarch}.svn58652
Release:        54.1
License:        LPPL-1.0
Summary:        Thai hyphenation patterns
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires:       texlive-hyph-utf8 >= %{texlive_version}
#!BuildIgnore: texlive-hyph-utf8
Requires:       texlive-hyphen-base >= %{texlive_version}
#!BuildIgnore: texlive-hyphen-base
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(language.dat)
Requires(post): tex(language.def)
Requires(post): tex(language.dat.lua)
#!BuildIgnore:  tex(language.dat)
#!BuildIgnore:  tex(language.def)
#!BuildIgnore:  tex(language.dat.lua)
Requires(postun):findutils
Requires(postun):grep
Requires(postun):sed
Requires(postun):texlive >= %{texlive_version}
Requires(postun):tex(language.dat)
Requires(postun):tex(language.def)
Requires(postun):tex(language.dat.lua)
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Provides:       tex(hyph-th.lth.tex)
Provides:       tex(hyph-th.tex)
Provides:       tex(loadhyph-th.tex)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source108:      hyphen-thai.tar.xz

%description -n texlive-hyphen-thai
Hyphenation patterns for Thai in LTH and UTF-8 encodings.

%post -n texlive-hyphen-thai
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-fmtutil.language
> /var/run/texlive/run-hyphen

%postun -n texlive-hyphen-thai
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    > /var/run/texlive/run-fmtutil.language
    > /var/run/texlive/run-hyphen
    exit 0
fi

%posttrans -n texlive-hyphen-thai
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-hyphen-thai
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-th.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/ptex/hyph-th.lth.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-th.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-th.pat.txt
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-thai.dat
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-thai.def
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-thai.dat.lua

%package -n texlive-hyphen-turkish
Version:        %{texlive_version}.%{texlive_noarch}.svn58652
Release:        54.1
License:        LPPL-1.0
Summary:        Turkish hyphenation patterns
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires:       texlive-hyph-utf8 >= %{texlive_version}
#!BuildIgnore: texlive-hyph-utf8
Requires:       texlive-hyphen-base >= %{texlive_version}
#!BuildIgnore: texlive-hyphen-base
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(language.dat)
Requires(post): tex(language.def)
Requires(post): tex(language.dat.lua)
#!BuildIgnore:  tex(language.dat)
#!BuildIgnore:  tex(language.def)
#!BuildIgnore:  tex(language.dat.lua)
Requires(postun):findutils
Requires(postun):grep
Requires(postun):sed
Requires(postun):texlive >= %{texlive_version}
Requires(postun):tex(language.dat)
Requires(postun):tex(language.def)
Requires(postun):tex(language.dat.lua)
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Provides:       tex(hyph-tr.ec.tex)
Provides:       tex(hyph-tr.tex)
Provides:       tex(loadhyph-tr.tex)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source109:      hyphen-turkish.tar.xz

%description -n texlive-hyphen-turkish
Hyphenation patterns for Turkish in T1/EC and UTF-8 encodings.
Auto-generated from a script included in the distribution. The
patterns for Turkish were first produced for the Ottoman Texts
Project in 1987 and were suitable for both Modern Turkish and
Ottoman Turkish in Latin script, however the required character
set didn't fit into EC encoding, so support for Ottoman Turkish
had to be dropped to keep compatibility with 8-bit engines.

%post -n texlive-hyphen-turkish
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-fmtutil.language
> /var/run/texlive/run-hyphen

%postun -n texlive-hyphen-turkish
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    > /var/run/texlive/run-fmtutil.language
    > /var/run/texlive/run-hyphen
    exit 0
fi

%posttrans -n texlive-hyphen-turkish
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-hyphen-turkish
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-tr.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/ptex/hyph-tr.ec.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-tr.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-tr.pat.txt
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-turkish.dat
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-turkish.def
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-turkish.dat.lua

%package -n texlive-hyphen-turkmen
Version:        %{texlive_version}.%{texlive_noarch}.svn58652
Release:        54.1
License:        LPPL-1.0
Summary:        Turkmen hyphenation patterns
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires:       texlive-hyph-utf8 >= %{texlive_version}
#!BuildIgnore: texlive-hyph-utf8
Requires:       texlive-hyphen-base >= %{texlive_version}
#!BuildIgnore: texlive-hyphen-base
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(language.dat)
Requires(post): tex(language.def)
Requires(post): tex(language.dat.lua)
#!BuildIgnore:  tex(language.dat)
#!BuildIgnore:  tex(language.def)
#!BuildIgnore:  tex(language.dat.lua)
Requires(postun):findutils
Requires(postun):grep
Requires(postun):sed
Requires(postun):texlive >= %{texlive_version}
Requires(postun):tex(language.dat)
Requires(postun):tex(language.def)
Requires(postun):tex(language.dat.lua)
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Provides:       tex(hyph-tk.ec.tex)
Provides:       tex(hyph-tk.tex)
Provides:       tex(loadhyph-tk.tex)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source110:      hyphen-turkmen.tar.xz

%description -n texlive-hyphen-turkmen
Hyphenation patterns for Turkmen in T1/EC and UTF-8 encodings.

%post -n texlive-hyphen-turkmen
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-fmtutil.language
> /var/run/texlive/run-hyphen

%postun -n texlive-hyphen-turkmen
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    > /var/run/texlive/run-fmtutil.language
    > /var/run/texlive/run-hyphen
    exit 0
fi

%posttrans -n texlive-hyphen-turkmen
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-hyphen-turkmen
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-tk.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/ptex/hyph-tk.ec.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-tk.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-tk.pat.txt
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-turkmen.dat
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-turkmen.def
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-turkmen.dat.lua

%package -n texlive-hyphen-ukrainian
Version:        %{texlive_version}.%{texlive_noarch}.svn58652
Release:        54.1
License:        LPPL-1.0
Summary:        Ukrainian hyphenation patterns
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires:       texlive-hyph-utf8 >= %{texlive_version}
#!BuildIgnore: texlive-hyph-utf8
Requires:       texlive-hyphen-base >= %{texlive_version}
#!BuildIgnore: texlive-hyphen-base
Requires:       texlive-ukrhyph >= %{texlive_version}
#!BuildIgnore: texlive-ukrhyph
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(language.dat)
Requires(post): tex(language.def)
Requires(post): tex(language.dat.lua)
#!BuildIgnore:  tex(language.dat)
#!BuildIgnore:  tex(language.def)
#!BuildIgnore:  tex(language.dat.lua)
Requires(postun):findutils
Requires(postun):grep
Requires(postun):sed
Requires(postun):texlive >= %{texlive_version}
Requires(postun):tex(language.dat)
Requires(postun):tex(language.def)
Requires(postun):tex(language.dat.lua)
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Provides:       tex(hyph-quote-uk.tex)
Provides:       tex(hyph-uk.t2a.tex)
Provides:       tex(hyph-uk.tex)
Provides:       tex(loadhyph-uk.tex)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source111:      hyphen-ukrainian.tar.xz

%description -n texlive-hyphen-ukrainian
Hyphenation patterns for Ukrainian in T2A and UTF-8 encodings.
For 8-bit engines, the 'ukrhyph' package provides a number of
different pattern sets, as well as different (8-bit) encodings,
that can be chosen at format-generation time. The UTF-8 version
only provides the default pattern set. A mechanism similar to
the one used for 8-bit patterns may be implemented in the
future.

%post -n texlive-hyphen-ukrainian
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-fmtutil.language
> /var/run/texlive/run-hyphen

%postun -n texlive-hyphen-ukrainian
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    > /var/run/texlive/run-fmtutil.language
    > /var/run/texlive/run-hyphen
    exit 0
fi

%posttrans -n texlive-hyphen-ukrainian
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-hyphen-ukrainian
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-uk.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/ptex/hyph-uk.t2a.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/quote/hyph-quote-uk.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-uk.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-uk.pat.txt
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-ukrainian.dat
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-ukrainian.def
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-ukrainian.dat.lua

%package -n texlive-hyphen-uppersorbian
Version:        %{texlive_version}.%{texlive_noarch}.svn58609
Release:        54.1
License:        LPPL-1.0
Summary:        Upper Sorbian hyphenation patterns
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires:       texlive-hyph-utf8 >= %{texlive_version}
#!BuildIgnore: texlive-hyph-utf8
Requires:       texlive-hyphen-base >= %{texlive_version}
#!BuildIgnore: texlive-hyphen-base
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(language.dat)
Requires(post): tex(language.def)
Requires(post): tex(language.dat.lua)
#!BuildIgnore:  tex(language.dat)
#!BuildIgnore:  tex(language.def)
#!BuildIgnore:  tex(language.dat.lua)
Requires(postun):findutils
Requires(postun):grep
Requires(postun):sed
Requires(postun):texlive >= %{texlive_version}
Requires(postun):tex(language.dat)
Requires(postun):tex(language.def)
Requires(postun):tex(language.dat.lua)
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Provides:       tex(hyph-hsb.ec.tex)
Provides:       tex(hyph-hsb.tex)
Provides:       tex(loadhyph-hsb.tex)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source112:      hyphen-uppersorbian.tar.xz

%description -n texlive-hyphen-uppersorbian
Hyphenation patterns for Upper Sorbian in T1/EC and UTF-8
encodings.

%post -n texlive-hyphen-uppersorbian
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-fmtutil.language
> /var/run/texlive/run-hyphen

%postun -n texlive-hyphen-uppersorbian
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    > /var/run/texlive/run-fmtutil.language
    > /var/run/texlive/run-hyphen
    exit 0
fi

%posttrans -n texlive-hyphen-uppersorbian
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-hyphen-uppersorbian
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-hsb.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/ptex/hyph-hsb.ec.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-hsb.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-hsb.hyp.txt
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-hsb.pat.txt
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-uppersorbian.dat
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-uppersorbian.def
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-uppersorbian.dat.lua

%package -n texlive-hyphen-welsh
Version:        %{texlive_version}.%{texlive_noarch}.svn58652
Release:        54.1
License:        LPPL-1.0
Summary:        Welsh hyphenation patterns
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires:       texlive-hyph-utf8 >= %{texlive_version}
#!BuildIgnore: texlive-hyph-utf8
Requires:       texlive-hyphen-base >= %{texlive_version}
#!BuildIgnore: texlive-hyphen-base
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(language.dat)
Requires(post): tex(language.def)
Requires(post): tex(language.dat.lua)
#!BuildIgnore:  tex(language.dat)
#!BuildIgnore:  tex(language.def)
#!BuildIgnore:  tex(language.dat.lua)
Requires(postun):findutils
Requires(postun):grep
Requires(postun):sed
Requires(postun):texlive >= %{texlive_version}
Requires(postun):tex(language.dat)
Requires(postun):tex(language.def)
Requires(postun):tex(language.dat.lua)
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Provides:       tex(hyph-cy.ec.tex)
Provides:       tex(hyph-cy.tex)
Provides:       tex(loadhyph-cy.tex)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source113:      hyphen-welsh.tar.xz

%description -n texlive-hyphen-welsh
Hyphenation patterns for Welsh in T1/EC and UTF-8 encodings.

%post -n texlive-hyphen-welsh
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-fmtutil.language
> /var/run/texlive/run-hyphen

%postun -n texlive-hyphen-welsh
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    > /var/run/texlive/run-fmtutil.language
    > /var/run/texlive/run-hyphen
    exit 0
fi

%posttrans -n texlive-hyphen-welsh
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-hyphen-welsh
%{_texmfdistdir}/tex/generic/hyph-utf8/loadhyph/loadhyph-cy.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/ptex/hyph-cy.ec.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/tex/hyph-cy.tex
%{_texmfdistdir}/tex/generic/hyph-utf8/patterns/txt/hyph-cy.pat.txt
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-welsh.dat
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-welsh.def
%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-welsh.dat.lua

%package -n texlive-hyphenat
Version:        %{texlive_version}.%{texlive_noarch}.2.3csvn15878
Release:        54.1
License:        LPPL-1.0
Summary:        Disable/enable hypenation
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-hyphenat-doc >= %{texlive_version}
Provides:       tex(hyphenat.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source114:      hyphenat.tar.xz
Source115:      hyphenat.doc.tar.xz

%description -n texlive-hyphenat
This package can disable all hyphenation or enable hyphenation
of non-alphabetics or monospaced fonts. The package can also
enable hyphenation within 'words' that contain non-alphabetic
characters (e.g., that include underscores), and hyphenation of
text typeset in monospaced (e.g., cmtt) fonts.

%package -n texlive-hyphenat-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.3csvn15878
Release:        54.1
Summary:        Documentation for texlive-hyphenat
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-hyphenat and texlive-alldocumentation)

%description -n texlive-hyphenat-doc
This package includes the documentation for texlive-hyphenat

%post -n texlive-hyphenat
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-hyphenat
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-hyphenat
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-hyphenat-doc
%{_texmfdistdir}/doc/latex/hyphenat/README
%{_texmfdistdir}/doc/latex/hyphenat/hyphenat.pdf

%files -n texlive-hyphenat
%{_texmfdistdir}/tex/latex/hyphenat/hyphenat.sty

%package -n texlive-hyphenex
Version:        %{texlive_version}.%{texlive_noarch}.svn57387
Release:        54.1
License:        LPPL-1.0
Summary:        US English hyphenation exceptions file
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Provides:       tex(ushyphex.tex)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source116:      hyphenex.tar.xz

%description -n texlive-hyphenex
Exceptions for American English hyphenation patterns are
occasionally published in the TeX User Group journal TUGboat.
This bundle provides alternative Perl and Bourne shell scripts
to convert the source of such an article into an exceptions
file, together with a recent copy of the article and
machine-readable files.

%post -n texlive-hyphenex
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-hyphenex
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-hyphenex
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-hyphenex
%{_texmfdistdir}/tex/generic/hyphenex/ushyphex.tex

%package -n texlive-hyplain
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn15878
Release:        54.1
License:        SUSE-Public-Domain
Summary:        Basic support for multiple languages in Plain TeX
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-hyplain-doc >= %{texlive_version}
Provides:       tex(hylang.tex)
Provides:       tex(hyplain.tex)
Provides:       tex(hyrules.tex)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source117:      hyplain.tar.xz
Source118:      hyplain.doc.tar.xz

%description -n texlive-hyplain
The package offers a means to set up hyphenation suitable for
several languages and/or dialects, and to select them or switch
between them while typesetting.

%package -n texlive-hyplain-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn15878
Release:        54.1
Summary:        Documentation for texlive-hyplain
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-hyplain and texlive-alldocumentation)

%description -n texlive-hyplain-doc
This package includes the documentation for texlive-hyplain

%post -n texlive-hyplain
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-hyplain
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-hyplain
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-hyplain-doc
%{_texmfdistdir}/doc/plain/hyplain/README
%{_texmfdistdir}/doc/plain/hyplain/hydoc.pdf
%{_texmfdistdir}/doc/plain/hyplain/hydoc.tex

%files -n texlive-hyplain
%{_texmfdistdir}/tex/plain/hyplain/hylang.tex
%{_texmfdistdir}/tex/plain/hyplain/hypdfplain.ini
%{_texmfdistdir}/tex/plain/hyplain/hyplain.tex
%{_texmfdistdir}/tex/plain/hyplain/hyrules.tex

%package -n texlive-ibarra
Version:        %{texlive_version}.%{texlive_noarch}.svn64567
Release:        54.1
License:        OFL-1.1
Summary:        LaTeX support for the Ibarra Real Nova family of fonts
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(updmap.cfg)
#!BuildIgnore:  tex(updmap.cfg)
Requires(postun):findutils
Requires(postun):grep
Requires(postun):sed
Requires(postun):texlive >= %{texlive_version}
Requires(postun):tex(updmap.cfg)
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Requires:       texlive-ibarra-fonts >= %{texlive_version}
Suggests:       texlive-ibarra-doc >= %{texlive_version}
Provides:       tex(IbarraRealNova-Bold-lf-ly1--base.tfm)
Provides:       tex(IbarraRealNova-Bold-lf-ly1.tfm)
Provides:       tex(IbarraRealNova-Bold-lf-ly1.vf)
Provides:       tex(IbarraRealNova-Bold-lf-ot1.tfm)
Provides:       tex(IbarraRealNova-Bold-lf-sc-ly1--base.tfm)
Provides:       tex(IbarraRealNova-Bold-lf-sc-ly1.tfm)
Provides:       tex(IbarraRealNova-Bold-lf-sc-ly1.vf)
Provides:       tex(IbarraRealNova-Bold-lf-sc-ot1--base.tfm)
Provides:       tex(IbarraRealNova-Bold-lf-sc-ot1.tfm)
Provides:       tex(IbarraRealNova-Bold-lf-sc-ot1.vf)
Provides:       tex(IbarraRealNova-Bold-lf-sc-t1--base.tfm)
Provides:       tex(IbarraRealNova-Bold-lf-sc-t1.tfm)
Provides:       tex(IbarraRealNova-Bold-lf-sc-t1.vf)
Provides:       tex(IbarraRealNova-Bold-lf-t1--base.tfm)
Provides:       tex(IbarraRealNova-Bold-lf-t1.tfm)
Provides:       tex(IbarraRealNova-Bold-lf-t1.vf)
Provides:       tex(IbarraRealNova-Bold-lf-ts1--base.tfm)
Provides:       tex(IbarraRealNova-Bold-lf-ts1.tfm)
Provides:       tex(IbarraRealNova-Bold-lf-ts1.vf)
Provides:       tex(IbarraRealNova-Bold-osf-ly1--base.tfm)
Provides:       tex(IbarraRealNova-Bold-osf-ly1.tfm)
Provides:       tex(IbarraRealNova-Bold-osf-ly1.vf)
Provides:       tex(IbarraRealNova-Bold-osf-ot1.tfm)
Provides:       tex(IbarraRealNova-Bold-osf-sc-ly1--base.tfm)
Provides:       tex(IbarraRealNova-Bold-osf-sc-ly1.tfm)
Provides:       tex(IbarraRealNova-Bold-osf-sc-ly1.vf)
Provides:       tex(IbarraRealNova-Bold-osf-sc-ot1--base.tfm)
Provides:       tex(IbarraRealNova-Bold-osf-sc-ot1.tfm)
Provides:       tex(IbarraRealNova-Bold-osf-sc-ot1.vf)
Provides:       tex(IbarraRealNova-Bold-osf-sc-t1--base.tfm)
Provides:       tex(IbarraRealNova-Bold-osf-sc-t1.tfm)
Provides:       tex(IbarraRealNova-Bold-osf-sc-t1.vf)
Provides:       tex(IbarraRealNova-Bold-osf-t1--base.tfm)
Provides:       tex(IbarraRealNova-Bold-osf-t1.tfm)
Provides:       tex(IbarraRealNova-Bold-osf-t1.vf)
Provides:       tex(IbarraRealNova-Bold-osf-ts1--base.tfm)
Provides:       tex(IbarraRealNova-Bold-osf-ts1.tfm)
Provides:       tex(IbarraRealNova-Bold-osf-ts1.vf)
Provides:       tex(IbarraRealNova-Bold-sup-ly1--base.tfm)
Provides:       tex(IbarraRealNova-Bold-sup-ly1.tfm)
Provides:       tex(IbarraRealNova-Bold-sup-ly1.vf)
Provides:       tex(IbarraRealNova-Bold-sup-ot1.tfm)
Provides:       tex(IbarraRealNova-Bold-sup-t1--base.tfm)
Provides:       tex(IbarraRealNova-Bold-sup-t1.tfm)
Provides:       tex(IbarraRealNova-Bold-sup-t1.vf)
Provides:       tex(IbarraRealNova-BoldItalic-lf-ly1--base.tfm)
Provides:       tex(IbarraRealNova-BoldItalic-lf-ly1.tfm)
Provides:       tex(IbarraRealNova-BoldItalic-lf-ly1.vf)
Provides:       tex(IbarraRealNova-BoldItalic-lf-ot1.tfm)
Provides:       tex(IbarraRealNova-BoldItalic-lf-sc-ly1--base.tfm)
Provides:       tex(IbarraRealNova-BoldItalic-lf-sc-ly1.tfm)
Provides:       tex(IbarraRealNova-BoldItalic-lf-sc-ly1.vf)
Provides:       tex(IbarraRealNova-BoldItalic-lf-sc-ot1--base.tfm)
Provides:       tex(IbarraRealNova-BoldItalic-lf-sc-ot1.tfm)
Provides:       tex(IbarraRealNova-BoldItalic-lf-sc-ot1.vf)
Provides:       tex(IbarraRealNova-BoldItalic-lf-sc-t1--base.tfm)
Provides:       tex(IbarraRealNova-BoldItalic-lf-sc-t1.tfm)
Provides:       tex(IbarraRealNova-BoldItalic-lf-sc-t1.vf)
Provides:       tex(IbarraRealNova-BoldItalic-lf-t1--base.tfm)
Provides:       tex(IbarraRealNova-BoldItalic-lf-t1.tfm)
Provides:       tex(IbarraRealNova-BoldItalic-lf-t1.vf)
Provides:       tex(IbarraRealNova-BoldItalic-lf-ts1--base.tfm)
Provides:       tex(IbarraRealNova-BoldItalic-lf-ts1.tfm)
Provides:       tex(IbarraRealNova-BoldItalic-lf-ts1.vf)
Provides:       tex(IbarraRealNova-BoldItalic-osf-ly1--base.tfm)
Provides:       tex(IbarraRealNova-BoldItalic-osf-ly1.tfm)
Provides:       tex(IbarraRealNova-BoldItalic-osf-ly1.vf)
Provides:       tex(IbarraRealNova-BoldItalic-osf-ot1.tfm)
Provides:       tex(IbarraRealNova-BoldItalic-osf-sc-ly1--base.tfm)
Provides:       tex(IbarraRealNova-BoldItalic-osf-sc-ly1.tfm)
Provides:       tex(IbarraRealNova-BoldItalic-osf-sc-ly1.vf)
Provides:       tex(IbarraRealNova-BoldItalic-osf-sc-ot1--base.tfm)
Provides:       tex(IbarraRealNova-BoldItalic-osf-sc-ot1.tfm)
Provides:       tex(IbarraRealNova-BoldItalic-osf-sc-ot1.vf)
Provides:       tex(IbarraRealNova-BoldItalic-osf-sc-t1--base.tfm)
Provides:       tex(IbarraRealNova-BoldItalic-osf-sc-t1.tfm)
Provides:       tex(IbarraRealNova-BoldItalic-osf-sc-t1.vf)
Provides:       tex(IbarraRealNova-BoldItalic-osf-t1--base.tfm)
Provides:       tex(IbarraRealNova-BoldItalic-osf-t1.tfm)
Provides:       tex(IbarraRealNova-BoldItalic-osf-t1.vf)
Provides:       tex(IbarraRealNova-BoldItalic-osf-ts1--base.tfm)
Provides:       tex(IbarraRealNova-BoldItalic-osf-ts1.tfm)
Provides:       tex(IbarraRealNova-BoldItalic-osf-ts1.vf)
Provides:       tex(IbarraRealNova-BoldItalic-sup-ly1--base.tfm)
Provides:       tex(IbarraRealNova-BoldItalic-sup-ly1.tfm)
Provides:       tex(IbarraRealNova-BoldItalic-sup-ly1.vf)
Provides:       tex(IbarraRealNova-BoldItalic-sup-ot1.tfm)
Provides:       tex(IbarraRealNova-BoldItalic-sup-t1--base.tfm)
Provides:       tex(IbarraRealNova-BoldItalic-sup-t1.tfm)
Provides:       tex(IbarraRealNova-BoldItalic-sup-t1.vf)
Provides:       tex(IbarraRealNova-Italic-lf-ly1--base.tfm)
Provides:       tex(IbarraRealNova-Italic-lf-ly1.tfm)
Provides:       tex(IbarraRealNova-Italic-lf-ly1.vf)
Provides:       tex(IbarraRealNova-Italic-lf-ot1.tfm)
Provides:       tex(IbarraRealNova-Italic-lf-sc-ly1--base.tfm)
Provides:       tex(IbarraRealNova-Italic-lf-sc-ly1.tfm)
Provides:       tex(IbarraRealNova-Italic-lf-sc-ly1.vf)
Provides:       tex(IbarraRealNova-Italic-lf-sc-ot1--base.tfm)
Provides:       tex(IbarraRealNova-Italic-lf-sc-ot1.tfm)
Provides:       tex(IbarraRealNova-Italic-lf-sc-ot1.vf)
Provides:       tex(IbarraRealNova-Italic-lf-sc-t1--base.tfm)
Provides:       tex(IbarraRealNova-Italic-lf-sc-t1.tfm)
Provides:       tex(IbarraRealNova-Italic-lf-sc-t1.vf)
Provides:       tex(IbarraRealNova-Italic-lf-t1--base.tfm)
Provides:       tex(IbarraRealNova-Italic-lf-t1.tfm)
Provides:       tex(IbarraRealNova-Italic-lf-t1.vf)
Provides:       tex(IbarraRealNova-Italic-lf-ts1--base.tfm)
Provides:       tex(IbarraRealNova-Italic-lf-ts1.tfm)
Provides:       tex(IbarraRealNova-Italic-lf-ts1.vf)
Provides:       tex(IbarraRealNova-Italic-osf-ly1--base.tfm)
Provides:       tex(IbarraRealNova-Italic-osf-ly1.tfm)
Provides:       tex(IbarraRealNova-Italic-osf-ly1.vf)
Provides:       tex(IbarraRealNova-Italic-osf-ot1.tfm)
Provides:       tex(IbarraRealNova-Italic-osf-sc-ly1--base.tfm)
Provides:       tex(IbarraRealNova-Italic-osf-sc-ly1.tfm)
Provides:       tex(IbarraRealNova-Italic-osf-sc-ly1.vf)
Provides:       tex(IbarraRealNova-Italic-osf-sc-ot1--base.tfm)
Provides:       tex(IbarraRealNova-Italic-osf-sc-ot1.tfm)
Provides:       tex(IbarraRealNova-Italic-osf-sc-ot1.vf)
Provides:       tex(IbarraRealNova-Italic-osf-sc-t1--base.tfm)
Provides:       tex(IbarraRealNova-Italic-osf-sc-t1.tfm)
Provides:       tex(IbarraRealNova-Italic-osf-sc-t1.vf)
Provides:       tex(IbarraRealNova-Italic-osf-t1--base.tfm)
Provides:       tex(IbarraRealNova-Italic-osf-t1.tfm)
Provides:       tex(IbarraRealNova-Italic-osf-t1.vf)
Provides:       tex(IbarraRealNova-Italic-osf-ts1--base.tfm)
Provides:       tex(IbarraRealNova-Italic-osf-ts1.tfm)
Provides:       tex(IbarraRealNova-Italic-osf-ts1.vf)
Provides:       tex(IbarraRealNova-Italic-sup-ly1--base.tfm)
Provides:       tex(IbarraRealNova-Italic-sup-ly1.tfm)
Provides:       tex(IbarraRealNova-Italic-sup-ly1.vf)
Provides:       tex(IbarraRealNova-Italic-sup-ot1.tfm)
Provides:       tex(IbarraRealNova-Italic-sup-t1--base.tfm)
Provides:       tex(IbarraRealNova-Italic-sup-t1.tfm)
Provides:       tex(IbarraRealNova-Italic-sup-t1.vf)
Provides:       tex(IbarraRealNova-Regular-lf-ly1--base.tfm)
Provides:       tex(IbarraRealNova-Regular-lf-ly1.tfm)
Provides:       tex(IbarraRealNova-Regular-lf-ly1.vf)
Provides:       tex(IbarraRealNova-Regular-lf-ot1.tfm)
Provides:       tex(IbarraRealNova-Regular-lf-sc-ly1--base.tfm)
Provides:       tex(IbarraRealNova-Regular-lf-sc-ly1.tfm)
Provides:       tex(IbarraRealNova-Regular-lf-sc-ly1.vf)
Provides:       tex(IbarraRealNova-Regular-lf-sc-ot1--base.tfm)
Provides:       tex(IbarraRealNova-Regular-lf-sc-ot1.tfm)
Provides:       tex(IbarraRealNova-Regular-lf-sc-ot1.vf)
Provides:       tex(IbarraRealNova-Regular-lf-sc-t1--base.tfm)
Provides:       tex(IbarraRealNova-Regular-lf-sc-t1.tfm)
Provides:       tex(IbarraRealNova-Regular-lf-sc-t1.vf)
Provides:       tex(IbarraRealNova-Regular-lf-t1--base.tfm)
Provides:       tex(IbarraRealNova-Regular-lf-t1.tfm)
Provides:       tex(IbarraRealNova-Regular-lf-t1.vf)
Provides:       tex(IbarraRealNova-Regular-lf-ts1--base.tfm)
Provides:       tex(IbarraRealNova-Regular-lf-ts1.tfm)
Provides:       tex(IbarraRealNova-Regular-lf-ts1.vf)
Provides:       tex(IbarraRealNova-Regular-osf-ly1--base.tfm)
Provides:       tex(IbarraRealNova-Regular-osf-ly1.tfm)
Provides:       tex(IbarraRealNova-Regular-osf-ly1.vf)
Provides:       tex(IbarraRealNova-Regular-osf-ot1.tfm)
Provides:       tex(IbarraRealNova-Regular-osf-sc-ly1--base.tfm)
Provides:       tex(IbarraRealNova-Regular-osf-sc-ly1.tfm)
Provides:       tex(IbarraRealNova-Regular-osf-sc-ly1.vf)
Provides:       tex(IbarraRealNova-Regular-osf-sc-ot1--base.tfm)
Provides:       tex(IbarraRealNova-Regular-osf-sc-ot1.tfm)
Provides:       tex(IbarraRealNova-Regular-osf-sc-ot1.vf)
Provides:       tex(IbarraRealNova-Regular-osf-sc-t1--base.tfm)
Provides:       tex(IbarraRealNova-Regular-osf-sc-t1.tfm)
Provides:       tex(IbarraRealNova-Regular-osf-sc-t1.vf)
Provides:       tex(IbarraRealNova-Regular-osf-t1--base.tfm)
Provides:       tex(IbarraRealNova-Regular-osf-t1.tfm)
Provides:       tex(IbarraRealNova-Regular-osf-t1.vf)
Provides:       tex(IbarraRealNova-Regular-osf-ts1--base.tfm)
Provides:       tex(IbarraRealNova-Regular-osf-ts1.tfm)
Provides:       tex(IbarraRealNova-Regular-osf-ts1.vf)
Provides:       tex(IbarraRealNova-Regular-sup-ly1--base.tfm)
Provides:       tex(IbarraRealNova-Regular-sup-ly1.tfm)
Provides:       tex(IbarraRealNova-Regular-sup-ly1.vf)
Provides:       tex(IbarraRealNova-Regular-sup-ot1.tfm)
Provides:       tex(IbarraRealNova-Regular-sup-t1--base.tfm)
Provides:       tex(IbarraRealNova-Regular-sup-t1.tfm)
Provides:       tex(IbarraRealNova-Regular-sup-t1.vf)
Provides:       tex(IbarraRealNova-SemiBold-lf-ly1--base.tfm)
Provides:       tex(IbarraRealNova-SemiBold-lf-ly1.tfm)
Provides:       tex(IbarraRealNova-SemiBold-lf-ly1.vf)
Provides:       tex(IbarraRealNova-SemiBold-lf-ot1.tfm)
Provides:       tex(IbarraRealNova-SemiBold-lf-sc-ly1--base.tfm)
Provides:       tex(IbarraRealNova-SemiBold-lf-sc-ly1.tfm)
Provides:       tex(IbarraRealNova-SemiBold-lf-sc-ly1.vf)
Provides:       tex(IbarraRealNova-SemiBold-lf-sc-ot1--base.tfm)
Provides:       tex(IbarraRealNova-SemiBold-lf-sc-ot1.tfm)
Provides:       tex(IbarraRealNova-SemiBold-lf-sc-ot1.vf)
Provides:       tex(IbarraRealNova-SemiBold-lf-sc-t1--base.tfm)
Provides:       tex(IbarraRealNova-SemiBold-lf-sc-t1.tfm)
Provides:       tex(IbarraRealNova-SemiBold-lf-sc-t1.vf)
Provides:       tex(IbarraRealNova-SemiBold-lf-t1--base.tfm)
Provides:       tex(IbarraRealNova-SemiBold-lf-t1.tfm)
Provides:       tex(IbarraRealNova-SemiBold-lf-t1.vf)
Provides:       tex(IbarraRealNova-SemiBold-lf-ts1--base.tfm)
Provides:       tex(IbarraRealNova-SemiBold-lf-ts1.tfm)
Provides:       tex(IbarraRealNova-SemiBold-lf-ts1.vf)
Provides:       tex(IbarraRealNova-SemiBold-osf-ly1--base.tfm)
Provides:       tex(IbarraRealNova-SemiBold-osf-ly1.tfm)
Provides:       tex(IbarraRealNova-SemiBold-osf-ly1.vf)
Provides:       tex(IbarraRealNova-SemiBold-osf-ot1.tfm)
Provides:       tex(IbarraRealNova-SemiBold-osf-sc-ly1--base.tfm)
Provides:       tex(IbarraRealNova-SemiBold-osf-sc-ly1.tfm)
Provides:       tex(IbarraRealNova-SemiBold-osf-sc-ly1.vf)
Provides:       tex(IbarraRealNova-SemiBold-osf-sc-ot1--base.tfm)
Provides:       tex(IbarraRealNova-SemiBold-osf-sc-ot1.tfm)
Provides:       tex(IbarraRealNova-SemiBold-osf-sc-ot1.vf)
Provides:       tex(IbarraRealNova-SemiBold-osf-sc-t1--base.tfm)
Provides:       tex(IbarraRealNova-SemiBold-osf-sc-t1.tfm)
Provides:       tex(IbarraRealNova-SemiBold-osf-sc-t1.vf)
Provides:       tex(IbarraRealNova-SemiBold-osf-t1--base.tfm)
Provides:       tex(IbarraRealNova-SemiBold-osf-t1.tfm)
Provides:       tex(IbarraRealNova-SemiBold-osf-t1.vf)
Provides:       tex(IbarraRealNova-SemiBold-osf-ts1--base.tfm)
Provides:       tex(IbarraRealNova-SemiBold-osf-ts1.tfm)
Provides:       tex(IbarraRealNova-SemiBold-osf-ts1.vf)
Provides:       tex(IbarraRealNova-SemiBold-sup-ly1--base.tfm)
Provides:       tex(IbarraRealNova-SemiBold-sup-ly1.tfm)
Provides:       tex(IbarraRealNova-SemiBold-sup-ly1.vf)
Provides:       tex(IbarraRealNova-SemiBold-sup-ot1.tfm)
Provides:       tex(IbarraRealNova-SemiBold-sup-t1--base.tfm)
Provides:       tex(IbarraRealNova-SemiBold-sup-t1.tfm)
Provides:       tex(IbarraRealNova-SemiBold-sup-t1.vf)
Provides:       tex(IbarraRealNova-SemiBoldItalic-lf-ly1--base.tfm)
Provides:       tex(IbarraRealNova-SemiBoldItalic-lf-ly1.tfm)
Provides:       tex(IbarraRealNova-SemiBoldItalic-lf-ly1.vf)
Provides:       tex(IbarraRealNova-SemiBoldItalic-lf-ot1.tfm)
Provides:       tex(IbarraRealNova-SemiBoldItalic-lf-sc-ly1--base.tfm)
Provides:       tex(IbarraRealNova-SemiBoldItalic-lf-sc-ly1.tfm)
Provides:       tex(IbarraRealNova-SemiBoldItalic-lf-sc-ly1.vf)
Provides:       tex(IbarraRealNova-SemiBoldItalic-lf-sc-ot1--base.tfm)
Provides:       tex(IbarraRealNova-SemiBoldItalic-lf-sc-ot1.tfm)
Provides:       tex(IbarraRealNova-SemiBoldItalic-lf-sc-ot1.vf)
Provides:       tex(IbarraRealNova-SemiBoldItalic-lf-sc-t1--base.tfm)
Provides:       tex(IbarraRealNova-SemiBoldItalic-lf-sc-t1.tfm)
Provides:       tex(IbarraRealNova-SemiBoldItalic-lf-sc-t1.vf)
Provides:       tex(IbarraRealNova-SemiBoldItalic-lf-t1--base.tfm)
Provides:       tex(IbarraRealNova-SemiBoldItalic-lf-t1.tfm)
Provides:       tex(IbarraRealNova-SemiBoldItalic-lf-t1.vf)
Provides:       tex(IbarraRealNova-SemiBoldItalic-lf-ts1--base.tfm)
Provides:       tex(IbarraRealNova-SemiBoldItalic-lf-ts1.tfm)
Provides:       tex(IbarraRealNova-SemiBoldItalic-lf-ts1.vf)
Provides:       tex(IbarraRealNova-SemiBoldItalic-osf-ly1--base.tfm)
Provides:       tex(IbarraRealNova-SemiBoldItalic-osf-ly1.tfm)
Provides:       tex(IbarraRealNova-SemiBoldItalic-osf-ly1.vf)
Provides:       tex(IbarraRealNova-SemiBoldItalic-osf-ot1.tfm)
Provides:       tex(IbarraRealNova-SemiBoldItalic-osf-sc-ly1--base.tfm)
Provides:       tex(IbarraRealNova-SemiBoldItalic-osf-sc-ly1.tfm)
Provides:       tex(IbarraRealNova-SemiBoldItalic-osf-sc-ly1.vf)
Provides:       tex(IbarraRealNova-SemiBoldItalic-osf-sc-ot1--base.tfm)
Provides:       tex(IbarraRealNova-SemiBoldItalic-osf-sc-ot1.tfm)
Provides:       tex(IbarraRealNova-SemiBoldItalic-osf-sc-ot1.vf)
Provides:       tex(IbarraRealNova-SemiBoldItalic-osf-sc-t1--base.tfm)
Provides:       tex(IbarraRealNova-SemiBoldItalic-osf-sc-t1.tfm)
Provides:       tex(IbarraRealNova-SemiBoldItalic-osf-sc-t1.vf)
Provides:       tex(IbarraRealNova-SemiBoldItalic-osf-t1--base.tfm)
Provides:       tex(IbarraRealNova-SemiBoldItalic-osf-t1.tfm)
Provides:       tex(IbarraRealNova-SemiBoldItalic-osf-t1.vf)
Provides:       tex(IbarraRealNova-SemiBoldItalic-osf-ts1--base.tfm)
Provides:       tex(IbarraRealNova-SemiBoldItalic-osf-ts1.tfm)
Provides:       tex(IbarraRealNova-SemiBoldItalic-osf-ts1.vf)
Provides:       tex(IbarraRealNova-SemiBoldItalic-sup-ly1--base.tfm)
Provides:       tex(IbarraRealNova-SemiBoldItalic-sup-ly1.tfm)
Provides:       tex(IbarraRealNova-SemiBoldItalic-sup-ly1.vf)
Provides:       tex(IbarraRealNova-SemiBoldItalic-sup-ot1.tfm)
Provides:       tex(IbarraRealNova-SemiBoldItalic-sup-t1--base.tfm)
Provides:       tex(IbarraRealNova-SemiBoldItalic-sup-t1.tfm)
Provides:       tex(IbarraRealNova-SemiBoldItalic-sup-t1.vf)
Provides:       tex(LY1IbarraRealNova-LF.fd)
Provides:       tex(LY1IbarraRealNova-OsF.fd)
Provides:       tex(LY1IbarraRealNova-Sup.fd)
Provides:       tex(OT1IbarraRealNova-LF.fd)
Provides:       tex(OT1IbarraRealNova-OsF.fd)
Provides:       tex(OT1IbarraRealNova-Sup.fd)
Provides:       tex(T1IbarraRealNova-LF.fd)
Provides:       tex(T1IbarraRealNova-OsF.fd)
Provides:       tex(T1IbarraRealNova-Sup.fd)
Provides:       tex(TS1IbarraRealNova-LF.fd)
Provides:       tex(TS1IbarraRealNova-OsF.fd)
Provides:       tex(ibarra.map)
Provides:       tex(ibarra.sty)
Provides:       tex(ibrr_2qacnp.enc)
Provides:       tex(ibrr_6jlwjs.enc)
Provides:       tex(ibrr_a3lg2q.enc)
Provides:       tex(ibrr_bqfkme.enc)
Provides:       tex(ibrr_eocuub.enc)
Provides:       tex(ibrr_gj2f64.enc)
Provides:       tex(ibrr_ifilzm.enc)
Provides:       tex(ibrr_j5nrvp.enc)
Provides:       tex(ibrr_miztrm.enc)
Provides:       tex(ibrr_qbzklr.enc)
Provides:       tex(ibrr_rszbuw.enc)
Provides:       tex(ibrr_s4svbt.enc)
Provides:       tex(ibrr_xjlkg7.enc)
Provides:       tex(ibrr_xx2mp7.enc)
Provides:       tex(ibrr_yt2suz.enc)
Provides:       tex(ibrr_yyhfj4.enc)
Requires:       tex(fontaxes.sty)
Requires:       tex(fontenc.sty)
Requires:       tex(fontspec.sty)
Requires:       tex(ifluatex.sty)
Requires:       tex(ifxetex.sty)
Requires:       tex(mweights.sty)
Requires:       tex(textcomp.sty)
Requires:       tex(xkeyval.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source119:      ibarra.tar.xz
Source120:      ibarra.doc.tar.xz

%description -n texlive-ibarra
The Ibarra Real Nova is a revival of a typeface designed by
Geronimo Gil for the publication of Don Quixote for the Real
Academia de la Lengua in 1780. Joaquin Ibarra was the printer.

%package -n texlive-ibarra-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn64567
Release:        54.1
Summary:        Documentation for texlive-ibarra
License:        OFL-1.1
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-ibarra and texlive-alldocumentation)

%description -n texlive-ibarra-doc
This package includes the documentation for texlive-ibarra

%package -n texlive-ibarra-fonts
Version:        %{texlive_version}.%{texlive_noarch}.svn64567
Release:        54.1
Summary:        Severed fonts for texlive-ibarra
License:        OFL-1.1
URL:            https://www.tug.org/texlive/
Group:          Productivity/Publishing/TeX/Fonts
%reconfigure_fonts_prereq
Requires(posttrans):fontconfig
Requires(posttrans):ghostscript-fonts-std
Suggests:       xorg-x11-fonts-core

%description -n texlive-ibarra-fonts
The  separated fonts package for texlive-ibarra

%post -n texlive-ibarra
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
echo 'addMap ibarra.map' >> /var/run/texlive/run-updmap

%postun -n texlive-ibarra
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    echo 'deleteMap ibarra.map' >> /var/run/texlive/run-updmap
    exit 0
fi

%posttrans -n texlive-ibarra
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%reconfigure_fonts_scriptlets -n texlive-ibarra-fonts

%files -n texlive-ibarra-doc
%{_texmfdistdir}/doc/fonts/ibarra/OFL.txt
%{_texmfdistdir}/doc/fonts/ibarra/README
%{_texmfdistdir}/doc/fonts/ibarra/ibarra-samples.pdf
%{_texmfdistdir}/doc/fonts/ibarra/ibarra-samples.tex
%{_texmfdistdir}/doc/fonts/ibarra/specimen.pdf

%files -n texlive-ibarra
%{_texmfdistdir}/fonts/enc/dvips/ibarra/ibrr_2qacnp.enc
%{_texmfdistdir}/fonts/enc/dvips/ibarra/ibrr_6jlwjs.enc
%{_texmfdistdir}/fonts/enc/dvips/ibarra/ibrr_a3lg2q.enc
%{_texmfdistdir}/fonts/enc/dvips/ibarra/ibrr_bqfkme.enc
%{_texmfdistdir}/fonts/enc/dvips/ibarra/ibrr_eocuub.enc
%{_texmfdistdir}/fonts/enc/dvips/ibarra/ibrr_gj2f64.enc
%{_texmfdistdir}/fonts/enc/dvips/ibarra/ibrr_ifilzm.enc
%{_texmfdistdir}/fonts/enc/dvips/ibarra/ibrr_j5nrvp.enc
%{_texmfdistdir}/fonts/enc/dvips/ibarra/ibrr_miztrm.enc
%{_texmfdistdir}/fonts/enc/dvips/ibarra/ibrr_qbzklr.enc
%{_texmfdistdir}/fonts/enc/dvips/ibarra/ibrr_rszbuw.enc
%{_texmfdistdir}/fonts/enc/dvips/ibarra/ibrr_s4svbt.enc
%{_texmfdistdir}/fonts/enc/dvips/ibarra/ibrr_xjlkg7.enc
%{_texmfdistdir}/fonts/enc/dvips/ibarra/ibrr_xx2mp7.enc
%{_texmfdistdir}/fonts/enc/dvips/ibarra/ibrr_yt2suz.enc
%{_texmfdistdir}/fonts/enc/dvips/ibarra/ibrr_yyhfj4.enc
%{_texmfdistdir}/fonts/map/dvips/ibarra/ibarra.map
%verify(link) %{_texmfdistdir}/fonts/opentype/public/ibarra/IbarraRealNova-Bold.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/ibarra/IbarraRealNova-BoldItalic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/ibarra/IbarraRealNova-Italic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/ibarra/IbarraRealNova-Regular.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/ibarra/IbarraRealNova-SemiBold.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/ibarra/IbarraRealNova-SemiBoldItalic.otf
%{_texmfdistdir}/fonts/tfm/public/ibarra/IbarraRealNova-Bold-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ibarra/IbarraRealNova-Bold-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ibarra/IbarraRealNova-Bold-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ibarra/IbarraRealNova-Bold-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ibarra/IbarraRealNova-Bold-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ibarra/IbarraRealNova-Bold-lf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ibarra/IbarraRealNova-Bold-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ibarra/IbarraRealNova-Bold-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ibarra/IbarraRealNova-Bold-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ibarra/IbarraRealNova-Bold-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ibarra/IbarraRealNova-Bold-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ibarra/IbarraRealNova-Bold-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ibarra/IbarraRealNova-Bold-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/ibarra/IbarraRealNova-Bold-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ibarra/IbarraRealNova-Bold-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ibarra/IbarraRealNova-Bold-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ibarra/IbarraRealNova-Bold-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ibarra/IbarraRealNova-Bold-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ibarra/IbarraRealNova-Bold-osf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ibarra/IbarraRealNova-Bold-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ibarra/IbarraRealNova-Bold-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ibarra/IbarraRealNova-Bold-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ibarra/IbarraRealNova-Bold-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ibarra/IbarraRealNova-Bold-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ibarra/IbarraRealNova-Bold-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ibarra/IbarraRealNova-Bold-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/ibarra/IbarraRealNova-Bold-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ibarra/IbarraRealNova-Bold-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ibarra/IbarraRealNova-Bold-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ibarra/IbarraRealNova-Bold-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ibarra/IbarraRealNova-Bold-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ibarra/IbarraRealNova-BoldItalic-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ibarra/IbarraRealNova-BoldItalic-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ibarra/IbarraRealNova-BoldItalic-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ibarra/IbarraRealNova-BoldItalic-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ibarra/IbarraRealNova-BoldItalic-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ibarra/IbarraRealNova-BoldItalic-lf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ibarra/IbarraRealNova-BoldItalic-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ibarra/IbarraRealNova-BoldItalic-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ibarra/IbarraRealNova-BoldItalic-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ibarra/IbarraRealNova-BoldItalic-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ibarra/IbarraRealNova-BoldItalic-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ibarra/IbarraRealNova-BoldItalic-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ibarra/IbarraRealNova-BoldItalic-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/ibarra/IbarraRealNova-BoldItalic-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ibarra/IbarraRealNova-BoldItalic-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ibarra/IbarraRealNova-BoldItalic-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ibarra/IbarraRealNova-BoldItalic-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ibarra/IbarraRealNova-BoldItalic-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ibarra/IbarraRealNova-BoldItalic-osf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ibarra/IbarraRealNova-BoldItalic-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ibarra/IbarraRealNova-BoldItalic-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ibarra/IbarraRealNova-BoldItalic-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ibarra/IbarraRealNova-BoldItalic-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ibarra/IbarraRealNova-BoldItalic-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ibarra/IbarraRealNova-BoldItalic-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ibarra/IbarraRealNova-BoldItalic-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/ibarra/IbarraRealNova-BoldItalic-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ibarra/IbarraRealNova-BoldItalic-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ibarra/IbarraRealNova-BoldItalic-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ibarra/IbarraRealNova-BoldItalic-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ibarra/IbarraRealNova-BoldItalic-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ibarra/IbarraRealNova-Italic-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ibarra/IbarraRealNova-Italic-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ibarra/IbarraRealNova-Italic-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ibarra/IbarraRealNova-Italic-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ibarra/IbarraRealNova-Italic-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ibarra/IbarraRealNova-Italic-lf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ibarra/IbarraRealNova-Italic-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ibarra/IbarraRealNova-Italic-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ibarra/IbarraRealNova-Italic-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ibarra/IbarraRealNova-Italic-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ibarra/IbarraRealNova-Italic-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ibarra/IbarraRealNova-Italic-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ibarra/IbarraRealNova-Italic-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/ibarra/IbarraRealNova-Italic-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ibarra/IbarraRealNova-Italic-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ibarra/IbarraRealNova-Italic-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ibarra/IbarraRealNova-Italic-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ibarra/IbarraRealNova-Italic-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ibarra/IbarraRealNova-Italic-osf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ibarra/IbarraRealNova-Italic-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ibarra/IbarraRealNova-Italic-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ibarra/IbarraRealNova-Italic-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ibarra/IbarraRealNova-Italic-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ibarra/IbarraRealNova-Italic-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ibarra/IbarraRealNova-Italic-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ibarra/IbarraRealNova-Italic-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/ibarra/IbarraRealNova-Italic-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ibarra/IbarraRealNova-Italic-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ibarra/IbarraRealNova-Italic-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ibarra/IbarraRealNova-Italic-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ibarra/IbarraRealNova-Italic-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ibarra/IbarraRealNova-Regular-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ibarra/IbarraRealNova-Regular-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ibarra/IbarraRealNova-Regular-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ibarra/IbarraRealNova-Regular-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ibarra/IbarraRealNova-Regular-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ibarra/IbarraRealNova-Regular-lf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ibarra/IbarraRealNova-Regular-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ibarra/IbarraRealNova-Regular-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ibarra/IbarraRealNova-Regular-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ibarra/IbarraRealNova-Regular-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ibarra/IbarraRealNova-Regular-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ibarra/IbarraRealNova-Regular-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ibarra/IbarraRealNova-Regular-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/ibarra/IbarraRealNova-Regular-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ibarra/IbarraRealNova-Regular-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ibarra/IbarraRealNova-Regular-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ibarra/IbarraRealNova-Regular-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ibarra/IbarraRealNova-Regular-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ibarra/IbarraRealNova-Regular-osf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ibarra/IbarraRealNova-Regular-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ibarra/IbarraRealNova-Regular-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ibarra/IbarraRealNova-Regular-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ibarra/IbarraRealNova-Regular-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ibarra/IbarraRealNova-Regular-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ibarra/IbarraRealNova-Regular-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ibarra/IbarraRealNova-Regular-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/ibarra/IbarraRealNova-Regular-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ibarra/IbarraRealNova-Regular-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ibarra/IbarraRealNova-Regular-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ibarra/IbarraRealNova-Regular-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ibarra/IbarraRealNova-Regular-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ibarra/IbarraRealNova-SemiBold-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ibarra/IbarraRealNova-SemiBold-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ibarra/IbarraRealNova-SemiBold-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ibarra/IbarraRealNova-SemiBold-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ibarra/IbarraRealNova-SemiBold-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ibarra/IbarraRealNova-SemiBold-lf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ibarra/IbarraRealNova-SemiBold-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ibarra/IbarraRealNova-SemiBold-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ibarra/IbarraRealNova-SemiBold-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ibarra/IbarraRealNova-SemiBold-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ibarra/IbarraRealNova-SemiBold-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ibarra/IbarraRealNova-SemiBold-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ibarra/IbarraRealNova-SemiBold-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/ibarra/IbarraRealNova-SemiBold-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ibarra/IbarraRealNova-SemiBold-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ibarra/IbarraRealNova-SemiBold-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ibarra/IbarraRealNova-SemiBold-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ibarra/IbarraRealNova-SemiBold-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ibarra/IbarraRealNova-SemiBold-osf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ibarra/IbarraRealNova-SemiBold-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ibarra/IbarraRealNova-SemiBold-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ibarra/IbarraRealNova-SemiBold-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ibarra/IbarraRealNova-SemiBold-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ibarra/IbarraRealNova-SemiBold-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ibarra/IbarraRealNova-SemiBold-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ibarra/IbarraRealNova-SemiBold-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/ibarra/IbarraRealNova-SemiBold-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ibarra/IbarraRealNova-SemiBold-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ibarra/IbarraRealNova-SemiBold-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ibarra/IbarraRealNova-SemiBold-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ibarra/IbarraRealNova-SemiBold-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ibarra/IbarraRealNova-SemiBoldItalic-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ibarra/IbarraRealNova-SemiBoldItalic-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ibarra/IbarraRealNova-SemiBoldItalic-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ibarra/IbarraRealNova-SemiBoldItalic-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ibarra/IbarraRealNova-SemiBoldItalic-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ibarra/IbarraRealNova-SemiBoldItalic-lf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ibarra/IbarraRealNova-SemiBoldItalic-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ibarra/IbarraRealNova-SemiBoldItalic-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ibarra/IbarraRealNova-SemiBoldItalic-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ibarra/IbarraRealNova-SemiBoldItalic-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ibarra/IbarraRealNova-SemiBoldItalic-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ibarra/IbarraRealNova-SemiBoldItalic-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ibarra/IbarraRealNova-SemiBoldItalic-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/ibarra/IbarraRealNova-SemiBoldItalic-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ibarra/IbarraRealNova-SemiBoldItalic-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ibarra/IbarraRealNova-SemiBoldItalic-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ibarra/IbarraRealNova-SemiBoldItalic-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ibarra/IbarraRealNova-SemiBoldItalic-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ibarra/IbarraRealNova-SemiBoldItalic-osf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ibarra/IbarraRealNova-SemiBoldItalic-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ibarra/IbarraRealNova-SemiBoldItalic-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ibarra/IbarraRealNova-SemiBoldItalic-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ibarra/IbarraRealNova-SemiBoldItalic-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ibarra/IbarraRealNova-SemiBoldItalic-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/ibarra/IbarraRealNova-SemiBoldItalic-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ibarra/IbarraRealNova-SemiBoldItalic-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/ibarra/IbarraRealNova-SemiBoldItalic-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ibarra/IbarraRealNova-SemiBoldItalic-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/ibarra/IbarraRealNova-SemiBoldItalic-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/ibarra/IbarraRealNova-SemiBoldItalic-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/ibarra/IbarraRealNova-SemiBoldItalic-sup-t1.tfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/ibarra/IbarraRealNova-Bold.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ibarra/IbarraRealNova-BoldItalic.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ibarra/IbarraRealNova-Italic.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ibarra/IbarraRealNova-Regular.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ibarra/IbarraRealNova-SemiBold.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ibarra/IbarraRealNova-SemiBoldItalic.pfb
%{_texmfdistdir}/fonts/vf/public/ibarra/IbarraRealNova-Bold-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/ibarra/IbarraRealNova-Bold-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/ibarra/IbarraRealNova-Bold-lf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/ibarra/IbarraRealNova-Bold-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/ibarra/IbarraRealNova-Bold-lf-t1.vf
%{_texmfdistdir}/fonts/vf/public/ibarra/IbarraRealNova-Bold-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/ibarra/IbarraRealNova-Bold-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/ibarra/IbarraRealNova-Bold-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/ibarra/IbarraRealNova-Bold-osf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/ibarra/IbarraRealNova-Bold-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/ibarra/IbarraRealNova-Bold-osf-t1.vf
%{_texmfdistdir}/fonts/vf/public/ibarra/IbarraRealNova-Bold-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/ibarra/IbarraRealNova-Bold-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/public/ibarra/IbarraRealNova-Bold-sup-t1.vf
%{_texmfdistdir}/fonts/vf/public/ibarra/IbarraRealNova-BoldItalic-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/ibarra/IbarraRealNova-BoldItalic-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/ibarra/IbarraRealNova-BoldItalic-lf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/ibarra/IbarraRealNova-BoldItalic-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/ibarra/IbarraRealNova-BoldItalic-lf-t1.vf
%{_texmfdistdir}/fonts/vf/public/ibarra/IbarraRealNova-BoldItalic-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/ibarra/IbarraRealNova-BoldItalic-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/ibarra/IbarraRealNova-BoldItalic-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/ibarra/IbarraRealNova-BoldItalic-osf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/ibarra/IbarraRealNova-BoldItalic-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/ibarra/IbarraRealNova-BoldItalic-osf-t1.vf
%{_texmfdistdir}/fonts/vf/public/ibarra/IbarraRealNova-BoldItalic-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/ibarra/IbarraRealNova-BoldItalic-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/public/ibarra/IbarraRealNova-BoldItalic-sup-t1.vf
%{_texmfdistdir}/fonts/vf/public/ibarra/IbarraRealNova-Italic-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/ibarra/IbarraRealNova-Italic-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/ibarra/IbarraRealNova-Italic-lf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/ibarra/IbarraRealNova-Italic-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/ibarra/IbarraRealNova-Italic-lf-t1.vf
%{_texmfdistdir}/fonts/vf/public/ibarra/IbarraRealNova-Italic-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/ibarra/IbarraRealNova-Italic-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/ibarra/IbarraRealNova-Italic-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/ibarra/IbarraRealNova-Italic-osf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/ibarra/IbarraRealNova-Italic-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/ibarra/IbarraRealNova-Italic-osf-t1.vf
%{_texmfdistdir}/fonts/vf/public/ibarra/IbarraRealNova-Italic-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/ibarra/IbarraRealNova-Italic-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/public/ibarra/IbarraRealNova-Italic-sup-t1.vf
%{_texmfdistdir}/fonts/vf/public/ibarra/IbarraRealNova-Regular-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/ibarra/IbarraRealNova-Regular-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/ibarra/IbarraRealNova-Regular-lf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/ibarra/IbarraRealNova-Regular-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/ibarra/IbarraRealNova-Regular-lf-t1.vf
%{_texmfdistdir}/fonts/vf/public/ibarra/IbarraRealNova-Regular-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/ibarra/IbarraRealNova-Regular-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/ibarra/IbarraRealNova-Regular-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/ibarra/IbarraRealNova-Regular-osf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/ibarra/IbarraRealNova-Regular-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/ibarra/IbarraRealNova-Regular-osf-t1.vf
%{_texmfdistdir}/fonts/vf/public/ibarra/IbarraRealNova-Regular-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/ibarra/IbarraRealNova-Regular-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/public/ibarra/IbarraRealNova-Regular-sup-t1.vf
%{_texmfdistdir}/fonts/vf/public/ibarra/IbarraRealNova-SemiBold-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/ibarra/IbarraRealNova-SemiBold-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/ibarra/IbarraRealNova-SemiBold-lf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/ibarra/IbarraRealNova-SemiBold-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/ibarra/IbarraRealNova-SemiBold-lf-t1.vf
%{_texmfdistdir}/fonts/vf/public/ibarra/IbarraRealNova-SemiBold-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/ibarra/IbarraRealNova-SemiBold-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/ibarra/IbarraRealNova-SemiBold-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/ibarra/IbarraRealNova-SemiBold-osf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/ibarra/IbarraRealNova-SemiBold-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/ibarra/IbarraRealNova-SemiBold-osf-t1.vf
%{_texmfdistdir}/fonts/vf/public/ibarra/IbarraRealNova-SemiBold-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/ibarra/IbarraRealNova-SemiBold-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/public/ibarra/IbarraRealNova-SemiBold-sup-t1.vf
%{_texmfdistdir}/fonts/vf/public/ibarra/IbarraRealNova-SemiBoldItalic-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/ibarra/IbarraRealNova-SemiBoldItalic-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/ibarra/IbarraRealNova-SemiBoldItalic-lf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/ibarra/IbarraRealNova-SemiBoldItalic-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/ibarra/IbarraRealNova-SemiBoldItalic-lf-t1.vf
%{_texmfdistdir}/fonts/vf/public/ibarra/IbarraRealNova-SemiBoldItalic-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/ibarra/IbarraRealNova-SemiBoldItalic-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/ibarra/IbarraRealNova-SemiBoldItalic-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/ibarra/IbarraRealNova-SemiBoldItalic-osf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/ibarra/IbarraRealNova-SemiBoldItalic-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/ibarra/IbarraRealNova-SemiBoldItalic-osf-t1.vf
%{_texmfdistdir}/fonts/vf/public/ibarra/IbarraRealNova-SemiBoldItalic-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/ibarra/IbarraRealNova-SemiBoldItalic-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/public/ibarra/IbarraRealNova-SemiBoldItalic-sup-t1.vf
%{_texmfdistdir}/tex/latex/ibarra/LY1IbarraRealNova-LF.fd
%{_texmfdistdir}/tex/latex/ibarra/LY1IbarraRealNova-OsF.fd
%{_texmfdistdir}/tex/latex/ibarra/LY1IbarraRealNova-Sup.fd
%{_texmfdistdir}/tex/latex/ibarra/OT1IbarraRealNova-LF.fd
%{_texmfdistdir}/tex/latex/ibarra/OT1IbarraRealNova-OsF.fd
%{_texmfdistdir}/tex/latex/ibarra/OT1IbarraRealNova-Sup.fd
%{_texmfdistdir}/tex/latex/ibarra/T1IbarraRealNova-LF.fd
%{_texmfdistdir}/tex/latex/ibarra/T1IbarraRealNova-OsF.fd
%{_texmfdistdir}/tex/latex/ibarra/T1IbarraRealNova-Sup.fd
%{_texmfdistdir}/tex/latex/ibarra/TS1IbarraRealNova-LF.fd
%{_texmfdistdir}/tex/latex/ibarra/TS1IbarraRealNova-OsF.fd
%{_texmfdistdir}/tex/latex/ibarra/ibarra.sty

%files -n texlive-ibarra-fonts
%dir %{_datadir}/fonts/texlive-ibarra
%{_datadir}/fontconfig/conf.avail/58-texlive-ibarra.conf
%{_datadir}/fontconfig/conf.avail/55-texlive-ibarra.conf
%config %{_sysconfdir}/fonts/conf.d/55-texlive-ibarra.conf
%verify(not md5 size mtime) %{_datadir}/fonts/texlive-ibarra/encodings.dir
%verify(not md5 size mtime) %{_datadir}/fonts/texlive-ibarra/fonts.dir
%verify(not md5 size mtime) %{_datadir}/fonts/texlive-ibarra/fonts.scale
%{_datadir}/fonts/texlive-ibarra/IbarraRealNova-Bold.otf
%{_datadir}/fonts/texlive-ibarra/IbarraRealNova-BoldItalic.otf
%{_datadir}/fonts/texlive-ibarra/IbarraRealNova-Italic.otf
%{_datadir}/fonts/texlive-ibarra/IbarraRealNova-Regular.otf
%{_datadir}/fonts/texlive-ibarra/IbarraRealNova-SemiBold.otf
%{_datadir}/fonts/texlive-ibarra/IbarraRealNova-SemiBoldItalic.otf
%{_datadir}/fonts/texlive-ibarra/IbarraRealNova-Bold.pfb
%{_datadir}/fonts/texlive-ibarra/IbarraRealNova-BoldItalic.pfb
%{_datadir}/fonts/texlive-ibarra/IbarraRealNova-Italic.pfb
%{_datadir}/fonts/texlive-ibarra/IbarraRealNova-Regular.pfb
%{_datadir}/fonts/texlive-ibarra/IbarraRealNova-SemiBold.pfb
%{_datadir}/fonts/texlive-ibarra/IbarraRealNova-SemiBoldItalic.pfb

%package -n texlive-ibrackets
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn65383
Release:        54.1
License:        LPPL-1.0
Summary:        Intelligent brackets
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-ibrackets-doc >= %{texlive_version}
Provides:       tex(ibrackets.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source121:      ibrackets.tar.xz
Source122:      ibrackets.doc.tar.xz

%description -n texlive-ibrackets
This small package provides a new definition of brackets [ and
] as active characters to get correct blank spaces in
mathematical mode when using for open intervals. Instead of
parenthesis: ]-\infty, 0[ is equivalent to (-\infty, 0).

%package -n texlive-ibrackets-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn65383
Release:        54.1
Summary:        Documentation for texlive-ibrackets
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-ibrackets and texlive-alldocumentation)

%description -n texlive-ibrackets-doc
This package includes the documentation for texlive-ibrackets

%post -n texlive-ibrackets
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-ibrackets
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-ibrackets
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-ibrackets-doc
%{_texmfdistdir}/doc/latex/ibrackets/README.md
%{_texmfdistdir}/doc/latex/ibrackets/ibrackets.pdf

%files -n texlive-ibrackets
%{_texmfdistdir}/tex/latex/ibrackets/ibrackets.sty

%package -n texlive-ibycus-babel
Version:        %{texlive_version}.%{texlive_noarch}.3.0svn15878
Release:        54.1
License:        LPPL-1.0
Summary:        Use the Ibycus 4 Greek font with Babel
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-ibycus-babel-doc >= %{texlive_version}
Provides:       tex(ibycus.ldf)
Provides:       tex(lgienc.def)
Provides:       tex(lgifib.fd)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source123:      ibycus-babel.tar.xz
Source124:      ibycus-babel.doc.tar.xz

%description -n texlive-ibycus-babel
The package allows you to use the Ibycus 4 font for ancient
Greek with Babel. It uses a Perl script to generate hyphenation
patterns for Ibycus from those for the ordinary Babel encoding,
cbgreek. It sets up ibycus as a pseudo-language you can specify
in the normal Babel manner. For proper hyphenation of Greek
quoted in mid-paragraph, you should use it with elatex (all
current distributions of LaTeX are built with e-TeX, so the
constraint should not be onerous).

%package -n texlive-ibycus-babel-doc
Version:        %{texlive_version}.%{texlive_noarch}.3.0svn15878
Release:        54.1
Summary:        Documentation for texlive-ibycus-babel
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-ibycus-babel and texlive-alldocumentation)

%description -n texlive-ibycus-babel-doc
This package includes the documentation for texlive-ibycus-babel

%post -n texlive-ibycus-babel
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-ibycus-babel
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-ibycus-babel
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-ibycus-babel-doc
%{_texmfdistdir}/doc/latex/ibycus-babel/README
%{_texmfdistdir}/doc/latex/ibycus-babel/ibycus-babel-test.tex
%{_texmfdistdir}/doc/latex/ibycus-babel/ibycus-babel.pdf
%{_texmfdistdir}/doc/latex/ibycus-babel/ibyhyph.pl

%files -n texlive-ibycus-babel
%{_texmfdistdir}/tex/latex/ibycus-babel/ibycus.ldf
%{_texmfdistdir}/tex/latex/ibycus-babel/lgienc.def
%{_texmfdistdir}/tex/latex/ibycus-babel/lgifib.fd

%package -n texlive-ibygrk
Version:        %{texlive_version}.%{texlive_noarch}.4.5svn15878
Release:        54.1
License:        GPL-2.0-or-later
Summary:        Fonts and macros to typeset ancient Greek
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(updmap.cfg)
#!BuildIgnore:  tex(updmap.cfg)
Requires(postun):findutils
Requires(postun):grep
Requires(postun):sed
Requires(postun):texlive >= %{texlive_version}
Requires(postun):tex(updmap.cfg)
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Requires:       texlive-ibygrk-fonts >= %{texlive_version}
Suggests:       texlive-ibygrk-doc >= %{texlive_version}
Provides:       tex(IbycusHTG.enc)
Provides:       tex(Uibycus.fd)
Provides:       tex(Uibycus4.fd)
Provides:       tex(fibb84.tfm)
Provides:       tex(fibb848.tfm)
Provides:       tex(fibb849.tfm)
Provides:       tex(fibo84.tfm)
Provides:       tex(fibo848.tfm)
Provides:       tex(fibo849.tfm)
Provides:       tex(fibr84.tfm)
Provides:       tex(fibr848.tfm)
Provides:       tex(fibr849.tfm)
Provides:       tex(iby.map)
Provides:       tex(iby4extr.tex)
Provides:       tex(ibycus4.map)
Provides:       tex(ibycus4.map)
Provides:       tex(ibycus4.sty)
Provides:       tex(ibycus4.tex)
Provides:       tex(ibycusps.tex)
Provides:       tex(psibycus.sty)
Provides:       tex(pssetiby.tex)
Provides:       tex(setiby4.tex)
Provides:       tex(tlgsqq.tex)
Provides:       tex(version4.tex)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source125:      ibygrk.tar.xz
Source126:      ibygrk.doc.tar.xz

%description -n texlive-ibygrk
Ibycus is a Greek typeface, based on Silvio Levy's realisation
of a classic Didot cut of Greek type from around 1800. The
fonts are available both as Metafont source and in Adobe Type 1
format. This distribution of ibycus is accompanied by a set of
macro packages to use it with Plain TeX or LaTeX, but for use
with Babel, see the ibycus-babel package.

%package -n texlive-ibygrk-doc
Version:        %{texlive_version}.%{texlive_noarch}.4.5svn15878
Release:        54.1
Summary:        Documentation for texlive-ibygrk
License:        GPL-2.0-or-later
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-ibygrk and texlive-alldocumentation)

%description -n texlive-ibygrk-doc
This package includes the documentation for texlive-ibygrk

%package -n texlive-ibygrk-fonts
Version:        %{texlive_version}.%{texlive_noarch}.4.5svn15878
Release:        54.1
Summary:        Severed fonts for texlive-ibygrk
License:        GPL-2.0-or-later
URL:            https://www.tug.org/texlive/
Group:          Productivity/Publishing/TeX/Fonts
%reconfigure_fonts_prereq
Requires(posttrans):fontconfig
Requires(posttrans):ghostscript-fonts-std
Suggests:       xorg-x11-fonts-core

%description -n texlive-ibygrk-fonts
The  separated fonts package for texlive-ibygrk

%post -n texlive-ibygrk
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
echo 'addMixedMap iby.map' >> /var/run/texlive/run-updmap

%postun -n texlive-ibygrk
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    echo 'deleteMixedMap iby.map' >> /var/run/texlive/run-updmap
    exit 0
fi

%posttrans -n texlive-ibygrk
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%reconfigure_fonts_scriptlets -n texlive-ibygrk-fonts

%files -n texlive-ibygrk-doc
%{_texmfdistdir}/doc/fonts/ibygrk/COPYING
%{_texmfdistdir}/doc/fonts/ibygrk/NEWS
%{_texmfdistdir}/doc/fonts/ibygrk/README
%{_texmfdistdir}/doc/fonts/ibygrk/README.ibycus4
%{_texmfdistdir}/doc/fonts/ibygrk/iby4text.tex
%{_texmfdistdir}/doc/fonts/ibygrk/ibycus3.RME
%{_texmfdistdir}/doc/fonts/ibygrk/ibycus4.ltx
%{_texmfdistdir}/doc/fonts/ibygrk/psibycus.ltx
%{_texmfdistdir}/doc/fonts/ibygrk/psibycus.tex

%files -n texlive-ibygrk
%{_texmfdistdir}/fonts/afm/public/ibygrk/fibb84.afm
%{_texmfdistdir}/fonts/afm/public/ibygrk/fibr84.afm
%{_texmfdistdir}/fonts/enc/dvips/ibygrk/IbycusHTG.enc
%{_texmfdistdir}/fonts/map/dvips/ibygrk/iby.map
%{_texmfdistdir}/fonts/source/public/ibygrk/abary4.mf
%{_texmfdistdir}/fonts/source/public/ibygrk/cigma4.mf
%{_texmfdistdir}/fonts/source/public/ibygrk/digamma4.mf
%{_texmfdistdir}/fonts/source/public/ibygrk/ebary4.mf
%{_texmfdistdir}/fonts/source/public/ibygrk/fibb84.mf
%{_texmfdistdir}/fonts/source/public/ibygrk/fibb848.mf
%{_texmfdistdir}/fonts/source/public/ibygrk/fibb849.mf
%{_texmfdistdir}/fonts/source/public/ibygrk/fibo84.mf
%{_texmfdistdir}/fonts/source/public/ibygrk/fibo848.mf
%{_texmfdistdir}/fonts/source/public/ibygrk/fibo849.mf
%{_texmfdistdir}/fonts/source/public/ibygrk/fibr84.mf
%{_texmfdistdir}/fonts/source/public/ibygrk/fibr848.mf
%{_texmfdistdir}/fonts/source/public/ibygrk/fibr849.mf
%{_texmfdistdir}/fonts/source/public/ibygrk/hbary4.mf
%{_texmfdistdir}/fonts/source/public/ibygrk/ibary4.mf
%{_texmfdistdir}/fonts/source/public/ibygrk/ibyacc4.mf
%{_texmfdistdir}/fonts/source/public/ibygrk/ibycus4.map
%{_texmfdistdir}/fonts/source/public/ibygrk/ibycus4.mf
%{_texmfdistdir}/fonts/source/public/ibygrk/ibylig4.mf
%{_texmfdistdir}/fonts/source/public/ibygrk/ibylwr4.mf
%{_texmfdistdir}/fonts/source/public/ibygrk/ibypnct4.mf
%{_texmfdistdir}/fonts/source/public/ibygrk/ibyupr4.mf
%{_texmfdistdir}/fonts/source/public/ibygrk/koppa4.mf
%{_texmfdistdir}/fonts/source/public/ibygrk/obary4.mf
%{_texmfdistdir}/fonts/source/public/ibygrk/sampi4.mf
%{_texmfdistdir}/fonts/source/public/ibygrk/ubary4.mf
%{_texmfdistdir}/fonts/source/public/ibygrk/version4.mf
%{_texmfdistdir}/fonts/source/public/ibygrk/wbary4.mf
%{_texmfdistdir}/fonts/tfm/public/ibygrk/fibb84.tfm
%{_texmfdistdir}/fonts/tfm/public/ibygrk/fibb848.tfm
%{_texmfdistdir}/fonts/tfm/public/ibygrk/fibb849.tfm
%{_texmfdistdir}/fonts/tfm/public/ibygrk/fibo84.tfm
%{_texmfdistdir}/fonts/tfm/public/ibygrk/fibo848.tfm
%{_texmfdistdir}/fonts/tfm/public/ibygrk/fibo849.tfm
%{_texmfdistdir}/fonts/tfm/public/ibygrk/fibr84.tfm
%{_texmfdistdir}/fonts/tfm/public/ibygrk/fibr848.tfm
%{_texmfdistdir}/fonts/tfm/public/ibygrk/fibr849.tfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/ibygrk/fibb84.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/ibygrk/fibr84.pfb
%{_texmfdistdir}/tex/generic/ibygrk/Uibycus.fd
%{_texmfdistdir}/tex/generic/ibygrk/Uibycus4.fd
%{_texmfdistdir}/tex/generic/ibygrk/iby4extr.tex
%{_texmfdistdir}/tex/generic/ibygrk/ibycus4.map
%{_texmfdistdir}/tex/generic/ibygrk/ibycus4.sty
%{_texmfdistdir}/tex/generic/ibygrk/ibycus4.tex
%{_texmfdistdir}/tex/generic/ibygrk/ibycusps.tex
%{_texmfdistdir}/tex/generic/ibygrk/psibycus.sty
%{_texmfdistdir}/tex/generic/ibygrk/pssetiby.tex
%{_texmfdistdir}/tex/generic/ibygrk/setiby4.tex
%{_texmfdistdir}/tex/generic/ibygrk/tlgsqq.tex
%{_texmfdistdir}/tex/generic/ibygrk/version4.tex

%files -n texlive-ibygrk-fonts
%dir %{_datadir}/fonts/texlive-ibygrk
%{_datadir}/fontconfig/conf.avail/58-texlive-ibygrk.conf
%verify(not md5 size mtime) %{_datadir}/fonts/texlive-ibygrk/encodings.dir
%verify(not md5 size mtime) %{_datadir}/fonts/texlive-ibygrk/fonts.dir
%verify(not md5 size mtime) %{_datadir}/fonts/texlive-ibygrk/fonts.scale
%{_datadir}/fonts/texlive-ibygrk/fibb84.pfb
%{_datadir}/fonts/texlive-ibygrk/fibr84.pfb

%package -n texlive-icite
Version:        %{texlive_version}.%{texlive_noarch}.1.3asvn54512
Release:        54.1
License:        GPL-2.0-or-later
Summary:        Indices locorum citatorum
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-icite-doc >= %{texlive_version}
Provides:       tex(icite.sty)
Requires:       tex(datatool.sty)
Requires:       tex(usebib.sty)
Requires:       tex(xkeyval.sty)
Requires:       tex(xparse.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source127:      icite.tar.xz
Source128:      icite.doc.tar.xz

%description -n texlive-icite
The package is designed to produce from BibTeX or BibLaTeX
bibliographical databases the different indices of authors and
works cited which are called indices locorum citatorum. It
relies on a specific \icite command and can operate with either
BibTeX or BibLaTeX.

%package -n texlive-icite-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.3asvn54512
Release:        54.1
Summary:        Documentation for texlive-icite
License:        GPL-2.0-or-later
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-icite and texlive-alldocumentation)

%description -n texlive-icite-doc
This package includes the documentation for texlive-icite

%post -n texlive-icite
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-icite
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-icite
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-icite-doc
%{_texmfdistdir}/doc/latex/icite/README.md
%{_texmfdistdir}/doc/latex/icite/icite.pdf
%{_texmfdistdir}/doc/latex/icite/samples/bibsample.bib
%{_texmfdistdir}/doc/latex/icite/samples/icite-biblatex.pdf
%{_texmfdistdir}/doc/latex/icite/samples/icite-biblatex.tex
%{_texmfdistdir}/doc/latex/icite/samples/icite-minimal.pdf
%{_texmfdistdir}/doc/latex/icite/samples/icite-minimal.tex
%{_texmfdistdir}/doc/latex/icite/samples/icite-nobiblatex.pdf
%{_texmfdistdir}/doc/latex/icite/samples/icite-nobiblatex.tex

%files -n texlive-icite
%{_texmfdistdir}/tex/latex/icite/icite.sty

%package -n texlive-icsv
Version:        %{texlive_version}.%{texlive_noarch}.0.0.2svn15878
Release:        54.1
License:        LPPL-1.0
Summary:        Class for typesetting articles for the ICSV conference
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-icsv-doc >= %{texlive_version}
Provides:       tex(icsv.cls)
Requires:       tex(amsmath.sty)
Requires:       tex(amssymb.sty)
Requires:       tex(array.sty)
Requires:       tex(article.cls)
Requires:       tex(bm.sty)
Requires:       tex(calc.sty)
Requires:       tex(caption.sty)
Requires:       tex(fancyhdr.sty)
Requires:       tex(fix-cm.sty)
Requires:       tex(fixltx2e.sty)
Requires:       tex(fontenc.sty)
Requires:       tex(geometry.sty)
Requires:       tex(graphicx.sty)
Requires:       tex(helvet.sty)
Requires:       tex(hyperref.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(textcomp.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source129:      icsv.tar.xz
Source130:      icsv.doc.tar.xz

%description -n texlive-icsv
This is an ad-hoc class for typesetting articles for the ICSV
conference, based on the earler active-conf by the same author.

%package -n texlive-icsv-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.2svn15878
Release:        54.1
Summary:        Documentation for texlive-icsv
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-icsv and texlive-alldocumentation)

%description -n texlive-icsv-doc
This package includes the documentation for texlive-icsv

%post -n texlive-icsv
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-icsv
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-icsv
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-icsv-doc
%{_texmfdistdir}/doc/latex/icsv/README
%{_texmfdistdir}/doc/latex/icsv/icsv-example.tex
%{_texmfdistdir}/doc/latex/icsv/icsv.pdf

%files -n texlive-icsv
%{_texmfdistdir}/tex/latex/icsv/icsv.cls

%package -n texlive-identkey
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1.0svn61719
Release:        54.1
License:        GPL-2.0-or-later
Summary:        Typesetting bracketed dichotomous identification keys
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-identkey-doc >= %{texlive_version}
Provides:       tex(identkey.sty)
Requires:       tex(enumitem.sty)
Requires:       tex(etoolbox.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source131:      identkey.tar.xz
Source132:      identkey.doc.tar.xz

%description -n texlive-identkey
The package is for typesetting bracketed dichotomous
identification keys.

%package -n texlive-identkey-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1.0svn61719
Release:        54.1
Summary:        Documentation for texlive-identkey
License:        GPL-2.0-or-later
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-identkey and texlive-alldocumentation)

%description -n texlive-identkey-doc
This package includes the documentation for texlive-identkey

%post -n texlive-identkey
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-identkey
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-identkey
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-identkey-doc
%{_texmfdistdir}/doc/latex/identkey/README.md

%files -n texlive-identkey
%{_texmfdistdir}/tex/latex/identkey/identkey.sty

%package -n texlive-idxcmds
Version:        %{texlive_version}.%{texlive_noarch}.0.0.2csvn54554
Release:        54.1
License:        LPPL-1.0
Summary:        Semantic commands for adding formatted index entries
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-idxcmds-doc >= %{texlive_version}
Provides:       tex(idxcmds.sty)
Requires:       tex(etoolbox.sty)
Requires:       tex(ltxcmds.sty)
Requires:       tex(pgfopts.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source133:      idxcmds.tar.xz
Source134:      idxcmds.doc.tar.xz

%description -n texlive-idxcmds
The package provides commands for adding formatted index
entries; it arises from the author's work on large documents.

%package -n texlive-idxcmds-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.2csvn54554
Release:        54.1
Summary:        Documentation for texlive-idxcmds
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-idxcmds and texlive-alldocumentation)

%description -n texlive-idxcmds-doc
This package includes the documentation for texlive-idxcmds

%post -n texlive-idxcmds
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-idxcmds
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-idxcmds
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-idxcmds-doc
%{_texmfdistdir}/doc/latex/idxcmds/README
%{_texmfdistdir}/doc/latex/idxcmds/idxcmds_en.pdf
%{_texmfdistdir}/doc/latex/idxcmds/idxcmds_en.tex

%files -n texlive-idxcmds
%{_texmfdistdir}/tex/latex/idxcmds/idxcmds.sty

%package -n texlive-idxlayout
Version:        %{texlive_version}.%{texlive_noarch}.0.0.4dsvn25821
Release:        54.1
License:        LPPL-1.0
Summary:        Configurable index layout, responsive to KOMA-Script and memoir
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-idxlayout-doc >= %{texlive_version}
Provides:       tex(idxlayout.sty)
Requires:       tex(etoolbox.sty)
Requires:       tex(kvoptions.sty)
Requires:       tex(multicol.sty)
Requires:       tex(ragged2e.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source135:      idxlayout.tar.xz
Source136:      idxlayout.doc.tar.xz

%description -n texlive-idxlayout
The idxlayout package offers a key-value interface to configure
index layout parameters, e.g. allowing for three-column indexes
or for "parent" items and their affiliated subitems being
typeset as a single paragraph. The package is responsive to the
index-related options and commands of the KOMA-Script and
memoir classes.

%package -n texlive-idxlayout-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.4dsvn25821
Release:        54.1
Summary:        Documentation for texlive-idxlayout
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-idxlayout and texlive-alldocumentation)
Provides:       locale(texlive-idxlayout-doc:en)

%description -n texlive-idxlayout-doc
This package includes the documentation for texlive-idxlayout

%post -n texlive-idxlayout
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-idxlayout
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-idxlayout
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-idxlayout-doc
%{_texmfdistdir}/doc/latex/idxlayout/README
%{_texmfdistdir}/doc/latex/idxlayout/idxlayout.pdf

%files -n texlive-idxlayout
%{_texmfdistdir}/tex/latex/idxlayout/idxlayout.sty

%package -n texlive-ieeeconf
Version:        %{texlive_version}.%{texlive_noarch}.1.4svn59665
Release:        54.1
License:        LPPL-1.0
Summary:        Macros for IEEE conference proceedings
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Obsoletes:      texlive-IEEEconf < 2022
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-ieeeconf-doc >= %{texlive_version}
Provides:       tex(IEEEconf.cls)
Requires:       tex(array.sty)
Requires:       tex(article.cls)
Requires:       tex(courier.sty)
Requires:       tex(helvet.sty)
Requires:       tex(mathptmx.sty)
Requires:       tex(titlesec.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source137:      ieeeconf.tar.xz
Source138:      ieeeconf.doc.tar.xz

%description -n texlive-ieeeconf
The IEEEconf class implements the formatting dictated by the
IEEE Computer Society Press for conference proceedings.

%package -n texlive-ieeeconf-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.4svn59665
Release:        54.1
Summary:        Documentation for texlive-ieeeconf
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Obsoletes:      texlive-IEEEconf-doc < 2022
Supplements:    (texlive-ieeeconf and texlive-alldocumentation)

%description -n texlive-ieeeconf-doc
This package includes the documentation for texlive-ieeeconf

%post -n texlive-ieeeconf
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-ieeeconf
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-ieeeconf
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-ieeeconf-doc
%{_texmfdistdir}/doc/latex/ieeeconf/IEEEconf.pdf
%{_texmfdistdir}/doc/latex/ieeeconf/README

%files -n texlive-ieeeconf
%{_texmfdistdir}/tex/latex/ieeeconf/IEEEconf.cls

%package -n texlive-ieeepes
Version:        %{texlive_version}.%{texlive_noarch}.4.0svn17359
Release:        54.1
License:        LPPL-1.0
Summary:        IEEE Power Engineering Society Transactions
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-ieeepes-doc >= %{texlive_version}
Provides:       tex(ieeepes.sty)
Requires:       tex(graphicx.sty)
Requires:       tex(mathptm.sty)
Requires:       tex(times.sty)
Requires:       tex(vmargin.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source139:      ieeepes.tar.xz
Source140:      ieeepes.doc.tar.xz

%description -n texlive-ieeepes
Supports typesetting of transactions, as well as discussions
and closures, for the IEEE Power Engineering Society
Transactions journals.

%package -n texlive-ieeepes-doc
Version:        %{texlive_version}.%{texlive_noarch}.4.0svn17359
Release:        54.1
Summary:        Documentation for texlive-ieeepes
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-ieeepes and texlive-alldocumentation)

%description -n texlive-ieeepes-doc
This package includes the documentation for texlive-ieeepes

%post -n texlive-ieeepes
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-ieeepes
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-ieeepes
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-ieeepes-doc
%{_texmfdistdir}/doc/latex/ieeepes/README
%{_texmfdistdir}/doc/latex/ieeepes/ieeepes_check.bib
%{_texmfdistdir}/doc/latex/ieeepes/ieeepes_check.tex
%{_texmfdistdir}/doc/latex/ieeepes/ieeepes_doc.pdf
%{_texmfdistdir}/doc/latex/ieeepes/ieeepes_doc.tex
%{_texmfdistdir}/doc/latex/ieeepes/ieeepes_skel.tex
%{_texmfdistdir}/doc/latex/ieeepes/vk.eps

%files -n texlive-ieeepes
%{_texmfdistdir}/bibtex/bst/ieeepes/ieeepes.bst
%{_texmfdistdir}/tex/latex/ieeepes/ieeepes.sty

%package -n texlive-ieeetran
Version:        %{texlive_version}.%{texlive_noarch}.1.8bsvn59672
Release:        54.1
License:        LPPL-1.0
Summary:        Document class for IEEE Transactions journals and conferences
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Obsoletes:      texlive-IEEEtran < 2022
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-ieeetran-doc >= %{texlive_version}
Provides:       tex(IEEEtran.cls)
Provides:       tex(IEEEtrantools.sty)
Requires:       tex(newtxmath.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source141:      ieeetran.tar.xz
Source142:      ieeetran.doc.tar.xz

%description -n texlive-ieeetran
The class and its BibTeX style enable authors to produce
officially-correct output for the Institute of Electrical and
Electronics Engineers (IEEE) transactions, journals and
conferences.

%package -n texlive-ieeetran-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.8bsvn59672
Release:        54.1
Summary:        Documentation for texlive-ieeetran
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Obsoletes:      texlive-IEEEtran-doc < 2022
Supplements:    (texlive-ieeetran and texlive-alldocumentation)

%description -n texlive-ieeetran-doc
This package includes the documentation for texlive-ieeetran

%post -n texlive-ieeetran
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-ieeetran
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-ieeetran
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-ieeetran-doc
%{_texmfdistdir}/doc/latex/ieeetran/IEEEtrantools_doc.txt
%{_texmfdistdir}/doc/latex/ieeetran/README
%{_texmfdistdir}/doc/latex/ieeetran/README.TEXLIVE
%{_texmfdistdir}/doc/latex/ieeetran/README.bibtex
%{_texmfdistdir}/doc/latex/ieeetran/README.extras
%{_texmfdistdir}/doc/latex/ieeetran/README.testflow
%{_texmfdistdir}/doc/latex/ieeetran/README.tools
%{_texmfdistdir}/doc/latex/ieeetran/bare_adv.tex
%{_texmfdistdir}/doc/latex/ieeetran/bare_conf.tex
%{_texmfdistdir}/doc/latex/ieeetran/bare_conf_compsoc.tex
%{_texmfdistdir}/doc/latex/ieeetran/bare_jrnl.tex
%{_texmfdistdir}/doc/latex/ieeetran/bare_jrnl_compsoc.tex
%{_texmfdistdir}/doc/latex/ieeetran/bare_jrnl_comsoc.tex
%{_texmfdistdir}/doc/latex/ieeetran/bare_jrnl_transmag.tex
%{_texmfdistdir}/doc/latex/ieeetran/bibtex/changelog.txt
%{_texmfdistdir}/doc/latex/ieeetran/changelog.txt
%{_texmfdistdir}/doc/latex/ieeetran/testflow.tex
%{_texmfdistdir}/doc/latex/ieeetran/testflow_ctl_A4.pdf
%{_texmfdistdir}/doc/latex/ieeetran/testflow_ctl_LTR.pdf
%{_texmfdistdir}/doc/latex/ieeetran/testflow_doc.pdf
%{_texmfdistdir}/doc/latex/ieeetran/tools/changelog.txt
%{_texmfdistdir}/doc/latex/ieeetran/tux.eps
%{_texmfdistdir}/doc/latex/ieeetran/tux.pdf

%files -n texlive-ieeetran
%{_texmfdistdir}/bibtex/bib/ieeetran/IEEEabrv.bib
%{_texmfdistdir}/bibtex/bib/ieeetran/IEEEexample.bib
%{_texmfdistdir}/bibtex/bib/ieeetran/IEEEfull.bib
%{_texmfdistdir}/bibtex/bst/ieeetran/IEEEtran.bst
%{_texmfdistdir}/bibtex/bst/ieeetran/IEEEtranN.bst
%{_texmfdistdir}/bibtex/bst/ieeetran/IEEEtranS.bst
%{_texmfdistdir}/bibtex/bst/ieeetran/IEEEtranSA.bst
%{_texmfdistdir}/bibtex/bst/ieeetran/IEEEtranSN.bst
%{_texmfdistdir}/tex/latex/ieeetran/IEEEtran.cls
%{_texmfdistdir}/tex/latex/ieeetran/IEEEtrantools.sty

%package -n texlive-ieejtran
Version:        %{texlive_version}.%{texlive_noarch}.0.0.19svn65641
Release:        54.1
License:        LPPL-1.0
Summary:        Unofficial bibliography style file for the Institute of Electrical Engineers of Japan
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-ieejtran-doc >= %{texlive_version}
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source143:      ieejtran.tar.xz
Source144:      ieejtran.doc.tar.xz

%description -n texlive-ieejtran
This package provides an unofficial BibTeX style for authors of
the Institute of Electrical Engineers of Japan (IEEJ)
transactions journals and conferences.

%package -n texlive-ieejtran-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.19svn65641
Release:        54.1
Summary:        Documentation for texlive-ieejtran
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-ieejtran and texlive-alldocumentation)
Provides:       locale(texlive-ieejtran-doc:ja)

%description -n texlive-ieejtran-doc
This package includes the documentation for texlive-ieejtran

%post -n texlive-ieejtran
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-ieejtran
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-ieejtran
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-ieejtran-doc
%{_texmfdistdir}/doc/bibtex/ieejtran/README
%{_texmfdistdir}/doc/bibtex/ieejtran/ieejtran-en.pdf
%{_texmfdistdir}/doc/bibtex/ieejtran/ieejtran-en.tex
%{_texmfdistdir}/doc/bibtex/ieejtran/ieejtran.pdf
%{_texmfdistdir}/doc/bibtex/ieejtran/ieejtran.tex
%{_texmfdistdir}/doc/bibtex/ieejtran/mixej.py

%files -n texlive-ieejtran
%{_texmfdistdir}/bibtex/bst/ieejtran/IEEJtran.bst

%package -n texlive-ietfbibs
Version:        %{texlive_version}.%{texlive_noarch}.1.0.0svn41332
Release:        54.1
License:        LPPL-1.0
Summary:        Generate BibTeX entries for various IETF index files
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source145:      ietfbibs.doc.tar.xz

%description -n texlive-ietfbibs
The package provides scripts to translate IETF index files to
BibTeX files.

%post -n texlive-ietfbibs
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-ietfbibs
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-ietfbibs
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-ietfbibs
%{_texmfdistdir}/doc/bibtex/ietfbibs/CHANGELOG.md
%{_texmfdistdir}/doc/bibtex/ietfbibs/LICENSE.md
%{_texmfdistdir}/doc/bibtex/ietfbibs/Makefile
%{_texmfdistdir}/doc/bibtex/ietfbibs/README.md
%{_texmfdistdir}/doc/bibtex/ietfbibs/id2bib
%{_texmfdistdir}/doc/bibtex/ietfbibs/id2bib.awk
%{_texmfdistdir}/doc/bibtex/ietfbibs/ids.tex
%{_texmfdistdir}/doc/bibtex/ietfbibs/rfc2bib
%{_texmfdistdir}/doc/bibtex/ietfbibs/rfc2bib.awk
%{_texmfdistdir}/doc/bibtex/ietfbibs/rfcs.tex

%package -n texlive-iexec
Version:        %{texlive_version}.%{texlive_noarch}.0.0.11.4svn64908
Release:        54.1
License:        LPPL-1.0
Summary:        Execute shell commands and input their output
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires:       texlive-tools >= %{texlive_version}
#!BuildIgnore: texlive-tools
Requires:       texlive-xkeyval >= %{texlive_version}
#!BuildIgnore: texlive-xkeyval
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-iexec-doc >= %{texlive_version}
Provides:       tex(iexec.sty)
Requires:       tex(expl3.sty)
Requires:       tex(pgfkeys.sty)
Requires:       tex(shellesc.sty)
Requires:       tex(xkeyval.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source146:      iexec.tar.xz
Source147:      iexec.doc.tar.xz

%description -n texlive-iexec
With the help of the \iexec command, you can execute a shell
command and then input its output into your document. This
package also lets you use any special symbols inside your
command.

%package -n texlive-iexec-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.11.4svn64908
Release:        54.1
Summary:        Documentation for texlive-iexec
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-iexec and texlive-alldocumentation)

%description -n texlive-iexec-doc
This package includes the documentation for texlive-iexec

%post -n texlive-iexec
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-iexec
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-iexec
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-iexec-doc
%{_texmfdistdir}/doc/latex/iexec/DEPENDS.txt
%{_texmfdistdir}/doc/latex/iexec/LICENSE.txt
%{_texmfdistdir}/doc/latex/iexec/README.md
%{_texmfdistdir}/doc/latex/iexec/iexec.pdf

%files -n texlive-iexec
%{_texmfdistdir}/tex/latex/iexec/iexec.sty

%package -n texlive-ifallfalse
Version:        %{texlive_version}.%{texlive_noarch}.2.0.0svn60027
Release:        54.1
License:        LPPL-1.0
Summary:        Compare a string against a set of other strings
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-ifallfalse-doc >= %{texlive_version}
Provides:       tex(ifallfalse.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source148:      ifallfalse.tar.xz
Source149:      ifallfalse.doc.tar.xz

%description -n texlive-ifallfalse
This package allows you to check whether a string is contained
within another set of strings, and perform an action if it is
not. This is done by using the allfalse environment and passing
in a string and an action to be performed if the string is not
contained in the set. Then, passing in a string to the \orcheck
macro inside the respective allfalse environment adds that to
the set of strings. This package does not work with the LuaTeX
engine.

%package -n texlive-ifallfalse-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.0.0svn60027
Release:        54.1
Summary:        Documentation for texlive-ifallfalse
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-ifallfalse and texlive-alldocumentation)

%description -n texlive-ifallfalse-doc
This package includes the documentation for texlive-ifallfalse

%post -n texlive-ifallfalse
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-ifallfalse
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-ifallfalse
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-ifallfalse-doc
%{_texmfdistdir}/doc/latex/ifallfalse/README.md
%{_texmfdistdir}/doc/latex/ifallfalse/ifallfalse.pdf

%files -n texlive-ifallfalse
%{_texmfdistdir}/tex/latex/ifallfalse/ifallfalse.sty

%package -n texlive-iffont
Version:        %{texlive_version}.%{texlive_noarch}.1.0.0svn38823
Release:        54.1
License:        LPPL-1.0
Summary:        Conditionally load fonts with fontspec
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-iffont-doc >= %{texlive_version}
Provides:       tex(iffont.sty)
Requires:       tex(etoolbox.sty)
Requires:       tex(fontspec.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source150:      iffont.tar.xz
Source151:      iffont.doc.tar.xz

%description -n texlive-iffont
This package provides a macro to select the first font XeLaTeX
or LuaTeX can find in a comma separated list and, additionally,
a number of macro tests.

%package -n texlive-iffont-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0.0svn38823
Release:        54.1
Summary:        Documentation for texlive-iffont
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-iffont and texlive-alldocumentation)

%description -n texlive-iffont-doc
This package includes the documentation for texlive-iffont

%post -n texlive-iffont
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-iffont
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-iffont
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-iffont-doc
%{_texmfdistdir}/doc/latex/iffont/README.md
%{_texmfdistdir}/doc/latex/iffont/iffont.pdf

%files -n texlive-iffont
%{_texmfdistdir}/tex/latex/iffont/iffont.sty

%package -n texlive-ifmslide
Version:        %{texlive_version}.%{texlive_noarch}.0.0.47svn20727
Release:        54.1
License:        LPPL-1.0
Summary:        Presentation slides for screen and printouts
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-ifmslide-doc >= %{texlive_version}
Provides:       tex(ifmslide.cfg)
Provides:       tex(ifmslide.sty)
Requires:       tex(amsbsy.sty)
Requires:       tex(amssymb.sty)
Requires:       tex(calc.sty)
Requires:       tex(color.sty)
Requires:       tex(fixseminar.sty)
Requires:       tex(graphicx.sty)
Requires:       tex(hyperref.sty)
Requires:       tex(ifpdf.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(texpower.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source152:      ifmslide.tar.xz
Source153:      ifmslide.doc.tar.xz

%description -n texlive-ifmslide
This package is used to produce printed slides with LaTeX and
online presentations with pdfLaTeX. It is provided by the
'Institute of Mechanics' (ifm) Univ. of Technology Darmstadt,
Germany. It is based on ideas of pdfslide, but completely
rewritten for compatibility with texpower and seminar. The
manual describes all functions and provides a sample.

%package -n texlive-ifmslide-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.47svn20727
Release:        54.1
Summary:        Documentation for texlive-ifmslide
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-ifmslide and texlive-alldocumentation)

%description -n texlive-ifmslide-doc
This package includes the documentation for texlive-ifmslide

%post -n texlive-ifmslide
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-ifmslide
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-ifmslide
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-ifmslide-doc
%{_texmfdistdir}/doc/latex/ifmslide/README
%{_texmfdistdir}/doc/latex/ifmslide/genbutton
%{_texmfdistdir}/doc/latex/ifmslide/ifmman.pdf
%{_texmfdistdir}/doc/latex/ifmslide/ifmman.tex

%files -n texlive-ifmslide
%{_texmfdistdir}/tex/latex/ifmslide/aqua_ravines.eps
%{_texmfdistdir}/tex/latex/ifmslide/aqua_ravines.jpg
%{_texmfdistdir}/tex/latex/ifmslide/button1c.eps
%{_texmfdistdir}/tex/latex/ifmslide/button1c.pdf
%{_texmfdistdir}/tex/latex/ifmslide/button1e.eps
%{_texmfdistdir}/tex/latex/ifmslide/button1e.pdf
%{_texmfdistdir}/tex/latex/ifmslide/buttonec.eps
%{_texmfdistdir}/tex/latex/ifmslide/buttonec.pdf
%{_texmfdistdir}/tex/latex/ifmslide/buttonee.eps
%{_texmfdistdir}/tex/latex/ifmslide/buttonee.pdf
%{_texmfdistdir}/tex/latex/ifmslide/buttongc.eps
%{_texmfdistdir}/tex/latex/ifmslide/buttongc.pdf
%{_texmfdistdir}/tex/latex/ifmslide/buttonge.eps
%{_texmfdistdir}/tex/latex/ifmslide/buttonge.pdf
%{_texmfdistdir}/tex/latex/ifmslide/ifmlogoc.eps
%{_texmfdistdir}/tex/latex/ifmslide/ifmlogoc.pdf
%{_texmfdistdir}/tex/latex/ifmslide/ifmlogog.eps
%{_texmfdistdir}/tex/latex/ifmslide/ifmlogog.pdf
%{_texmfdistdir}/tex/latex/ifmslide/ifmslide.cfg
%{_texmfdistdir}/tex/latex/ifmslide/ifmslide.sty
%{_texmfdistdir}/tex/latex/ifmslide/liquid_helium.eps
%{_texmfdistdir}/tex/latex/ifmslide/liquid_helium.jpg

%package -n texlive-ifmtarg
Version:        %{texlive_version}.%{texlive_noarch}.1.2bsvn47544
Release:        54.1
License:        LPPL-1.0
Summary:        If-then-else command for processing potentially empty arguments
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-ifmtarg-doc >= %{texlive_version}
Provides:       tex(ifmtarg.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source154:      ifmtarg.tar.xz
Source155:      ifmtarg.doc.tar.xz

%description -n texlive-ifmtarg
This package provides a command for the LaTeX programmer for
testing whether an argument is empty.

%package -n texlive-ifmtarg-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.2bsvn47544
Release:        54.1
Summary:        Documentation for texlive-ifmtarg
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-ifmtarg and texlive-alldocumentation)

%description -n texlive-ifmtarg-doc
This package includes the documentation for texlive-ifmtarg

%post -n texlive-ifmtarg
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-ifmtarg
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-ifmtarg
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-ifmtarg-doc
%{_texmfdistdir}/doc/latex/ifmtarg/README
%{_texmfdistdir}/doc/latex/ifmtarg/ifmtarg.pdf

%files -n texlive-ifmtarg
%{_texmfdistdir}/tex/latex/ifmtarg/ifmtarg.sty

%package -n texlive-ifnextok
Version:        %{texlive_version}.%{texlive_noarch}.0.0.3svn23379
Release:        54.1
License:        LPPL-1.0
Summary:        Utility macro: peek ahead without ignoring spaces
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-ifnextok-doc >= %{texlive_version}
Provides:       tex(ifnextok.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source156:      ifnextok.tar.xz
Source157:      ifnextok.doc.tar.xz

%description -n texlive-ifnextok
The package deals with the behaviour of the LaTeX internal
command \@ifnextchar, which skips blank spaces. This has the
potential to surprise users, since it can produce really
unwanted effects. A common example occurs with brackets
starting a line following \\: the command looks for an optional
argument, whereas the user wants the brackets to be printed.
The package offers commands and options for modifying this
behaviour, maybe limited to certain parts of the document
source.

%package -n texlive-ifnextok-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.3svn23379
Release:        54.1
Summary:        Documentation for texlive-ifnextok
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-ifnextok and texlive-alldocumentation)

%description -n texlive-ifnextok-doc
This package includes the documentation for texlive-ifnextok

%post -n texlive-ifnextok
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-ifnextok
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-ifnextok
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-ifnextok-doc
%{_texmfdistdir}/doc/latex/ifnextok/README
%{_texmfdistdir}/doc/latex/ifnextok/RELEASEs.txt
%{_texmfdistdir}/doc/latex/ifnextok/SRCFILEs.txt
%{_texmfdistdir}/doc/latex/ifnextok/ifnextok.pdf
%{_texmfdistdir}/doc/latex/ifnextok/testIfNT.pdf

%files -n texlive-ifnextok
%{_texmfdistdir}/tex/latex/ifnextok/ifnextok.sty

%package -n texlive-ifoddpage
Version:        %{texlive_version}.%{texlive_noarch}.1.2svn64967
Release:        54.1
License:        LPPL-1.0
Summary:        Determine if the current page is odd or even
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-ifoddpage-doc >= %{texlive_version}
Provides:       tex(ifoddpage.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source158:      ifoddpage.tar.xz
Source159:      ifoddpage.doc.tar.xz

%description -n texlive-ifoddpage
The package provides an \ifoddpage conditional to determine if
the current page is odd or even. The macro \checkoddpage must
be used direct before to check the page number using a label.
Two compiler runs are therefore required to achieve correct
results. In addition, the conditional \ifoddpageoronside is
provided which is also true in oneside mode where all pages use
the odd page layout.

%package -n texlive-ifoddpage-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.2svn64967
Release:        54.1
Summary:        Documentation for texlive-ifoddpage
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-ifoddpage and texlive-alldocumentation)

%description -n texlive-ifoddpage-doc
This package includes the documentation for texlive-ifoddpage

%post -n texlive-ifoddpage
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-ifoddpage
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-ifoddpage
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-ifoddpage-doc
%{_texmfdistdir}/doc/latex/ifoddpage/DEPENDS.txt
%{_texmfdistdir}/doc/latex/ifoddpage/README.txt
%{_texmfdistdir}/doc/latex/ifoddpage/ifoddpage.pdf

%files -n texlive-ifoddpage
%{_texmfdistdir}/tex/latex/ifoddpage/ifoddpage.sty

%package -n texlive-ifplatform
Version:        %{texlive_version}.%{texlive_noarch}.0.0.4asvn45533
Release:        54.1
License:        LPPL-1.0
Summary:        Conditionals to test which platform is being used
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-ifplatform-doc >= %{texlive_version}
Provides:       tex(ifplatform.sty)
Requires:       tex(catchfile.sty)
Requires:       tex(ifluatex.sty)
Requires:       tex(pdftexcmds.sty)
Requires:       tex(shellesc.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source160:      ifplatform.tar.xz
Source161:      ifplatform.doc.tar.xz

%description -n texlive-ifplatform
This package uses the (La)TeX extension -shell-escape to
establish whether the document is being processed on a Windows
or on a Unix-like system (Mac OS X, Linux, etc.), or on Cygwin
(Unix environment over a windows system). Booleans provided
are: \ifwindows, \iflinux, \ifmacosx and \ifcygwin. The package
also preserves the output of uname on a Unix-like system, which
may be used to distinguish between various classes of Unix
systems.

%package -n texlive-ifplatform-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.4asvn45533
Release:        54.1
Summary:        Documentation for texlive-ifplatform
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-ifplatform and texlive-alldocumentation)

%description -n texlive-ifplatform-doc
This package includes the documentation for texlive-ifplatform

%post -n texlive-ifplatform
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-ifplatform
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-ifplatform
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-ifplatform-doc
%{_texmfdistdir}/doc/latex/ifplatform/README
%{_texmfdistdir}/doc/latex/ifplatform/ifplatform.pdf

%files -n texlive-ifplatform
%{_texmfdistdir}/tex/latex/ifplatform/ifplatform.sty

%package -n texlive-ifptex
Version:        %{texlive_version}.%{texlive_noarch}.2.2svn62982
Release:        54.1
License:        LPPL-1.0
Summary:        Check if the engine is pTeX or one of its derivatives
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-ifptex-doc >= %{texlive_version}
Provides:       tex(ifptex.sty)
Provides:       tex(ifuptex.sty)
Requires:       tex(iftex.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source162:      ifptex.tar.xz
Source163:      ifptex.doc.tar.xz

%description -n texlive-ifptex
The ifptex package is a counterpart of ifxetex, ifluatex, etc.
for the ptex engine. The ifuptex package is an alias to ifptex
provided for backward compatibility.

%package -n texlive-ifptex-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.2svn62982
Release:        54.1
Summary:        Documentation for texlive-ifptex
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-ifptex and texlive-alldocumentation)
Provides:       locale(texlive-ifptex-doc:ja)

%description -n texlive-ifptex-doc
This package includes the documentation for texlive-ifptex

%post -n texlive-ifptex
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-ifptex
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-ifptex
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-ifptex-doc
%{_texmfdistdir}/doc/generic/ifptex/LICENSE
%{_texmfdistdir}/doc/generic/ifptex/README-ja.md
%{_texmfdistdir}/doc/generic/ifptex/README.md

%files -n texlive-ifptex
%{_texmfdistdir}/tex/generic/ifptex/ifptex.sty
%{_texmfdistdir}/tex/generic/ifptex/ifuptex.sty

%package -n texlive-ifsym
Version:        %{texlive_version}.%{texlive_noarch}.svn24868
Release:        54.1
License:        LPPL-1.0
Summary:        A collection of symbols
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-ifsym-doc >= %{texlive_version}
Provides:       tex(ifclk10.tfm)
Provides:       tex(ifclkb10.tfm)
Provides:       tex(ifgeo10.tfm)
Provides:       tex(ifgeob10.tfm)
Provides:       tex(ifgeobn10.tfm)
Provides:       tex(ifgeobw10.tfm)
Provides:       tex(ifgeon10.tfm)
Provides:       tex(ifgeow10.tfm)
Provides:       tex(ifsym.sty)
Provides:       tex(ifsym10.tfm)
Provides:       tex(ifsymb10.tfm)
Provides:       tex(ifsymbi10.tfm)
Provides:       tex(ifsymi10.tfm)
Provides:       tex(ifwea10.tfm)
Provides:       tex(ifweab10.tfm)
Provides:       tex(uifblk.fd)
Provides:       tex(uifclk.fd)
Provides:       tex(uifgeo.fd)
Provides:       tex(uifsym.fd)
Provides:       tex(uifwea.fd)
Requires:       tex(calc.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source164:      ifsym.tar.xz
Source165:      ifsym.doc.tar.xz

%description -n texlive-ifsym
A set of symbol fonts, written in Metafont, offering
(respectively) clock-face symbols, geometrical symbols, weather
symbols, mountaineering symbols, electronic circuit symbols and
a set of miscellaneous symbols. A LaTeX package is provided,
that allows the user to load only those symbols needed in a
document.

%package -n texlive-ifsym-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn24868
Release:        54.1
Summary:        Documentation for texlive-ifsym
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-ifsym and texlive-alldocumentation)
Provides:       locale(texlive-ifsym-doc:de)

%description -n texlive-ifsym-doc
This package includes the documentation for texlive-ifsym

%post -n texlive-ifsym
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-ifsym
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-ifsym
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-ifsym-doc
%{_texmfdistdir}/doc/fonts/ifsym/ifsym.ps

%files -n texlive-ifsym
%{_texmfdistdir}/fonts/source/public/ifsym/ifclk.gen
%{_texmfdistdir}/fonts/source/public/ifsym/ifclk10.mf
%{_texmfdistdir}/fonts/source/public/ifsym/ifclkb10.mf
%{_texmfdistdir}/fonts/source/public/ifsym/ifgeo.gen
%{_texmfdistdir}/fonts/source/public/ifsym/ifgeo10.mf
%{_texmfdistdir}/fonts/source/public/ifsym/ifgeob10.mf
%{_texmfdistdir}/fonts/source/public/ifsym/ifgeobn10.mf
%{_texmfdistdir}/fonts/source/public/ifsym/ifgeobw10.mf
%{_texmfdistdir}/fonts/source/public/ifsym/ifgeon10.mf
%{_texmfdistdir}/fonts/source/public/ifsym/ifgeow10.mf
%{_texmfdistdir}/fonts/source/public/ifsym/ifsym.gen
%{_texmfdistdir}/fonts/source/public/ifsym/ifsym10.mf
%{_texmfdistdir}/fonts/source/public/ifsym/ifsymb10.mf
%{_texmfdistdir}/fonts/source/public/ifsym/ifsymbi10.mf
%{_texmfdistdir}/fonts/source/public/ifsym/ifsymi10.mf
%{_texmfdistdir}/fonts/source/public/ifsym/ifwea.gen
%{_texmfdistdir}/fonts/source/public/ifsym/ifwea10.mf
%{_texmfdistdir}/fonts/source/public/ifsym/ifweab10.mf
%{_texmfdistdir}/fonts/tfm/public/ifsym/ifclk10.tfm
%{_texmfdistdir}/fonts/tfm/public/ifsym/ifclkb10.tfm
%{_texmfdistdir}/fonts/tfm/public/ifsym/ifgeo10.tfm
%{_texmfdistdir}/fonts/tfm/public/ifsym/ifgeob10.tfm
%{_texmfdistdir}/fonts/tfm/public/ifsym/ifgeobn10.tfm
%{_texmfdistdir}/fonts/tfm/public/ifsym/ifgeobw10.tfm
%{_texmfdistdir}/fonts/tfm/public/ifsym/ifgeon10.tfm
%{_texmfdistdir}/fonts/tfm/public/ifsym/ifgeow10.tfm
%{_texmfdistdir}/fonts/tfm/public/ifsym/ifsym10.tfm
%{_texmfdistdir}/fonts/tfm/public/ifsym/ifsymb10.tfm
%{_texmfdistdir}/fonts/tfm/public/ifsym/ifsymbi10.tfm
%{_texmfdistdir}/fonts/tfm/public/ifsym/ifsymi10.tfm
%{_texmfdistdir}/fonts/tfm/public/ifsym/ifwea10.tfm
%{_texmfdistdir}/fonts/tfm/public/ifsym/ifweab10.tfm
%{_texmfdistdir}/tex/latex/ifsym/ifsym.sty
%{_texmfdistdir}/tex/latex/ifsym/uifblk.fd
%{_texmfdistdir}/tex/latex/ifsym/uifclk.fd
%{_texmfdistdir}/tex/latex/ifsym/uifgeo.fd
%{_texmfdistdir}/tex/latex/ifsym/uifsym.fd
%{_texmfdistdir}/tex/latex/ifsym/uifwea.fd

%package -n texlive-iftex
Version:        %{texlive_version}.%{texlive_noarch}.1.0fsvn61910
Release:        54.1
License:        LPPL-1.0
Summary:        Am I running under pdfTeX, XeTeX or LuaTeX?
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Obsoletes:      texlive-ifluatex <= 2019
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-iftex-doc >= %{texlive_version}
Provides:       tex(ifetex.sty)
Provides:       tex(ifluatex.sty)
Provides:       tex(ifpdf.sty)
Provides:       tex(iftex.sty)
Provides:       tex(ifvtex.sty)
Provides:       tex(ifxetex.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source166:      iftex.tar.xz
Source167:      iftex.doc.tar.xz

%description -n texlive-iftex
The package, which works both for Plain TeX and for LaTeX,
defines the \ifPDFTeX, \ifXeTeX, and \ifLuaTeX conditionals for
testing which engine is being used for typesetting. The package
also provides the \RequirePDFTeX, \RequireXeTeX, and
\RequireLuaTeX commands which throw an error if pdfTeX, XeTeX
or LuaTeX (respectively) is not the engine in use.

%package -n texlive-iftex-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0fsvn61910
Release:        54.1
Summary:        Documentation for texlive-iftex
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-iftex and texlive-alldocumentation)

%description -n texlive-iftex-doc
This package includes the documentation for texlive-iftex

%post -n texlive-iftex
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-iftex
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-iftex
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-iftex-doc
%{_texmfdistdir}/doc/generic/iftex/README.md
%{_texmfdistdir}/doc/generic/iftex/iftex.pdf
%{_texmfdistdir}/doc/generic/iftex/iftex.tex

%files -n texlive-iftex
%{_texmfdistdir}/tex/generic/iftex/ifetex.sty
%{_texmfdistdir}/tex/generic/iftex/ifluatex.sty
%{_texmfdistdir}/tex/generic/iftex/ifpdf.sty
%{_texmfdistdir}/tex/generic/iftex/iftex.sty
%{_texmfdistdir}/tex/generic/iftex/ifvtex.sty
%{_texmfdistdir}/tex/generic/iftex/ifxetex.sty

%package -n texlive-ifthenx
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1asvn25819
Release:        54.1
License:        LPPL-1.0
Summary:        Extra tests for \ifthenelse
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-ifthenx-doc >= %{texlive_version}
Provides:       tex(ifthenx.sty)
Requires:       tex(ifthen.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source168:      ifthenx.tar.xz
Source169:      ifthenx.doc.tar.xz

%description -n texlive-ifthenx
The package extends the ifthen package, providing extra
predicates for the package's \ifthenelse command. The package
is complementary to xifthen, in that they provide different
facilities; the two may be loaded in the same document, as long
as xifthen is loaded first.

%package -n texlive-ifthenx-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1asvn25819
Release:        54.1
Summary:        Documentation for texlive-ifthenx
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-ifthenx and texlive-alldocumentation)

%description -n texlive-ifthenx-doc
This package includes the documentation for texlive-ifthenx

%post -n texlive-ifthenx
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-ifthenx
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-ifthenx
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-ifthenx-doc
%{_texmfdistdir}/doc/latex/ifthenx/README

%files -n texlive-ifthenx
%{_texmfdistdir}/tex/latex/ifthenx/ifthenx.sty

%package -n texlive-ifxptex
Version:        %{texlive_version}.%{texlive_noarch}.0.0.2svn46153
Release:        54.1
License:        SUSE-TeX
Summary:        Detect pTeX and its derivatives
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-ifxptex-doc >= %{texlive_version}
Provides:       tex(ifxptex.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source170:      ifxptex.tar.xz
Source171:      ifxptex.doc.tar.xz

%description -n texlive-ifxptex
The package provides commands for detecting pTeX and its
derivatives (e-pTeX, upTeX, e-upTeX, and ApTeX). Both LaTeX and
plain TeX are supported.

%package -n texlive-ifxptex-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.2svn46153
Release:        54.1
Summary:        Documentation for texlive-ifxptex
License:        SUSE-TeX
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-ifxptex and texlive-alldocumentation)

%description -n texlive-ifxptex-doc
This package includes the documentation for texlive-ifxptex

%post -n texlive-ifxptex
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-ifxptex
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-ifxptex
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-ifxptex-doc
%{_texmfdistdir}/doc/generic/ifxptex/README
%{_texmfdistdir}/doc/generic/ifxptex/ifxptex-doc.pdf
%{_texmfdistdir}/doc/generic/ifxptex/ifxptex-doc.tex

%files -n texlive-ifxptex
%{_texmfdistdir}/tex/generic/ifxptex/ifxptex.sty

%package -n texlive-iitem
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn29613
Release:        54.1
License:        LPPL-1.0
Summary:        Multiple level of lists in one list-like environment
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-iitem-doc >= %{texlive_version}
Provides:       tex(iitem.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source172:      iitem.tar.xz
Source173:      iitem.doc.tar.xz

%description -n texlive-iitem
The package defines multiple level lists within one list-like
environment. instead of writing \begin{enumerate} \item 1
\begin{enumerate} \item 2 \begin{enumerate} \item 3
\begin{enumerate} \item 4 \end{enumerate} \end{enumerate} \item
2.1 \end{enumerate} \item 1.1 \begin{enumerate} \item 2
\end{enumerate} \end{enumerate} this package allows you to
write \begin{enumerate} \item 1 \iitem 2 \iiitem 3 \ivtem 4
\iitem 2.1 \item 1.1 \iitem 2 \end{enumerate}

%package -n texlive-iitem-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn29613
Release:        54.1
Summary:        Documentation for texlive-iitem
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-iitem and texlive-alldocumentation)

%description -n texlive-iitem-doc
This package includes the documentation for texlive-iitem

%post -n texlive-iitem
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-iitem
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-iitem
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-iitem-doc
%{_texmfdistdir}/doc/latex/iitem/README
%{_texmfdistdir}/doc/latex/iitem/iitem.pdf

%files -n texlive-iitem
%{_texmfdistdir}/tex/latex/iitem/iitem.sty

%package -n texlive-ijmart
Version:        %{texlive_version}.%{texlive_noarch}.1.7svn30958
Release:        54.1
License:        LPPL-1.0
Summary:        LaTeX Class for the Israel Journal of Mathematics
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-ijmart-doc >= %{texlive_version}
Provides:       tex(ijmart.cls)
Requires:       tex(amsart.cls)
Requires:       tex(fancyhdr.sty)
Requires:       tex(ifpdf.sty)
Requires:       tex(lastpage.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source174:      ijmart.tar.xz
Source175:      ijmart.doc.tar.xz

%description -n texlive-ijmart
The Israel Journal of Mathematics is published by The Hebrew
University Magnes Press. This class provides LaTeX support for
its authors and editors. It strives to achieve the distinct
"look and feel" of the journal, while having the interface
similar to that of the amsart document class. This will help
authors already familiar with amsart to easily submit
manuscripts for The Israel Journal of Mathematics or to put the
preprints in arXiv with minimal changes in the LaTeX source.

%package -n texlive-ijmart-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.7svn30958
Release:        54.1
Summary:        Documentation for texlive-ijmart
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-ijmart and texlive-alldocumentation)

%description -n texlive-ijmart-doc
This package includes the documentation for texlive-ijmart

%post -n texlive-ijmart
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-ijmart
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-ijmart
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-ijmart-doc
%{_texmfdistdir}/doc/latex/ijmart/Makefile
%{_texmfdistdir}/doc/latex/ijmart/README
%{_texmfdistdir}/doc/latex/ijmart/ijmart.bib
%{_texmfdistdir}/doc/latex/ijmart/ijmart.pdf
%{_texmfdistdir}/doc/latex/ijmart/ijmsample.bib
%{_texmfdistdir}/doc/latex/ijmart/ijmsample.pdf
%{_texmfdistdir}/doc/latex/ijmart/ijmsample.tex

%files -n texlive-ijmart
%{_texmfdistdir}/bibtex/bst/ijmart/ijmart.bst
%{_texmfdistdir}/tex/latex/ijmart/ijmart.cls

%package -n texlive-ijqc
Version:        %{texlive_version}.%{texlive_noarch}.1.2svn15878
Release:        54.1
License:        LPPL-1.0
Summary:        BibTeX style file for the Intl. J. Quantum Chem
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-ijqc-doc >= %{texlive_version}
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source176:      ijqc.tar.xz
Source177:      ijqc.doc.tar.xz

%description -n texlive-ijqc
ijqc.bst is a BibTeX style file to support publication in
Wiley's International Journal of Quantum Chemistry. It is not
in any way officially endorsed by the publisher or editors, and
is provided without any warranty one could ever think of.

%package -n texlive-ijqc-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.2svn15878
Release:        54.1
Summary:        Documentation for texlive-ijqc
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-ijqc and texlive-alldocumentation)

%description -n texlive-ijqc-doc
This package includes the documentation for texlive-ijqc

%post -n texlive-ijqc
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-ijqc
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-ijqc
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-ijqc-doc
%{_texmfdistdir}/doc/bibtex/ijqc/README
%{_texmfdistdir}/doc/bibtex/ijqc/makefile
%{_texmfdistdir}/doc/bibtex/ijqc/mybib.bib
%{_texmfdistdir}/doc/bibtex/ijqc/xampl.pdf
%{_texmfdistdir}/doc/bibtex/ijqc/xampl.tex

%files -n texlive-ijqc
%{_texmfdistdir}/bibtex/bst/ijqc/ijqc.bst

%package -n texlive-ijsra
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn44886
Release:        54.1
License:        LPPL-1.0
Summary:        LaTeX document class for the International Journal of Student Research in Archaeology
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-ijsra-doc >= %{texlive_version}
Provides:       tex(ijsra.cls)
Requires:       tex(abbrevs.sty)
Requires:       tex(alertmessage.sty)
Requires:       tex(babel.sty)
Requires:       tex(bookmark.sty)
Requires:       tex(booktabs.sty)
Requires:       tex(chngcntr.sty)
Requires:       tex(cleveref.sty)
Requires:       tex(colortbl.sty)
Requires:       tex(currfile-abspath.sty)
Requires:       tex(currfile.sty)
Requires:       tex(draftfigure.sty)
Requires:       tex(enumerate.sty)
Requires:       tex(enumitem.sty)
Requires:       tex(etoolbox.sty)
Requires:       tex(filecontents.sty)
Requires:       tex(fontspec.sty)
Requires:       tex(graphicx.sty)
Requires:       tex(hologo.sty)
Requires:       tex(hyperref.sty)
Requires:       tex(ifluatex.sty)
Requires:       tex(ifpdf.sty)
Requires:       tex(ifvtex.sty)
Requires:       tex(ifxetex.sty)
Requires:       tex(lettrine.sty)
Requires:       tex(listings.sty)
Requires:       tex(marginnote.sty)
Requires:       tex(multicol.sty)
Requires:       tex(multirow.sty)
Requires:       tex(nth.sty)
Requires:       tex(paralist.sty)
Requires:       tex(pdfpages.sty)
Requires:       tex(scrhack.sty)
Requires:       tex(setspace.sty)
Requires:       tex(subcaption.sty)
Requires:       tex(url.sty)
Requires:       tex(wrapfig.sty)
Requires:       tex(xcolor.sty)
Requires:       tex(xkeyval.sty)
Requires:       tex(xspace.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source178:      ijsra.tar.xz
Source179:      ijsra.doc.tar.xz

%description -n texlive-ijsra
This is a document class called ijsra which is used for the
International Journal of Student Research in Archaeology.

%package -n texlive-ijsra-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn44886
Release:        54.1
Summary:        Documentation for texlive-ijsra
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-ijsra and texlive-alldocumentation)

%description -n texlive-ijsra-doc
This package includes the documentation for texlive-ijsra

%post -n texlive-ijsra
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-ijsra
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-ijsra
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-ijsra-doc
%{_texmfdistdir}/doc/latex/ijsra/README.md
%{_texmfdistdir}/doc/latex/ijsra/ijsra.pdf
%{_texmfdistdir}/doc/latex/ijsra/ijsra.tex

%files -n texlive-ijsra
%{_texmfdistdir}/tex/latex/ijsra/ijsra.cls
%{_texmfdistdir}/tex/latex/ijsra/ijsra_logo.png

%package -n texlive-imac
Version:        %{texlive_version}.%{texlive_noarch}.svn17347
Release:        54.1
License:        GPL-2.0-or-later
Summary:        International Modal Analysis Conference format
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-imac-doc >= %{texlive_version}
Provides:       tex(imac.sty)
Requires:       tex(amsmath.sty)
Requires:       tex(cite.sty)
Requires:       tex(ifthen.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source180:      imac.tar.xz
Source181:      imac.doc.tar.xz

%description -n texlive-imac
A set of files for producing correctly formatted documents for
the International Modal Analysis Conference. The bundle
provides a LaTeX package and a BibTeX style file.

%package -n texlive-imac-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn17347
Release:        54.1
Summary:        Documentation for texlive-imac
License:        GPL-2.0-or-later
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-imac and texlive-alldocumentation)

%description -n texlive-imac-doc
This package includes the documentation for texlive-imac

%post -n texlive-imac
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-imac
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-imac
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-imac-doc
%{_texmfdistdir}/doc/latex/imac/imac.bib
%{_texmfdistdir}/doc/latex/imac/imac.pdf
%{_texmfdistdir}/doc/latex/imac/imac.tex
%{_texmfdistdir}/doc/latex/imac/readme.txt

%files -n texlive-imac
%{_texmfdistdir}/bibtex/bst/imac/imac.bst
%{_texmfdistdir}/tex/latex/imac/imac.sty

%package -n texlive-image-gallery
Version:        %{texlive_version}.%{texlive_noarch}.1.0jsvn15878
Release:        54.1
License:        LPPL-1.0
Summary:        Create an overview of pictures from a digital camera or from other sources
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-image-gallery-doc >= %{texlive_version}
Provides:       tex(image-gallery.cls)
Requires:       tex(article.cls)
Requires:       tex(color.sty)
Requires:       tex(geometry.sty)
Requires:       tex(graphicx.sty)
Requires:       tex(keyval.sty)
Requires:       tex(url.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source182:      image-gallery.tar.xz
Source183:      image-gallery.doc.tar.xz

%description -n texlive-image-gallery
The class may be used to create an overview of pictures from a
digital camera or from other sources. It is possible to adjust
the size of the pictures and all the margins. The example file
shows the usage.

%package -n texlive-image-gallery-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0jsvn15878
Release:        54.1
Summary:        Documentation for texlive-image-gallery
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-image-gallery and texlive-alldocumentation)

%description -n texlive-image-gallery-doc
This package includes the documentation for texlive-image-gallery

%post -n texlive-image-gallery
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-image-gallery
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-image-gallery
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-image-gallery-doc
%{_texmfdistdir}/doc/latex/image-gallery/README
%{_texmfdistdir}/doc/latex/image-gallery/gallery-example.pdf
%{_texmfdistdir}/doc/latex/image-gallery/gallery-example.tex
%{_texmfdistdir}/doc/latex/image-gallery/mypics.txt
%{_texmfdistdir}/doc/latex/image-gallery/pic001.jpg
%{_texmfdistdir}/doc/latex/image-gallery/pic002.jpg
%{_texmfdistdir}/doc/latex/image-gallery/pic003.jpg
%{_texmfdistdir}/doc/latex/image-gallery/pic004.jpg
%{_texmfdistdir}/doc/latex/image-gallery/pic005.jpg
%{_texmfdistdir}/doc/latex/image-gallery/pic006.jpg
%{_texmfdistdir}/doc/latex/image-gallery/pic007.jpg
%{_texmfdistdir}/doc/latex/image-gallery/pic008.jpg
%{_texmfdistdir}/doc/latex/image-gallery/pic009.jpg
%{_texmfdistdir}/doc/latex/image-gallery/pic010.jpg
%{_texmfdistdir}/doc/latex/image-gallery/pic011.jpg
%{_texmfdistdir}/doc/latex/image-gallery/pic012.jpg
%{_texmfdistdir}/doc/latex/image-gallery/pic013.jpg
%{_texmfdistdir}/doc/latex/image-gallery/pic014.jpg
%{_texmfdistdir}/doc/latex/image-gallery/pic015.jpg
%{_texmfdistdir}/doc/latex/image-gallery/pic016.jpg
%{_texmfdistdir}/doc/latex/image-gallery/pic017.jpg
%{_texmfdistdir}/doc/latex/image-gallery/pic018.jpg
%{_texmfdistdir}/doc/latex/image-gallery/pic019.jpg
%{_texmfdistdir}/doc/latex/image-gallery/pic020.jpg
%{_texmfdistdir}/doc/latex/image-gallery/pic021.jpg
%{_texmfdistdir}/doc/latex/image-gallery/pic022.jpg

%files -n texlive-image-gallery
%{_texmfdistdir}/tex/latex/image-gallery/image-gallery.cls

%package -n texlive-imakeidx
Version:        %{texlive_version}.%{texlive_noarch}.1.3esvn42287
Release:        54.1
License:        LPPL-1.0
Summary:        A package for producing multiple indexes
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-imakeidx-doc >= %{texlive_version}
Provides:       tex(imakeidx.sty)
Requires:       tex(ifluatex.sty)
Requires:       tex(ifxetex.sty)
Requires:       tex(multicol.sty)
Requires:       tex(xkeyval.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source184:      imakeidx.tar.xz
Source185:      imakeidx.doc.tar.xz

%description -n texlive-imakeidx
The package enables the user to produce and typeset one or more
indexes simultaneously with a document. The package is known to
work in LaTeX documents processed with pdfLaTeX, XeLaTeX and
LuaLaTeX. If makeindex is used for processing the index
entries, no particular setting up is needed when TeX Live is
used. Using xindy or other programs it is necessary to enable
shell escape; shell escape is also needed if splitindex is
used.

%package -n texlive-imakeidx-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.3esvn42287
Release:        54.1
Summary:        Documentation for texlive-imakeidx
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-imakeidx and texlive-alldocumentation)

%description -n texlive-imakeidx-doc
This package includes the documentation for texlive-imakeidx

%post -n texlive-imakeidx
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-imakeidx
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-imakeidx
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-imakeidx-doc
%{_texmfdistdir}/doc/latex/imakeidx/README
%{_texmfdistdir}/doc/latex/imakeidx/imakeidx.pdf
%{_texmfdistdir}/doc/latex/imakeidx/manifest.txt

%files -n texlive-imakeidx
%{_texmfdistdir}/tex/latex/imakeidx/imakeidx.sty

%package -n texlive-imfellenglish
Version:        %{texlive_version}.%{texlive_noarch}.svn64568
Release:        54.1
License:        OFL-1.1
Summary:        IM Fell English fonts with LaTeX support
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(updmap.cfg)
#!BuildIgnore:  tex(updmap.cfg)
Requires(postun):findutils
Requires(postun):grep
Requires(postun):sed
Requires(postun):texlive >= %{texlive_version}
Requires(postun):tex(updmap.cfg)
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Requires:       texlive-imfellenglish-fonts >= %{texlive_version}
Suggests:       texlive-imfellenglish-doc >= %{texlive_version}
Provides:       tex(IM_FELL_English_Italic-tlf-ly1--base.tfm)
Provides:       tex(IM_FELL_English_Italic-tlf-ly1--lcdfj.tfm)
Provides:       tex(IM_FELL_English_Italic-tlf-ly1.tfm)
Provides:       tex(IM_FELL_English_Italic-tlf-ly1.vf)
Provides:       tex(IM_FELL_English_Italic-tlf-ot1--base.tfm)
Provides:       tex(IM_FELL_English_Italic-tlf-ot1--lcdfj.tfm)
Provides:       tex(IM_FELL_English_Italic-tlf-ot1.tfm)
Provides:       tex(IM_FELL_English_Italic-tlf-ot1.vf)
Provides:       tex(IM_FELL_English_Italic-tlf-swash-ly1--base.tfm)
Provides:       tex(IM_FELL_English_Italic-tlf-swash-ly1--lcdfj.tfm)
Provides:       tex(IM_FELL_English_Italic-tlf-swash-ly1.tfm)
Provides:       tex(IM_FELL_English_Italic-tlf-swash-ly1.vf)
Provides:       tex(IM_FELL_English_Italic-tlf-swash-ot1--base.tfm)
Provides:       tex(IM_FELL_English_Italic-tlf-swash-ot1--lcdfj.tfm)
Provides:       tex(IM_FELL_English_Italic-tlf-swash-ot1.tfm)
Provides:       tex(IM_FELL_English_Italic-tlf-swash-ot1.vf)
Provides:       tex(IM_FELL_English_Italic-tlf-swash-t1--base.tfm)
Provides:       tex(IM_FELL_English_Italic-tlf-swash-t1--lcdfj.tfm)
Provides:       tex(IM_FELL_English_Italic-tlf-swash-t1.tfm)
Provides:       tex(IM_FELL_English_Italic-tlf-swash-t1.vf)
Provides:       tex(IM_FELL_English_Italic-tlf-t1--base.tfm)
Provides:       tex(IM_FELL_English_Italic-tlf-t1--lcdfj.tfm)
Provides:       tex(IM_FELL_English_Italic-tlf-t1.tfm)
Provides:       tex(IM_FELL_English_Italic-tlf-t1.vf)
Provides:       tex(IM_FELL_English_Italic-tlf-ts1--base.tfm)
Provides:       tex(IM_FELL_English_Italic-tlf-ts1.tfm)
Provides:       tex(IM_FELL_English_Italic-tlf-ts1.vf)
Provides:       tex(IM_FELL_English_Roman-tlf-ly1--base.tfm)
Provides:       tex(IM_FELL_English_Roman-tlf-ly1--lcdfj.tfm)
Provides:       tex(IM_FELL_English_Roman-tlf-ly1.tfm)
Provides:       tex(IM_FELL_English_Roman-tlf-ly1.vf)
Provides:       tex(IM_FELL_English_Roman-tlf-ot1--base.tfm)
Provides:       tex(IM_FELL_English_Roman-tlf-ot1--lcdfj.tfm)
Provides:       tex(IM_FELL_English_Roman-tlf-ot1.tfm)
Provides:       tex(IM_FELL_English_Roman-tlf-ot1.vf)
Provides:       tex(IM_FELL_English_Roman-tlf-t1--base.tfm)
Provides:       tex(IM_FELL_English_Roman-tlf-t1--lcdfj.tfm)
Provides:       tex(IM_FELL_English_Roman-tlf-t1.tfm)
Provides:       tex(IM_FELL_English_Roman-tlf-t1.vf)
Provides:       tex(IM_FELL_English_Roman-tlf-ts1--base.tfm)
Provides:       tex(IM_FELL_English_Roman-tlf-ts1.tfm)
Provides:       tex(IM_FELL_English_Roman-tlf-ts1.vf)
Provides:       tex(IM_FELL_English_SC-tlf-sc-ly1--base.tfm)
Provides:       tex(IM_FELL_English_SC-tlf-sc-ly1.tfm)
Provides:       tex(IM_FELL_English_SC-tlf-sc-ly1.vf)
Provides:       tex(IM_FELL_English_SC-tlf-sc-ot1--base.tfm)
Provides:       tex(IM_FELL_English_SC-tlf-sc-ot1.tfm)
Provides:       tex(IM_FELL_English_SC-tlf-sc-ot1.vf)
Provides:       tex(IM_FELL_English_SC-tlf-sc-t1--base.tfm)
Provides:       tex(IM_FELL_English_SC-tlf-sc-t1.tfm)
Provides:       tex(IM_FELL_English_SC-tlf-sc-t1.vf)
Provides:       tex(LY1IMFELLEnglish-TLF.fd)
Provides:       tex(OT1IMFELLEnglish-TLF.fd)
Provides:       tex(T1IMFELLEnglish-TLF.fd)
Provides:       tex(TS1IMFELLEnglish-TLF.fd)
Provides:       tex(imfe_5cupvv.enc)
Provides:       tex(imfe_5k4rzj.enc)
Provides:       tex(imfe_5vh7x2.enc)
Provides:       tex(imfe_6clpkg.enc)
Provides:       tex(imfe_f45kxn.enc)
Provides:       tex(imfe_mwjp4u.enc)
Provides:       tex(imfe_o7go57.enc)
Provides:       tex(imfe_q75qgb.enc)
Provides:       tex(imfe_qauovj.enc)
Provides:       tex(imfe_smj6bz.enc)
Provides:       tex(imfe_srzjep.enc)
Provides:       tex(imfellEnglish.map)
Provides:       tex(imfellEnglish.sty)
Requires:       tex(fontaxes.sty)
Requires:       tex(fontenc.sty)
Requires:       tex(fontspec.sty)
Requires:       tex(ifluatex.sty)
Requires:       tex(ifxetex.sty)
Requires:       tex(textcomp.sty)
Requires:       tex(xkeyval.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source186:      imfellenglish.tar.xz
Source187:      imfellenglish.doc.tar.xz

%description -n texlive-imfellenglish
Igino Marini has implemented digital revivals of fonts
bequeathed to Oxford University by Dr. John Fell, Bishop of
Oxford and Dean of Christ Church in 1686. This package provides
the English family, consisting of Roman, Italic and Small-Cap
fonts.

%package -n texlive-imfellenglish-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn64568
Release:        54.1
Summary:        Documentation for texlive-imfellenglish
License:        OFL-1.1
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-imfellenglish and texlive-alldocumentation)

%description -n texlive-imfellenglish-doc
This package includes the documentation for texlive-imfellenglish

%package -n texlive-imfellenglish-fonts
Version:        %{texlive_version}.%{texlive_noarch}.svn64568
Release:        54.1
Summary:        Severed fonts for texlive-imfellenglish
License:        OFL-1.1
URL:            https://www.tug.org/texlive/
Group:          Productivity/Publishing/TeX/Fonts
%reconfigure_fonts_prereq
Requires(posttrans):fontconfig
Requires(posttrans):ghostscript-fonts-std
Suggests:       xorg-x11-fonts-core

%description -n texlive-imfellenglish-fonts
The  separated fonts package for texlive-imfellenglish

%post -n texlive-imfellenglish
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
echo 'addMap imfellEnglish.map' >> /var/run/texlive/run-updmap

%postun -n texlive-imfellenglish
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    echo 'deleteMap imfellEnglish.map' >> /var/run/texlive/run-updmap
    exit 0
fi

%posttrans -n texlive-imfellenglish
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%reconfigure_fonts_scriptlets -n texlive-imfellenglish-fonts

%files -n texlive-imfellenglish-doc
%{_texmfdistdir}/doc/fonts/imfellenglish/COPYING
%{_texmfdistdir}/doc/fonts/imfellenglish/README
%{_texmfdistdir}/doc/fonts/imfellenglish/imfellEnglish.pdf
%{_texmfdistdir}/doc/fonts/imfellenglish/imfellEnglish.tex

%files -n texlive-imfellenglish
%{_texmfdistdir}/fonts/enc/dvips/imfellenglish/imfe_5cupvv.enc
%{_texmfdistdir}/fonts/enc/dvips/imfellenglish/imfe_5k4rzj.enc
%{_texmfdistdir}/fonts/enc/dvips/imfellenglish/imfe_5vh7x2.enc
%{_texmfdistdir}/fonts/enc/dvips/imfellenglish/imfe_6clpkg.enc
%{_texmfdistdir}/fonts/enc/dvips/imfellenglish/imfe_f45kxn.enc
%{_texmfdistdir}/fonts/enc/dvips/imfellenglish/imfe_mwjp4u.enc
%{_texmfdistdir}/fonts/enc/dvips/imfellenglish/imfe_o7go57.enc
%{_texmfdistdir}/fonts/enc/dvips/imfellenglish/imfe_q75qgb.enc
%{_texmfdistdir}/fonts/enc/dvips/imfellenglish/imfe_qauovj.enc
%{_texmfdistdir}/fonts/enc/dvips/imfellenglish/imfe_smj6bz.enc
%{_texmfdistdir}/fonts/enc/dvips/imfellenglish/imfe_srzjep.enc
%{_texmfdistdir}/fonts/map/dvips/imfellenglish/imfellEnglish.map
%verify(link) %{_texmfdistdir}/fonts/opentype/iginomarini/imfellenglish/FeFlow1.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/iginomarini/imfellenglish/FeFlow2.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/iginomarini/imfellenglish/IMFeENit28P.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/iginomarini/imfellenglish/IMFeENrm28P.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/iginomarini/imfellenglish/IMFeENsc28P.otf
%{_texmfdistdir}/fonts/tfm/iginomarini/imfellenglish/IM_FELL_English_Italic-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/iginomarini/imfellenglish/IM_FELL_English_Italic-tlf-ly1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/iginomarini/imfellenglish/IM_FELL_English_Italic-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/iginomarini/imfellenglish/IM_FELL_English_Italic-tlf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/iginomarini/imfellenglish/IM_FELL_English_Italic-tlf-ot1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/iginomarini/imfellenglish/IM_FELL_English_Italic-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/iginomarini/imfellenglish/IM_FELL_English_Italic-tlf-swash-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/iginomarini/imfellenglish/IM_FELL_English_Italic-tlf-swash-ly1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/iginomarini/imfellenglish/IM_FELL_English_Italic-tlf-swash-ly1.tfm
%{_texmfdistdir}/fonts/tfm/iginomarini/imfellenglish/IM_FELL_English_Italic-tlf-swash-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/iginomarini/imfellenglish/IM_FELL_English_Italic-tlf-swash-ot1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/iginomarini/imfellenglish/IM_FELL_English_Italic-tlf-swash-ot1.tfm
%{_texmfdistdir}/fonts/tfm/iginomarini/imfellenglish/IM_FELL_English_Italic-tlf-swash-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/iginomarini/imfellenglish/IM_FELL_English_Italic-tlf-swash-t1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/iginomarini/imfellenglish/IM_FELL_English_Italic-tlf-swash-t1.tfm
%{_texmfdistdir}/fonts/tfm/iginomarini/imfellenglish/IM_FELL_English_Italic-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/iginomarini/imfellenglish/IM_FELL_English_Italic-tlf-t1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/iginomarini/imfellenglish/IM_FELL_English_Italic-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/iginomarini/imfellenglish/IM_FELL_English_Italic-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/iginomarini/imfellenglish/IM_FELL_English_Italic-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/iginomarini/imfellenglish/IM_FELL_English_Roman-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/iginomarini/imfellenglish/IM_FELL_English_Roman-tlf-ly1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/iginomarini/imfellenglish/IM_FELL_English_Roman-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/iginomarini/imfellenglish/IM_FELL_English_Roman-tlf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/iginomarini/imfellenglish/IM_FELL_English_Roman-tlf-ot1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/iginomarini/imfellenglish/IM_FELL_English_Roman-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/iginomarini/imfellenglish/IM_FELL_English_Roman-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/iginomarini/imfellenglish/IM_FELL_English_Roman-tlf-t1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/iginomarini/imfellenglish/IM_FELL_English_Roman-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/iginomarini/imfellenglish/IM_FELL_English_Roman-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/iginomarini/imfellenglish/IM_FELL_English_Roman-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/iginomarini/imfellenglish/IM_FELL_English_SC-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/iginomarini/imfellenglish/IM_FELL_English_SC-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/iginomarini/imfellenglish/IM_FELL_English_SC-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/iginomarini/imfellenglish/IM_FELL_English_SC-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/iginomarini/imfellenglish/IM_FELL_English_SC-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/iginomarini/imfellenglish/IM_FELL_English_SC-tlf-sc-t1.tfm
%verify(link) %{_texmfdistdir}/fonts/type1/iginomarini/imfellenglish/IM_FELL_English_Italic.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/iginomarini/imfellenglish/IM_FELL_English_ItalicLCDFJ.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/iginomarini/imfellenglish/IM_FELL_English_Roman.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/iginomarini/imfellenglish/IM_FELL_English_RomanLCDFJ.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/iginomarini/imfellenglish/IM_FELL_English_SC.pfb
%{_texmfdistdir}/fonts/vf/iginomarini/imfellenglish/IM_FELL_English_Italic-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/iginomarini/imfellenglish/IM_FELL_English_Italic-tlf-ot1.vf
%{_texmfdistdir}/fonts/vf/iginomarini/imfellenglish/IM_FELL_English_Italic-tlf-swash-ly1.vf
%{_texmfdistdir}/fonts/vf/iginomarini/imfellenglish/IM_FELL_English_Italic-tlf-swash-ot1.vf
%{_texmfdistdir}/fonts/vf/iginomarini/imfellenglish/IM_FELL_English_Italic-tlf-swash-t1.vf
%{_texmfdistdir}/fonts/vf/iginomarini/imfellenglish/IM_FELL_English_Italic-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/iginomarini/imfellenglish/IM_FELL_English_Italic-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/iginomarini/imfellenglish/IM_FELL_English_Roman-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/iginomarini/imfellenglish/IM_FELL_English_Roman-tlf-ot1.vf
%{_texmfdistdir}/fonts/vf/iginomarini/imfellenglish/IM_FELL_English_Roman-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/iginomarini/imfellenglish/IM_FELL_English_Roman-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/iginomarini/imfellenglish/IM_FELL_English_SC-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/iginomarini/imfellenglish/IM_FELL_English_SC-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/iginomarini/imfellenglish/IM_FELL_English_SC-tlf-sc-t1.vf
%{_texmfdistdir}/tex/latex/imfellenglish/LY1IMFELLEnglish-TLF.fd
%{_texmfdistdir}/tex/latex/imfellenglish/OT1IMFELLEnglish-TLF.fd
%{_texmfdistdir}/tex/latex/imfellenglish/T1IMFELLEnglish-TLF.fd
%{_texmfdistdir}/tex/latex/imfellenglish/TS1IMFELLEnglish-TLF.fd
%{_texmfdistdir}/tex/latex/imfellenglish/imfellEnglish.sty

%files -n texlive-imfellenglish-fonts
%dir %{_datadir}/fonts/texlive-imfellenglish
%{_datadir}/fontconfig/conf.avail/58-texlive-imfellenglish.conf
%{_datadir}/fontconfig/conf.avail/55-texlive-imfellenglish.conf
%config %{_sysconfdir}/fonts/conf.d/55-texlive-imfellenglish.conf
%verify(not md5 size mtime) %{_datadir}/fonts/texlive-imfellenglish/encodings.dir
%verify(not md5 size mtime) %{_datadir}/fonts/texlive-imfellenglish/fonts.dir
%verify(not md5 size mtime) %{_datadir}/fonts/texlive-imfellenglish/fonts.scale
%{_datadir}/fonts/texlive-imfellenglish/FeFlow1.otf
%{_datadir}/fonts/texlive-imfellenglish/FeFlow2.otf
%{_datadir}/fonts/texlive-imfellenglish/IMFeENit28P.otf
%{_datadir}/fonts/texlive-imfellenglish/IMFeENrm28P.otf
%{_datadir}/fonts/texlive-imfellenglish/IMFeENsc28P.otf
%{_datadir}/fonts/texlive-imfellenglish/IM_FELL_English_Italic.pfb
%{_datadir}/fonts/texlive-imfellenglish/IM_FELL_English_ItalicLCDFJ.pfb
%{_datadir}/fonts/texlive-imfellenglish/IM_FELL_English_Roman.pfb
%{_datadir}/fonts/texlive-imfellenglish/IM_FELL_English_RomanLCDFJ.pfb
%{_datadir}/fonts/texlive-imfellenglish/IM_FELL_English_SC.pfb

%package -n texlive-impatient
Version:        %{texlive_version}.%{texlive_noarch}.2020svn54080
Release:        54.1
License:        GFDL-1.3-or-later
Summary:        Free edition of the book "TeX for the Impatient"
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source188:      impatient.doc.tar.xz

%description -n texlive-impatient
"TeX for the Impatient" is a book (of around 350 pages) on TeX,
Plain TeX and Eplain. The book is also available in French and
Chinese translations.

%post -n texlive-impatient
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-impatient
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-impatient
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-impatient
%{_texmfdistdir}/doc/plain/impatient/ChangeLog
%{_texmfdistdir}/doc/plain/impatient/Makefile
%{_texmfdistdir}/doc/plain/impatient/NEWS
%{_texmfdistdir}/doc/plain/impatient/README
%{_texmfdistdir}/doc/plain/impatient/backm.tex
%{_texmfdistdir}/doc/plain/impatient/book.ccs
%{_texmfdistdir}/doc/plain/impatient/book.pdf
%{_texmfdistdir}/doc/plain/impatient/book.sdx
%{_texmfdistdir}/doc/plain/impatient/book.tex
%{_texmfdistdir}/doc/plain/impatient/capsule.tex
%{_texmfdistdir}/doc/plain/impatient/concepts.tex
%{_texmfdistdir}/doc/plain/impatient/config.tex
%{_texmfdistdir}/doc/plain/impatient/copyrght.tex
%{_texmfdistdir}/doc/plain/impatient/diffs/impatient-2.0-2.3.diff.gz
%{_texmfdistdir}/doc/plain/impatient/diffs/impatient-2.3-2.4.diff.gz
%{_texmfdistdir}/doc/plain/impatient/diffs/impatient-2.4-2020.diff.gz
%{_texmfdistdir}/doc/plain/impatient/eplain.tex
%{_texmfdistdir}/doc/plain/impatient/errata.future
%{_texmfdistdir}/doc/plain/impatient/errors.tex
%{_texmfdistdir}/doc/plain/impatient/examples.tex
%{_texmfdistdir}/doc/plain/impatient/fdl.tex
%{_texmfdistdir}/doc/plain/impatient/fonts.tex
%{_texmfdistdir}/doc/plain/impatient/frontm.tex
%{_texmfdistdir}/doc/plain/impatient/genops.tex
%{_texmfdistdir}/doc/plain/impatient/index.tex
%{_texmfdistdir}/doc/plain/impatient/index1.icn
%{_texmfdistdir}/doc/plain/impatient/index2.icn
%{_texmfdistdir}/doc/plain/impatient/macros.tex
%{_texmfdistdir}/doc/plain/impatient/math.tex
%{_texmfdistdir}/doc/plain/impatient/modes.tex
%{_texmfdistdir}/doc/plain/impatient/pages.tex
%{_texmfdistdir}/doc/plain/impatient/paras.tex
%{_texmfdistdir}/doc/plain/impatient/preface.tex
%{_texmfdistdir}/doc/plain/impatient/read1st.tex
%{_texmfdistdir}/doc/plain/impatient/tips.tex
%{_texmfdistdir}/doc/plain/impatient/usebook.tex
%{_texmfdistdir}/doc/plain/impatient/usermacs.tex
%{_texmfdistdir}/doc/plain/impatient/usingtex.tex
%{_texmfdistdir}/doc/plain/impatient/xmptext.tex

%package -n texlive-impatient-cn
Version:        %{texlive_version}.%{texlive_noarch}.2020svn54080
Release:        54.1
License:        GFDL-1.3-or-later
Summary:        Free edition of the book "TeX for the Impatient"
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source189:      impatient-cn.doc.tar.xz

%description -n texlive-impatient-cn
"TeX for the Impatient" is a book (of around 350 pages) on TeX,
Plain TeX and Eplain. The book is also available in French and
Chinese translations.

%post -n texlive-impatient-cn
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-impatient-cn
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-impatient-cn
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-impatient-cn
%{_texmfdistdir}/doc/plain/impatient-cn/Makefile
%{_texmfdistdir}/doc/plain/impatient-cn/backm.tex
%{_texmfdistdir}/doc/plain/impatient-cn/book.tex
%{_texmfdistdir}/doc/plain/impatient-cn/capsule.tex
%{_texmfdistdir}/doc/plain/impatient-cn/cnbook.pdf
%{_texmfdistdir}/doc/plain/impatient-cn/concepts.tex
%{_texmfdistdir}/doc/plain/impatient-cn/config.tex
%{_texmfdistdir}/doc/plain/impatient-cn/copyrght.tex
%{_texmfdistdir}/doc/plain/impatient-cn/eplain.tex
%{_texmfdistdir}/doc/plain/impatient-cn/eplain3.tex
%{_texmfdistdir}/doc/plain/impatient-cn/errors.tex
%{_texmfdistdir}/doc/plain/impatient-cn/examples.tex
%{_texmfdistdir}/doc/plain/impatient-cn/fdl.tex
%{_texmfdistdir}/doc/plain/impatient-cn/fonts.tex
%{_texmfdistdir}/doc/plain/impatient-cn/frontm.tex
%{_texmfdistdir}/doc/plain/impatient-cn/genops.tex
%{_texmfdistdir}/doc/plain/impatient-cn/index.tex
%{_texmfdistdir}/doc/plain/impatient-cn/macros.tex
%{_texmfdistdir}/doc/plain/impatient-cn/math.tex
%{_texmfdistdir}/doc/plain/impatient-cn/modes.tex
%{_texmfdistdir}/doc/plain/impatient-cn/pages.tex
%{_texmfdistdir}/doc/plain/impatient-cn/paras.tex
%{_texmfdistdir}/doc/plain/impatient-cn/preface.tex
%{_texmfdistdir}/doc/plain/impatient-cn/read1st.tex
%{_texmfdistdir}/doc/plain/impatient-cn/tips.tex
%{_texmfdistdir}/doc/plain/impatient-cn/usebook.tex
%{_texmfdistdir}/doc/plain/impatient-cn/usermacs.tex
%{_texmfdistdir}/doc/plain/impatient-cn/usingtex.tex
%{_texmfdistdir}/doc/plain/impatient-cn/xeCJK-base.tex
%{_texmfdistdir}/doc/plain/impatient-cn/xmptext.tex

%package -n texlive-impatient-fr
Version:        %{texlive_version}.%{texlive_noarch}.2020svn54080
Release:        54.1
License:        GFDL-1.3-or-later
Summary:        Free edition of the book "TeX for the Impatient"
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source190:      impatient-fr.doc.tar.xz

%description -n texlive-impatient-fr
"TeX for the Impatient" is a book (of around 350 pages) on TeX,
Plain TeX and Eplain. The book is also available in French and
Chinese translations.

%post -n texlive-impatient-fr
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-impatient-fr
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-impatient-fr
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-impatient-fr
%{_texmfdistdir}/doc/plain/impatient-fr/README
%{_texmfdistdir}/doc/plain/impatient-fr/config.tex
%{_texmfdistdir}/doc/plain/impatient-fr/eplain.tex
%{_texmfdistdir}/doc/plain/impatient-fr/fbackm.tex
%{_texmfdistdir}/doc/plain/impatient-fr/fbook.pdf
%{_texmfdistdir}/doc/plain/impatient-fr/fbook.tex
%{_texmfdistdir}/doc/plain/impatient-fr/fcapsule.tex
%{_texmfdistdir}/doc/plain/impatient-fr/fconcept.tex
%{_texmfdistdir}/doc/plain/impatient-fr/fcopyrgh.tex
%{_texmfdistdir}/doc/plain/impatient-fr/fdl.tex
%{_texmfdistdir}/doc/plain/impatient-fr/ferrors.tex
%{_texmfdistdir}/doc/plain/impatient-fr/fexamples.tex
%{_texmfdistdir}/doc/plain/impatient-fr/ffrontm.tex
%{_texmfdistdir}/doc/plain/impatient-fr/fgenops.tex
%{_texmfdistdir}/doc/plain/impatient-fr/fmacros.tex
%{_texmfdistdir}/doc/plain/impatient-fr/fmath.tex
%{_texmfdistdir}/doc/plain/impatient-fr/fmodes.tex
%{_texmfdistdir}/doc/plain/impatient-fr/fonts.tex
%{_texmfdistdir}/doc/plain/impatient-fr/fpages.tex
%{_texmfdistdir}/doc/plain/impatient-fr/fparas.tex
%{_texmfdistdir}/doc/plain/impatient-fr/fpreface.tex
%{_texmfdistdir}/doc/plain/impatient-fr/fread1st.tex
%{_texmfdistdir}/doc/plain/impatient-fr/ftips.tex
%{_texmfdistdir}/doc/plain/impatient-fr/fusebook.tex
%{_texmfdistdir}/doc/plain/impatient-fr/fusermacs.tex
%{_texmfdistdir}/doc/plain/impatient-fr/fusingtex.tex
%{_texmfdistdir}/doc/plain/impatient-fr/fxmptext.tex

%package -n texlive-impnattypo
Version:        %{texlive_version}.%{texlive_noarch}.1.5svn50227
Release:        54.1
License:        LPPL-1.0
Summary:        Support typography of l'Imprimerie Nationale Francaise
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-impnattypo-doc >= %{texlive_version}
Provides:       tex(impnattypo.sty)
Requires:       tex(ifluatex.sty)
Requires:       tex(kvoptions.sty)
Requires:       tex(luacode.sty)
Requires:       tex(luatexbase.sty)
Requires:       tex(xcolor.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source191:      impnattypo.tar.xz
Source192:      impnattypo.doc.tar.xz

%description -n texlive-impnattypo
The package provides useful macros implementing recommendations
by the French Imprimerie Nationale.

%package -n texlive-impnattypo-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.5svn50227
Release:        54.1
Summary:        Documentation for texlive-impnattypo
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-impnattypo and texlive-alldocumentation)
Provides:       locale(texlive-impnattypo-doc:fr;en)

%description -n texlive-impnattypo-doc
This package includes the documentation for texlive-impnattypo

%post -n texlive-impnattypo
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-impnattypo
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-impnattypo
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-impnattypo-doc
%{_texmfdistdir}/doc/latex/impnattypo/README.md
%{_texmfdistdir}/doc/latex/impnattypo/impnattypo-fr.pdf
%{_texmfdistdir}/doc/latex/impnattypo/impnattypo.pdf

%files -n texlive-impnattypo
%{_texmfdistdir}/tex/latex/impnattypo/impnattypo.sty

%package -n texlive-import
Version:        %{texlive_version}.%{texlive_noarch}.6.2svn54683
Release:        54.1
License:        SUSE-Public-Domain
Summary:        Establish input relative to a directory
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-import-doc >= %{texlive_version}
Provides:       tex(import.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source193:      import.tar.xz
Source194:      import.doc.tar.xz

%description -n texlive-import
The commands \import{full_path}{file} and
\subimport{path_extension}{file} set up input through standard
LaTeX mechanisms (\input, \include and \includegraphics) to
load files relative to the \import-ed directory. There are also
\includefrom, \subincludefrom, and * variants of the commands.

%package -n texlive-import-doc
Version:        %{texlive_version}.%{texlive_noarch}.6.2svn54683
Release:        54.1
Summary:        Documentation for texlive-import
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-import and texlive-alldocumentation)

%description -n texlive-import-doc
This package includes the documentation for texlive-import

%post -n texlive-import
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-import
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-import
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-import-doc
%{_texmfdistdir}/doc/latex/import/README
%{_texmfdistdir}/doc/latex/import/import.pdf
%{_texmfdistdir}/doc/latex/import/import.tex

%files -n texlive-import
%{_texmfdistdir}/tex/latex/import/import.sty

%package -n texlive-imsproc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1svn29803
Release:        54.1
License:        LPPL-1.0
Summary:        Typeset IMS conference proceedings
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-imsproc-doc >= %{texlive_version}
Provides:       tex(imsproc.cls)
Requires:       tex(amsfonts.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source195:      imsproc.tar.xz
Source196:      imsproc.doc.tar.xz

%description -n texlive-imsproc
The class typesets papers for IMS (Iranian Mathematical
Society) conference proceedings. The class uses the XePersian
package.

%package -n texlive-imsproc-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1svn29803
Release:        54.1
Summary:        Documentation for texlive-imsproc
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-imsproc and texlive-alldocumentation)

%description -n texlive-imsproc-doc
This package includes the documentation for texlive-imsproc

%post -n texlive-imsproc
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-imsproc
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-imsproc
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-imsproc-doc
%{_texmfdistdir}/doc/xelatex/imsproc/README
%{_texmfdistdir}/doc/xelatex/imsproc/logo.JPG
%{_texmfdistdir}/doc/xelatex/imsproc/sample-imsproc.tex

%files -n texlive-imsproc
%{_texmfdistdir}/tex/xelatex/imsproc/imsproc.cls

%package -n texlive-imtekda
Version:        %{texlive_version}.%{texlive_noarch}.1.7svn17667
Release:        54.1
License:        LPPL-1.0
Summary:        IMTEK thesis class
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-imtekda-doc >= %{texlive_version}
Provides:       tex(IMTEKda.cls)
Requires:       tex(calc.sty)
Requires:       tex(graphicx.sty)
Requires:       tex(scrbook.cls)
Requires:       tex(textpos.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source197:      imtekda.tar.xz
Source198:      imtekda.doc.tar.xz

%description -n texlive-imtekda
The class permits typesetting of diploma, bachelor's and
master's theses for the Institute of Microsystem Technology
(IMTEK) at the University of Freiburg (Germany). The class is
based on the KOMA-Script class scrbook. Included in the
documentation is a large collection of useful tips for
typesetting theses and a list of recommended packages.

%package -n texlive-imtekda-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.7svn17667
Release:        54.1
Summary:        Documentation for texlive-imtekda
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-imtekda and texlive-alldocumentation)
Provides:       locale(texlive-imtekda-doc:de)

%description -n texlive-imtekda-doc
This package includes the documentation for texlive-imtekda

%post -n texlive-imtekda
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-imtekda
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-imtekda
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-imtekda-doc
%{_texmfdistdir}/doc/latex/imtekda/IMTEKda.pdf
%{_texmfdistdir}/doc/latex/imtekda/README
%{_texmfdistdir}/doc/latex/imtekda/diplarb.bib
%{_texmfdistdir}/doc/latex/imtekda/diplarb.tex
%{_texmfdistdir}/doc/latex/imtekda/figures/bild.eps
%{_texmfdistdir}/doc/latex/imtekda/figures/bild.pdf

%files -n texlive-imtekda
%{_texmfdistdir}/tex/latex/imtekda/IMTEKda.cls

%package -n texlive-incgraph
Version:        %{texlive_version}.%{texlive_noarch}.1.2.0svn60810
Release:        54.1
License:        LPPL-1.0
Summary:        Sophisticated graphics inclusion in a PDF document
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-incgraph-doc >= %{texlive_version}
Provides:       tex(incgraph.sty)
Requires:       tex(pgfkeys.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source199:      incgraph.tar.xz
Source200:      incgraph.doc.tar.xz

%description -n texlive-incgraph
The package provides tools for including graphics at the full
size of the output medium, or for creating "pages" whose size
is that of the graphic they contain. A principal use case is
documents that require inclusion of (potentially many) scans or
photographs. Bookmarking is especially supported. The tool box
has basic macros and a 'convenience' user interface that wraps
\includegraphics.

%package -n texlive-incgraph-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.2.0svn60810
Release:        54.1
Summary:        Documentation for texlive-incgraph
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-incgraph and texlive-alldocumentation)

%description -n texlive-incgraph-doc
This package includes the documentation for texlive-incgraph

%post -n texlive-incgraph
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-incgraph
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-incgraph
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-incgraph-doc
%{_texmfdistdir}/doc/latex/incgraph/CHANGES.md
%{_texmfdistdir}/doc/latex/incgraph/README.md
%{_texmfdistdir}/doc/latex/incgraph/exaimage-0001.png
%{_texmfdistdir}/doc/latex/incgraph/exaimage-0037.png
%{_texmfdistdir}/doc/latex/incgraph/exaimage-0123.png
%{_texmfdistdir}/doc/latex/incgraph/example.jpg
%{_texmfdistdir}/doc/latex/incgraph/incgraph-doc.sty
%{_texmfdistdir}/doc/latex/incgraph/incgraph-example-a.pdf
%{_texmfdistdir}/doc/latex/incgraph/incgraph-example-a.tex
%{_texmfdistdir}/doc/latex/incgraph/incgraph-example-b.pdf
%{_texmfdistdir}/doc/latex/incgraph/incgraph-example-b.tex
%{_texmfdistdir}/doc/latex/incgraph/incgraph-example-c.pdf
%{_texmfdistdir}/doc/latex/incgraph/incgraph-example-c.tex
%{_texmfdistdir}/doc/latex/incgraph/incgraph.pdf
%{_texmfdistdir}/doc/latex/incgraph/incgraph.tex

%files -n texlive-incgraph
%{_texmfdistdir}/tex/latex/incgraph/incgraph.sty

%package -n texlive-includernw
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1.0svn47557
Release:        54.1
License:        LPPL-1.0
Summary:        Include .Rnw inside .tex
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-includernw-doc >= %{texlive_version}
Provides:       tex(includeRnw.sty)
Requires:       tex(kvoptions.sty)
Requires:       tex(pdftexcmds.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source201:      includernw.tar.xz
Source202:      includernw.doc.tar.xz

%description -n texlive-includernw
This package is for including .Rnw (knitr/sweave)-files inside
.tex-files. It requires that you have R and the R-package knitr
installed. Note: This package will probably not work on
Windows. It is tested only on OS X, and will probably also work
on standard Linux distros.

%package -n texlive-includernw-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1.0svn47557
Release:        54.1
Summary:        Documentation for texlive-includernw
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-includernw and texlive-alldocumentation)

%description -n texlive-includernw-doc
This package includes the documentation for texlive-includernw

%post -n texlive-includernw
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-includernw
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-includernw
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-includernw-doc
%{_texmfdistdir}/doc/latex/includernw/README.txt
%{_texmfdistdir}/doc/latex/includernw/includeRnw-doc.pdf
%{_texmfdistdir}/doc/latex/includernw/includeRnw-doc.tex

%files -n texlive-includernw
%{_texmfdistdir}/tex/latex/includernw/includeRnw.sty

%package -n texlive-inconsolata
Version:        %{texlive_version}.%{texlive_noarch}.1.121svn54512
Release:        54.1
License:        OFL-1.1
Summary:        A monospaced font, with support files for use with TeX
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(updmap.cfg)
#!BuildIgnore:  tex(updmap.cfg)
Requires(postun):findutils
Requires(postun):grep
Requires(postun):sed
Requires(postun):texlive >= %{texlive_version}
Requires(postun):tex(updmap.cfg)
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Requires:       texlive-inconsolata-fonts >= %{texlive_version}
Suggests:       texlive-inconsolata-doc >= %{texlive_version}
Provides:       tex(i4-ly1-0.enc)
Provides:       tex(i4-ly1-1.enc)
Provides:       tex(i4-ly1-2.enc)
Provides:       tex(i4-ly1-3.enc)
Provides:       tex(i4-ly1-4.enc)
Provides:       tex(i4-ly1-5.enc)
Provides:       tex(i4-ly1-6.enc)
Provides:       tex(i4-ly1-7.enc)
Provides:       tex(i4-ot1-0.enc)
Provides:       tex(i4-ot1-1.enc)
Provides:       tex(i4-ot1-2.enc)
Provides:       tex(i4-ot1-3.enc)
Provides:       tex(i4-ot1-4.enc)
Provides:       tex(i4-ot1-5.enc)
Provides:       tex(i4-ot1-6.enc)
Provides:       tex(i4-ot1-7.enc)
Provides:       tex(i4-qx-0.enc)
Provides:       tex(i4-qx-1.enc)
Provides:       tex(i4-qx-2.enc)
Provides:       tex(i4-qx-3.enc)
Provides:       tex(i4-qx-4.enc)
Provides:       tex(i4-qx-5.enc)
Provides:       tex(i4-qx-6.enc)
Provides:       tex(i4-qx-7.enc)
Provides:       tex(i4-t1-0.enc)
Provides:       tex(i4-t1-1.enc)
Provides:       tex(i4-t1-2.enc)
Provides:       tex(i4-t1-3.enc)
Provides:       tex(i4-t1-4.enc)
Provides:       tex(i4-t1-5.enc)
Provides:       tex(i4-t1-6.enc)
Provides:       tex(i4-t1-7.enc)
Provides:       tex(i4-ts1.enc)
Provides:       tex(inconsolata.sty)
Provides:       tex(ly1-zi4b-0.tfm)
Provides:       tex(ly1-zi4b-1.tfm)
Provides:       tex(ly1-zi4b-2.tfm)
Provides:       tex(ly1-zi4b-3.tfm)
Provides:       tex(ly1-zi4b-4.tfm)
Provides:       tex(ly1-zi4b-5.tfm)
Provides:       tex(ly1-zi4b-6.tfm)
Provides:       tex(ly1-zi4b-7.tfm)
Provides:       tex(ly1-zi4nb-0.tfm)
Provides:       tex(ly1-zi4nb-1.tfm)
Provides:       tex(ly1-zi4nb-2.tfm)
Provides:       tex(ly1-zi4nb-3.tfm)
Provides:       tex(ly1-zi4nb-4.tfm)
Provides:       tex(ly1-zi4nb-5.tfm)
Provides:       tex(ly1-zi4nb-6.tfm)
Provides:       tex(ly1-zi4nb-7.tfm)
Provides:       tex(ly1-zi4nr-0.tfm)
Provides:       tex(ly1-zi4nr-1.tfm)
Provides:       tex(ly1-zi4nr-2.tfm)
Provides:       tex(ly1-zi4nr-3.tfm)
Provides:       tex(ly1-zi4nr-4.tfm)
Provides:       tex(ly1-zi4nr-5.tfm)
Provides:       tex(ly1-zi4nr-6.tfm)
Provides:       tex(ly1-zi4nr-7.tfm)
Provides:       tex(ly1-zi4r-0.tfm)
Provides:       tex(ly1-zi4r-1.tfm)
Provides:       tex(ly1-zi4r-2.tfm)
Provides:       tex(ly1-zi4r-3.tfm)
Provides:       tex(ly1-zi4r-4.tfm)
Provides:       tex(ly1-zi4r-5.tfm)
Provides:       tex(ly1-zi4r-6.tfm)
Provides:       tex(ly1-zi4r-7.tfm)
Provides:       tex(ly1zi4.fd)
Provides:       tex(ot1-zi4b-0.tfm)
Provides:       tex(ot1-zi4b-1.tfm)
Provides:       tex(ot1-zi4b-2.tfm)
Provides:       tex(ot1-zi4b-3.tfm)
Provides:       tex(ot1-zi4b-4.tfm)
Provides:       tex(ot1-zi4b-5.tfm)
Provides:       tex(ot1-zi4b-6.tfm)
Provides:       tex(ot1-zi4b-7.tfm)
Provides:       tex(ot1-zi4nb-0.tfm)
Provides:       tex(ot1-zi4nb-1.tfm)
Provides:       tex(ot1-zi4nb-2.tfm)
Provides:       tex(ot1-zi4nb-3.tfm)
Provides:       tex(ot1-zi4nb-4.tfm)
Provides:       tex(ot1-zi4nb-5.tfm)
Provides:       tex(ot1-zi4nb-6.tfm)
Provides:       tex(ot1-zi4nb-7.tfm)
Provides:       tex(ot1-zi4nr-0.tfm)
Provides:       tex(ot1-zi4nr-1.tfm)
Provides:       tex(ot1-zi4nr-2.tfm)
Provides:       tex(ot1-zi4nr-3.tfm)
Provides:       tex(ot1-zi4nr-4.tfm)
Provides:       tex(ot1-zi4nr-5.tfm)
Provides:       tex(ot1-zi4nr-6.tfm)
Provides:       tex(ot1-zi4nr-7.tfm)
Provides:       tex(ot1-zi4r-0.tfm)
Provides:       tex(ot1-zi4r-1.tfm)
Provides:       tex(ot1-zi4r-2.tfm)
Provides:       tex(ot1-zi4r-3.tfm)
Provides:       tex(ot1-zi4r-4.tfm)
Provides:       tex(ot1-zi4r-5.tfm)
Provides:       tex(ot1-zi4r-6.tfm)
Provides:       tex(ot1-zi4r-7.tfm)
Provides:       tex(ot1zi4.fd)
Provides:       tex(qx-zi4b-0.tfm)
Provides:       tex(qx-zi4b-1.tfm)
Provides:       tex(qx-zi4b-2.tfm)
Provides:       tex(qx-zi4b-3.tfm)
Provides:       tex(qx-zi4b-4.tfm)
Provides:       tex(qx-zi4b-5.tfm)
Provides:       tex(qx-zi4b-6.tfm)
Provides:       tex(qx-zi4b-7.tfm)
Provides:       tex(qx-zi4nb-0.tfm)
Provides:       tex(qx-zi4nb-1.tfm)
Provides:       tex(qx-zi4nb-2.tfm)
Provides:       tex(qx-zi4nb-3.tfm)
Provides:       tex(qx-zi4nb-4.tfm)
Provides:       tex(qx-zi4nb-5.tfm)
Provides:       tex(qx-zi4nb-6.tfm)
Provides:       tex(qx-zi4nb-7.tfm)
Provides:       tex(qx-zi4nr-0.tfm)
Provides:       tex(qx-zi4nr-1.tfm)
Provides:       tex(qx-zi4nr-2.tfm)
Provides:       tex(qx-zi4nr-3.tfm)
Provides:       tex(qx-zi4nr-4.tfm)
Provides:       tex(qx-zi4nr-5.tfm)
Provides:       tex(qx-zi4nr-6.tfm)
Provides:       tex(qx-zi4nr-7.tfm)
Provides:       tex(qx-zi4r-0.tfm)
Provides:       tex(qx-zi4r-1.tfm)
Provides:       tex(qx-zi4r-2.tfm)
Provides:       tex(qx-zi4r-3.tfm)
Provides:       tex(qx-zi4r-4.tfm)
Provides:       tex(qx-zi4r-5.tfm)
Provides:       tex(qx-zi4r-6.tfm)
Provides:       tex(qx-zi4r-7.tfm)
Provides:       tex(qxzi4.fd)
Provides:       tex(t1-zi4b-0.tfm)
Provides:       tex(t1-zi4b-1.tfm)
Provides:       tex(t1-zi4b-2.tfm)
Provides:       tex(t1-zi4b-3.tfm)
Provides:       tex(t1-zi4b-4.tfm)
Provides:       tex(t1-zi4b-5.tfm)
Provides:       tex(t1-zi4b-6.tfm)
Provides:       tex(t1-zi4b-7.tfm)
Provides:       tex(t1-zi4nb-0.tfm)
Provides:       tex(t1-zi4nb-1.tfm)
Provides:       tex(t1-zi4nb-2.tfm)
Provides:       tex(t1-zi4nb-3.tfm)
Provides:       tex(t1-zi4nb-4.tfm)
Provides:       tex(t1-zi4nb-5.tfm)
Provides:       tex(t1-zi4nb-6.tfm)
Provides:       tex(t1-zi4nb-7.tfm)
Provides:       tex(t1-zi4nr-0.tfm)
Provides:       tex(t1-zi4nr-1.tfm)
Provides:       tex(t1-zi4nr-2.tfm)
Provides:       tex(t1-zi4nr-3.tfm)
Provides:       tex(t1-zi4nr-4.tfm)
Provides:       tex(t1-zi4nr-5.tfm)
Provides:       tex(t1-zi4nr-6.tfm)
Provides:       tex(t1-zi4nr-7.tfm)
Provides:       tex(t1-zi4r-0.tfm)
Provides:       tex(t1-zi4r-1.tfm)
Provides:       tex(t1-zi4r-2.tfm)
Provides:       tex(t1-zi4r-3.tfm)
Provides:       tex(t1-zi4r-4.tfm)
Provides:       tex(t1-zi4r-5.tfm)
Provides:       tex(t1-zi4r-6.tfm)
Provides:       tex(t1-zi4r-7.tfm)
Provides:       tex(t1zi4.fd)
Provides:       tex(ts1-zi4b.tfm)
Provides:       tex(ts1-zi4nb.tfm)
Provides:       tex(ts1-zi4nr.tfm)
Provides:       tex(ts1-zi4r.tfm)
Provides:       tex(ts1zi4.fd)
Provides:       tex(zi4.map)
Provides:       tex(zi4.sty)
Requires:       tex(textcomp.sty)
Requires:       tex(upquote.sty)
Requires:       tex(xkeyval.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source203:      inconsolata.tar.xz
Source204:      inconsolata.doc.tar.xz

%description -n texlive-inconsolata
Inconsolata is a monospaced font designed by Raph Levien. This
package contains the font (in both Adobe Type 1 and OpenType
formats) in regular and bold weights, with additional glyphs
and options to control slashed zero, upright quotes and a
shapelier lower-case L, plus metric files for use with TeX, and
LaTeX font definition and other relevant files.

%package -n texlive-inconsolata-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.121svn54512
Release:        54.1
Summary:        Documentation for texlive-inconsolata
License:        OFL-1.1
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-inconsolata and texlive-alldocumentation)

%description -n texlive-inconsolata-doc
This package includes the documentation for texlive-inconsolata

%package -n texlive-inconsolata-fonts
Version:        %{texlive_version}.%{texlive_noarch}.1.121svn54512
Release:        54.1
Summary:        Severed fonts for texlive-inconsolata
License:        OFL-1.1
URL:            https://www.tug.org/texlive/
Group:          Productivity/Publishing/TeX/Fonts
%reconfigure_fonts_prereq
Requires(posttrans):fontconfig
Requires(posttrans):ghostscript-fonts-std
Suggests:       xorg-x11-fonts-core

%description -n texlive-inconsolata-fonts
The  separated fonts package for texlive-inconsolata

%post -n texlive-inconsolata
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
echo 'addMap zi4.map' >> /var/run/texlive/run-updmap

%postun -n texlive-inconsolata
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    echo 'deleteMap zi4.map' >> /var/run/texlive/run-updmap
    exit 0
fi

%posttrans -n texlive-inconsolata
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%reconfigure_fonts_scriptlets -n texlive-inconsolata-fonts

%files -n texlive-inconsolata-doc
%{_texmfdistdir}/doc/fonts/inconsolata/OFL.txt
%{_texmfdistdir}/doc/fonts/inconsolata/README
%{_texmfdistdir}/doc/fonts/inconsolata/afmcmds.txt
%{_texmfdistdir}/doc/fonts/inconsolata/inconsolata-doc.pdf
%{_texmfdistdir}/doc/fonts/inconsolata/inconsolata-doc.tex
%{_texmfdistdir}/doc/fonts/inconsolata/novarqu-crop.pdf
%{_texmfdistdir}/doc/fonts/inconsolata/novarqu-noupq-crop.pdf
%{_texmfdistdir}/doc/fonts/inconsolata/varqu-noupq-crop.pdf

%files -n texlive-inconsolata
%{_texmfdistdir}/fonts/enc/dvips/inconsolata/i4-ly1-0.enc
%{_texmfdistdir}/fonts/enc/dvips/inconsolata/i4-ly1-1.enc
%{_texmfdistdir}/fonts/enc/dvips/inconsolata/i4-ly1-2.enc
%{_texmfdistdir}/fonts/enc/dvips/inconsolata/i4-ly1-3.enc
%{_texmfdistdir}/fonts/enc/dvips/inconsolata/i4-ly1-4.enc
%{_texmfdistdir}/fonts/enc/dvips/inconsolata/i4-ly1-5.enc
%{_texmfdistdir}/fonts/enc/dvips/inconsolata/i4-ly1-6.enc
%{_texmfdistdir}/fonts/enc/dvips/inconsolata/i4-ly1-7.enc
%{_texmfdistdir}/fonts/enc/dvips/inconsolata/i4-ot1-0.enc
%{_texmfdistdir}/fonts/enc/dvips/inconsolata/i4-ot1-1.enc
%{_texmfdistdir}/fonts/enc/dvips/inconsolata/i4-ot1-2.enc
%{_texmfdistdir}/fonts/enc/dvips/inconsolata/i4-ot1-3.enc
%{_texmfdistdir}/fonts/enc/dvips/inconsolata/i4-ot1-4.enc
%{_texmfdistdir}/fonts/enc/dvips/inconsolata/i4-ot1-5.enc
%{_texmfdistdir}/fonts/enc/dvips/inconsolata/i4-ot1-6.enc
%{_texmfdistdir}/fonts/enc/dvips/inconsolata/i4-ot1-7.enc
%{_texmfdistdir}/fonts/enc/dvips/inconsolata/i4-qx-0.enc
%{_texmfdistdir}/fonts/enc/dvips/inconsolata/i4-qx-1.enc
%{_texmfdistdir}/fonts/enc/dvips/inconsolata/i4-qx-2.enc
%{_texmfdistdir}/fonts/enc/dvips/inconsolata/i4-qx-3.enc
%{_texmfdistdir}/fonts/enc/dvips/inconsolata/i4-qx-4.enc
%{_texmfdistdir}/fonts/enc/dvips/inconsolata/i4-qx-5.enc
%{_texmfdistdir}/fonts/enc/dvips/inconsolata/i4-qx-6.enc
%{_texmfdistdir}/fonts/enc/dvips/inconsolata/i4-qx-7.enc
%{_texmfdistdir}/fonts/enc/dvips/inconsolata/i4-t1-0.enc
%{_texmfdistdir}/fonts/enc/dvips/inconsolata/i4-t1-1.enc
%{_texmfdistdir}/fonts/enc/dvips/inconsolata/i4-t1-2.enc
%{_texmfdistdir}/fonts/enc/dvips/inconsolata/i4-t1-3.enc
%{_texmfdistdir}/fonts/enc/dvips/inconsolata/i4-t1-4.enc
%{_texmfdistdir}/fonts/enc/dvips/inconsolata/i4-t1-5.enc
%{_texmfdistdir}/fonts/enc/dvips/inconsolata/i4-t1-6.enc
%{_texmfdistdir}/fonts/enc/dvips/inconsolata/i4-t1-7.enc
%{_texmfdistdir}/fonts/enc/dvips/inconsolata/i4-ts1.enc
%{_texmfdistdir}/fonts/map/dvips/inconsolata/zi4.map
%verify(link) %{_texmfdistdir}/fonts/opentype/public/inconsolata/InconsolataN-Bold.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/inconsolata/InconsolataN-Regular.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/inconsolata/Inconsolatazi4-Bold.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/inconsolata/Inconsolatazi4-Regular.otf
%{_texmfdistdir}/fonts/tfm/public/inconsolata/ly1-zi4b-0.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/ly1-zi4b-1.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/ly1-zi4b-2.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/ly1-zi4b-3.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/ly1-zi4b-4.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/ly1-zi4b-5.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/ly1-zi4b-6.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/ly1-zi4b-7.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/ly1-zi4nb-0.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/ly1-zi4nb-1.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/ly1-zi4nb-2.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/ly1-zi4nb-3.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/ly1-zi4nb-4.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/ly1-zi4nb-5.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/ly1-zi4nb-6.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/ly1-zi4nb-7.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/ly1-zi4nr-0.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/ly1-zi4nr-1.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/ly1-zi4nr-2.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/ly1-zi4nr-3.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/ly1-zi4nr-4.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/ly1-zi4nr-5.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/ly1-zi4nr-6.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/ly1-zi4nr-7.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/ly1-zi4r-0.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/ly1-zi4r-1.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/ly1-zi4r-2.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/ly1-zi4r-3.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/ly1-zi4r-4.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/ly1-zi4r-5.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/ly1-zi4r-6.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/ly1-zi4r-7.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/ot1-zi4b-0.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/ot1-zi4b-1.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/ot1-zi4b-2.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/ot1-zi4b-3.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/ot1-zi4b-4.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/ot1-zi4b-5.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/ot1-zi4b-6.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/ot1-zi4b-7.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/ot1-zi4nb-0.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/ot1-zi4nb-1.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/ot1-zi4nb-2.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/ot1-zi4nb-3.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/ot1-zi4nb-4.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/ot1-zi4nb-5.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/ot1-zi4nb-6.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/ot1-zi4nb-7.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/ot1-zi4nr-0.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/ot1-zi4nr-1.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/ot1-zi4nr-2.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/ot1-zi4nr-3.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/ot1-zi4nr-4.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/ot1-zi4nr-5.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/ot1-zi4nr-6.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/ot1-zi4nr-7.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/ot1-zi4r-0.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/ot1-zi4r-1.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/ot1-zi4r-2.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/ot1-zi4r-3.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/ot1-zi4r-4.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/ot1-zi4r-5.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/ot1-zi4r-6.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/ot1-zi4r-7.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/qx-zi4b-0.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/qx-zi4b-1.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/qx-zi4b-2.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/qx-zi4b-3.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/qx-zi4b-4.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/qx-zi4b-5.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/qx-zi4b-6.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/qx-zi4b-7.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/qx-zi4nb-0.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/qx-zi4nb-1.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/qx-zi4nb-2.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/qx-zi4nb-3.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/qx-zi4nb-4.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/qx-zi4nb-5.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/qx-zi4nb-6.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/qx-zi4nb-7.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/qx-zi4nr-0.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/qx-zi4nr-1.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/qx-zi4nr-2.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/qx-zi4nr-3.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/qx-zi4nr-4.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/qx-zi4nr-5.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/qx-zi4nr-6.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/qx-zi4nr-7.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/qx-zi4r-0.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/qx-zi4r-1.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/qx-zi4r-2.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/qx-zi4r-3.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/qx-zi4r-4.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/qx-zi4r-5.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/qx-zi4r-6.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/qx-zi4r-7.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/t1-zi4b-0.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/t1-zi4b-1.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/t1-zi4b-2.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/t1-zi4b-3.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/t1-zi4b-4.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/t1-zi4b-5.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/t1-zi4b-6.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/t1-zi4b-7.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/t1-zi4nb-0.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/t1-zi4nb-1.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/t1-zi4nb-2.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/t1-zi4nb-3.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/t1-zi4nb-4.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/t1-zi4nb-5.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/t1-zi4nb-6.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/t1-zi4nb-7.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/t1-zi4nr-0.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/t1-zi4nr-1.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/t1-zi4nr-2.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/t1-zi4nr-3.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/t1-zi4nr-4.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/t1-zi4nr-5.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/t1-zi4nr-6.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/t1-zi4nr-7.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/t1-zi4r-0.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/t1-zi4r-1.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/t1-zi4r-2.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/t1-zi4r-3.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/t1-zi4r-4.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/t1-zi4r-5.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/t1-zi4r-6.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/t1-zi4r-7.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/ts1-zi4b.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/ts1-zi4nb.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/ts1-zi4nr.tfm
%{_texmfdistdir}/fonts/tfm/public/inconsolata/ts1-zi4r.tfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/inconsolata/Inconsolata-zi4b.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/inconsolata/Inconsolata-zi4r.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/inconsolata/InconsolataN-Bold.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/inconsolata/InconsolataN-Regular.pfb
%{_texmfdistdir}/tex/latex/inconsolata/inconsolata.fontspec
%{_texmfdistdir}/tex/latex/inconsolata/inconsolata.sty
%{_texmfdistdir}/tex/latex/inconsolata/inconsolatan.fontspec
%{_texmfdistdir}/tex/latex/inconsolata/ly1zi4.fd
%{_texmfdistdir}/tex/latex/inconsolata/ot1zi4.fd
%{_texmfdistdir}/tex/latex/inconsolata/qxzi4.fd
%{_texmfdistdir}/tex/latex/inconsolata/t1zi4.fd
%{_texmfdistdir}/tex/latex/inconsolata/ts1zi4.fd
%{_texmfdistdir}/tex/latex/inconsolata/zi4.sty

%files -n texlive-inconsolata-fonts
%dir %{_datadir}/fonts/texlive-inconsolata
%{_datadir}/fontconfig/conf.avail/58-texlive-inconsolata.conf
%{_datadir}/fontconfig/conf.avail/55-texlive-inconsolata.conf
%config %{_sysconfdir}/fonts/conf.d/55-texlive-inconsolata.conf
%verify(not md5 size mtime) %{_datadir}/fonts/texlive-inconsolata/encodings.dir
%verify(not md5 size mtime) %{_datadir}/fonts/texlive-inconsolata/fonts.dir
%verify(not md5 size mtime) %{_datadir}/fonts/texlive-inconsolata/fonts.scale
%{_datadir}/fonts/texlive-inconsolata/InconsolataN-Bold.otf
%{_datadir}/fonts/texlive-inconsolata/InconsolataN-Regular.otf
%{_datadir}/fonts/texlive-inconsolata/Inconsolatazi4-Bold.otf
%{_datadir}/fonts/texlive-inconsolata/Inconsolatazi4-Regular.otf
%{_datadir}/fonts/texlive-inconsolata/Inconsolata-zi4b.pfb
%{_datadir}/fonts/texlive-inconsolata/Inconsolata-zi4r.pfb
%{_datadir}/fonts/texlive-inconsolata/InconsolataN-Bold.pfb
%{_datadir}/fonts/texlive-inconsolata/InconsolataN-Regular.pfb

%package -n texlive-index
Version:        %{texlive_version}.%{texlive_noarch}.4.1betasvn24099
Release:        54.1
License:        LPPL-1.0
Summary:        Extended index for LaTeX including multiple indexes
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-index-doc >= %{texlive_version}
Provides:       tex(autind.sty)
Provides:       tex(bibref.sty)
Provides:       tex(index.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source205:      index.tar.xz
Source206:      index.doc.tar.xz

%description -n texlive-index
This is a reimplementation of LaTeX's indexing macros to
provide better support for indexing. For example, it supports
multiple indexes in a single document and provides a more
robust \index command. It supplies short hand notations for the
\index command (^{word}) and a * variation of \index
(abbreviated _{word}) that prints the word being indexed, as
well as creating an index entry for it.

%package -n texlive-index-doc
Version:        %{texlive_version}.%{texlive_noarch}.4.1betasvn24099
Release:        54.1
Summary:        Documentation for texlive-index
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-index and texlive-alldocumentation)

%description -n texlive-index-doc
This package includes the documentation for texlive-index

%post -n texlive-index
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-index
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-index
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-index-doc
%{_texmfdistdir}/doc/latex/index/README
%{_texmfdistdir}/doc/latex/index/TODO
%{_texmfdistdir}/doc/latex/index/agsmtst.tex
%{_texmfdistdir}/doc/latex/index/autind.tex
%{_texmfdistdir}/doc/latex/index/index.pdf
%{_texmfdistdir}/doc/latex/index/plaintst.tex
%{_texmfdistdir}/doc/latex/index/sample.tex
%{_texmfdistdir}/doc/latex/index/test.bib

%files -n texlive-index
%{_texmfdistdir}/bibtex/bst/index/xagsm.bst
%{_texmfdistdir}/bibtex/bst/index/xplain.bst
%{_texmfdistdir}/makeindex/index/bibref.ist
%{_texmfdistdir}/tex/latex/index/autind.sty
%{_texmfdistdir}/tex/latex/index/bibref.sty
%{_texmfdistdir}/tex/latex/index/index.sty

%package -n texlive-indextools
Version:        %{texlive_version}.%{texlive_noarch}.1.5.1svn38931
Release:        54.1
License:        LPPL-1.0
Summary:        Producing multiple indices
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-indextools-doc >= %{texlive_version}
Provides:       tex(indextools.sty)
Requires:       tex(ifluatex.sty)
Requires:       tex(ifxetex.sty)
Requires:       tex(letltxmacro.sty)
Requires:       tex(multicol.sty)
Requires:       tex(pdftexcmds.sty)
Requires:       tex(xkeyval.sty)
Requires:       tex(xpatch.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source207:      indextools.tar.xz
Source208:      indextools.doc.tar.xz

%description -n texlive-indextools
This package enables the user to produce and typeset one or
more indices simultaneously. The package is known to work in
LaTeX documents processed with pdfLaTeX, XeLaTeX and LuaLaTeX.
If makeindex is used for processing the index entries, no
particular setup is needed when TeX Live is used. Using xindy
or other programs, it is necessary to enable shell escape.
Shell escape is also needed if splitindex is used. This is a
fork of imakeidx, with new features and fixed bugs.

%package -n texlive-indextools-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.5.1svn38931
Release:        54.1
Summary:        Documentation for texlive-indextools
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-indextools and texlive-alldocumentation)

%description -n texlive-indextools-doc
This package includes the documentation for texlive-indextools

%post -n texlive-indextools
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-indextools
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-indextools
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-indextools-doc
%{_texmfdistdir}/doc/latex/indextools/README
%{_texmfdistdir}/doc/latex/indextools/indextools.pdf
%{_texmfdistdir}/doc/latex/indextools/issue5.pdf
%{_texmfdistdir}/doc/latex/indextools/latexmkrc
%{_texmfdistdir}/doc/latex/indextools/makefile

%files -n texlive-indextools
%{_texmfdistdir}/tex/latex/indextools/indextools.sty

%package -n texlive-infwarerr
Version:        %{texlive_version}.%{texlive_noarch}.1.5svn53023
Release:        54.1
License:        LPPL-1.0
Summary:        Complete set of information/warning/error message macros
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-infwarerr-doc >= %{texlive_version}
Provides:       tex(infwarerr.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source209:      infwarerr.tar.xz
Source210:      infwarerr.doc.tar.xz

%description -n texlive-infwarerr
This package provides a complete set of macros for information,
warning and error messages. Under LaTeX, the commands are
wrappers for the corresponding LaTeX commands; under Plain TeX
they are available as complete implementations.

%package -n texlive-infwarerr-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.5svn53023
Release:        54.1
Summary:        Documentation for texlive-infwarerr
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-infwarerr and texlive-alldocumentation)

%description -n texlive-infwarerr-doc
This package includes the documentation for texlive-infwarerr

%post -n texlive-infwarerr
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-infwarerr
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-infwarerr
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-infwarerr-doc
%{_texmfdistdir}/doc/latex/infwarerr/README.md
%{_texmfdistdir}/doc/latex/infwarerr/infwarerr.pdf

%files -n texlive-infwarerr
%{_texmfdistdir}/tex/generic/infwarerr/infwarerr.sty

%package -n texlive-initials
Version:        %{texlive_version}.%{texlive_noarch}.svn54080
Release:        54.1
License:        LPPL-1.0
Summary:        Adobe Type 1 decorative initial fonts
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(updmap.cfg)
#!BuildIgnore:  tex(updmap.cfg)
Requires(postun):findutils
Requires(postun):grep
Requires(postun):sed
Requires(postun):texlive >= %{texlive_version}
Requires(postun):tex(updmap.cfg)
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Requires:       texlive-initials-fonts >= %{texlive_version}
Suggests:       texlive-initials-doc >= %{texlive_version}
Provides:       tex(Acorn.fd)
Provides:       tex(Acorn.map)
Provides:       tex(Acorn.tfm)
Provides:       tex(AnnSton.fd)
Provides:       tex(AnnSton.map)
Provides:       tex(AnnSton.tfm)
Provides:       tex(ArtNouv.fd)
Provides:       tex(ArtNouv.map)
Provides:       tex(ArtNouv.tfm)
Provides:       tex(ArtNouvc.fd)
Provides:       tex(ArtNouvc.map)
Provides:       tex(ArtNouvc.tfm)
Provides:       tex(Carrickc.fd)
Provides:       tex(Carrickc.map)
Provides:       tex(Carrickc.tfm)
Provides:       tex(Eichenla.fd)
Provides:       tex(Eichenla.map)
Provides:       tex(Eichenla.tfm)
Provides:       tex(Eileen.fd)
Provides:       tex(Eileen.map)
Provides:       tex(Eileen.tfm)
Provides:       tex(EileenBl.fd)
Provides:       tex(EileenBl.map)
Provides:       tex(EileenBl.tfm)
Provides:       tex(Elzevier.fd)
Provides:       tex(Elzevier.map)
Provides:       tex(Elzevier.tfm)
Provides:       tex(GotIn.fd)
Provides:       tex(GotIn.map)
Provides:       tex(GotIn.tfm)
Provides:       tex(GoudyIn.fd)
Provides:       tex(GoudyIn.map)
Provides:       tex(GoudyIn.tfm)
Provides:       tex(Kinigcap.fd)
Provides:       tex(Kinigcap.map)
Provides:       tex(Kinigcap.tfm)
Provides:       tex(Konanur.fd)
Provides:       tex(Konanur.map)
Provides:       tex(Konanur.tfm)
Provides:       tex(Kramer.fd)
Provides:       tex(Kramer.map)
Provides:       tex(Kramer.tfm)
Provides:       tex(MorrisIn.fd)
Provides:       tex(MorrisIn.map)
Provides:       tex(MorrisIn.tfm)
Provides:       tex(Nouveaud.fd)
Provides:       tex(Nouveaud.map)
Provides:       tex(Nouveaud.tfm)
Provides:       tex(Romantik.fd)
Provides:       tex(Romantik.map)
Provides:       tex(Romantik.tfm)
Provides:       tex(Rothdn.fd)
Provides:       tex(Rothdn.map)
Provides:       tex(Rothdn.tfm)
Provides:       tex(RoyalIn.fd)
Provides:       tex(RoyalIn.map)
Provides:       tex(RoyalIn.tfm)
Provides:       tex(Sanremo.fd)
Provides:       tex(Sanremo.map)
Provides:       tex(Sanremo.tfm)
Provides:       tex(Starburst.fd)
Provides:       tex(Starburst.map)
Provides:       tex(Starburst.tfm)
Provides:       tex(Typocaps.fd)
Provides:       tex(Typocaps.map)
Provides:       tex(Typocaps.tfm)
Provides:       tex(Zallman.fd)
Provides:       tex(Zallman.map)
Provides:       tex(Zallman.tfm)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source211:      initials.tar.xz
Source212:      initials.doc.tar.xz

%description -n texlive-initials
For each font, at least a .pfb and a .tfm file is provided,
with an .fd file for use with LaTeX.

%package -n texlive-initials-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn54080
Release:        54.1
Summary:        Documentation for texlive-initials
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-initials and texlive-alldocumentation)

%description -n texlive-initials-doc
This package includes the documentation for texlive-initials

%package -n texlive-initials-fonts
Version:        %{texlive_version}.%{texlive_noarch}.svn54080
Release:        54.1
Summary:        Severed fonts for texlive-initials
License:        LPPL-1.0
URL:            https://www.tug.org/texlive/
Group:          Productivity/Publishing/TeX/Fonts
%reconfigure_fonts_prereq
Requires(posttrans):fontconfig
Requires(posttrans):ghostscript-fonts-std
Suggests:       xorg-x11-fonts-core

%description -n texlive-initials-fonts
The  separated fonts package for texlive-initials

%post -n texlive-initials
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
echo 'addMap Acorn.map' >> /var/run/texlive/run-updmap
echo 'addMap AnnSton.map' >> /var/run/texlive/run-updmap
echo 'addMap ArtNouv.map' >> /var/run/texlive/run-updmap
echo 'addMap ArtNouvc.map' >> /var/run/texlive/run-updmap
echo 'addMap Carrickc.map' >> /var/run/texlive/run-updmap
echo 'addMap Eichenla.map' >> /var/run/texlive/run-updmap
echo 'addMap Eileen.map' >> /var/run/texlive/run-updmap
echo 'addMap EileenBl.map' >> /var/run/texlive/run-updmap
echo 'addMap Elzevier.map' >> /var/run/texlive/run-updmap
echo 'addMap GotIn.map' >> /var/run/texlive/run-updmap
echo 'addMap GoudyIn.map' >> /var/run/texlive/run-updmap
echo 'addMap Kinigcap.map' >> /var/run/texlive/run-updmap
echo 'addMap Konanur.map' >> /var/run/texlive/run-updmap
echo 'addMap Kramer.map' >> /var/run/texlive/run-updmap
echo 'addMap MorrisIn.map' >> /var/run/texlive/run-updmap
echo 'addMap Nouveaud.map' >> /var/run/texlive/run-updmap
echo 'addMap Romantik.map' >> /var/run/texlive/run-updmap
echo 'addMap Rothdn.map' >> /var/run/texlive/run-updmap
echo 'addMap RoyalIn.map' >> /var/run/texlive/run-updmap
echo 'addMap Sanremo.map' >> /var/run/texlive/run-updmap
echo 'addMap Starburst.map' >> /var/run/texlive/run-updmap
echo 'addMap Typocaps.map' >> /var/run/texlive/run-updmap
echo 'addMap Zallman.map' >> /var/run/texlive/run-updmap

%postun -n texlive-initials
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    echo 'deleteMap Acorn.map' >> /var/run/texlive/run-updmap
    echo 'deleteMap AnnSton.map' >> /var/run/texlive/run-updmap
    echo 'deleteMap ArtNouv.map' >> /var/run/texlive/run-updmap
    echo 'deleteMap ArtNouvc.map' >> /var/run/texlive/run-updmap
    echo 'deleteMap Carrickc.map' >> /var/run/texlive/run-updmap
    echo 'deleteMap Eichenla.map' >> /var/run/texlive/run-updmap
    echo 'deleteMap Eileen.map' >> /var/run/texlive/run-updmap
    echo 'deleteMap EileenBl.map' >> /var/run/texlive/run-updmap
    echo 'deleteMap Elzevier.map' >> /var/run/texlive/run-updmap
    echo 'deleteMap GotIn.map' >> /var/run/texlive/run-updmap
    echo 'deleteMap GoudyIn.map' >> /var/run/texlive/run-updmap
    echo 'deleteMap Kinigcap.map' >> /var/run/texlive/run-updmap
    echo 'deleteMap Konanur.map' >> /var/run/texlive/run-updmap
    echo 'deleteMap Kramer.map' >> /var/run/texlive/run-updmap
    echo 'deleteMap MorrisIn.map' >> /var/run/texlive/run-updmap
    echo 'deleteMap Nouveaud.map' >> /var/run/texlive/run-updmap
    echo 'deleteMap Romantik.map' >> /var/run/texlive/run-updmap
    echo 'deleteMap Rothdn.map' >> /var/run/texlive/run-updmap
    echo 'deleteMap RoyalIn.map' >> /var/run/texlive/run-updmap
    echo 'deleteMap Sanremo.map' >> /var/run/texlive/run-updmap
    echo 'deleteMap Starburst.map' >> /var/run/texlive/run-updmap
    echo 'deleteMap Typocaps.map' >> /var/run/texlive/run-updmap
    echo 'deleteMap Zallman.map' >> /var/run/texlive/run-updmap
    exit 0
fi

%posttrans -n texlive-initials
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%reconfigure_fonts_scriptlets -n texlive-initials-fonts

%files -n texlive-initials-doc
%{_texmfdistdir}/doc/fonts/initials/Acorn.tex
%{_texmfdistdir}/doc/fonts/initials/AnnSton.tex
%{_texmfdistdir}/doc/fonts/initials/ArtNouv.tex
%{_texmfdistdir}/doc/fonts/initials/ArtNouvc.tex
%{_texmfdistdir}/doc/fonts/initials/Carrickc.tex
%{_texmfdistdir}/doc/fonts/initials/Eichenla.tex
%{_texmfdistdir}/doc/fonts/initials/Eileen.tex
%{_texmfdistdir}/doc/fonts/initials/EileenBl.tex
%{_texmfdistdir}/doc/fonts/initials/Elzevier.tex
%{_texmfdistdir}/doc/fonts/initials/GotIn.tex
%{_texmfdistdir}/doc/fonts/initials/GoudyIn.tex
%{_texmfdistdir}/doc/fonts/initials/Kinigcap.tex
%{_texmfdistdir}/doc/fonts/initials/Konanur.tex
%{_texmfdistdir}/doc/fonts/initials/Kramer.tex
%{_texmfdistdir}/doc/fonts/initials/MorrisIn.tex
%{_texmfdistdir}/doc/fonts/initials/Nouveaud.tex
%{_texmfdistdir}/doc/fonts/initials/README
%{_texmfdistdir}/doc/fonts/initials/Romantik.tex
%{_texmfdistdir}/doc/fonts/initials/Rothdn.tex
%{_texmfdistdir}/doc/fonts/initials/RoyalIn.tex
%{_texmfdistdir}/doc/fonts/initials/Sanremo.tex
%{_texmfdistdir}/doc/fonts/initials/Starburst.tex
%{_texmfdistdir}/doc/fonts/initials/Typocaps.tex
%{_texmfdistdir}/doc/fonts/initials/Zallman.tex

%files -n texlive-initials
%{_texmfdistdir}/dvips/initials/config.Acorn
%{_texmfdistdir}/dvips/initials/config.AnnSton
%{_texmfdistdir}/dvips/initials/config.ArtNouv
%{_texmfdistdir}/dvips/initials/config.ArtNouvc
%{_texmfdistdir}/dvips/initials/config.Carrickc
%{_texmfdistdir}/dvips/initials/config.Eichenla
%{_texmfdistdir}/dvips/initials/config.Eileen
%{_texmfdistdir}/dvips/initials/config.EileenBl
%{_texmfdistdir}/dvips/initials/config.Elzevier
%{_texmfdistdir}/dvips/initials/config.GotIn
%{_texmfdistdir}/dvips/initials/config.GoudyIn
%{_texmfdistdir}/dvips/initials/config.Kinigcap
%{_texmfdistdir}/dvips/initials/config.Konanur
%{_texmfdistdir}/dvips/initials/config.Kramer
%{_texmfdistdir}/dvips/initials/config.MorrisIn
%{_texmfdistdir}/dvips/initials/config.Nouveaud
%{_texmfdistdir}/dvips/initials/config.Romantik
%{_texmfdistdir}/dvips/initials/config.Rothdn
%{_texmfdistdir}/dvips/initials/config.RoyalIn
%{_texmfdistdir}/dvips/initials/config.Sanremo
%{_texmfdistdir}/dvips/initials/config.Starburst
%{_texmfdistdir}/dvips/initials/config.Typocaps
%{_texmfdistdir}/dvips/initials/config.Zallman
%{_texmfdistdir}/fonts/afm/public/initials/Acorn.afm
%{_texmfdistdir}/fonts/afm/public/initials/AnnSton.afm
%{_texmfdistdir}/fonts/afm/public/initials/ArtNouv.afm
%{_texmfdistdir}/fonts/afm/public/initials/ArtNouvc.afm
%{_texmfdistdir}/fonts/afm/public/initials/Carrickc.afm
%{_texmfdistdir}/fonts/afm/public/initials/Eichenla.afm
%{_texmfdistdir}/fonts/afm/public/initials/Eileen.afm
%{_texmfdistdir}/fonts/afm/public/initials/EileenBl.afm
%{_texmfdistdir}/fonts/afm/public/initials/Elzevier.afm
%{_texmfdistdir}/fonts/afm/public/initials/GotIn.afm
%{_texmfdistdir}/fonts/afm/public/initials/GoudyIn.afm
%{_texmfdistdir}/fonts/afm/public/initials/Kinigcap.afm
%{_texmfdistdir}/fonts/afm/public/initials/Konanur.afm
%{_texmfdistdir}/fonts/afm/public/initials/Kramer.afm
%{_texmfdistdir}/fonts/afm/public/initials/MorrisIn.afm
%{_texmfdistdir}/fonts/afm/public/initials/Nouveaud.afm
%{_texmfdistdir}/fonts/afm/public/initials/Romantik.afm
%{_texmfdistdir}/fonts/afm/public/initials/Rothdn.afm
%{_texmfdistdir}/fonts/afm/public/initials/RoyalIn.afm
%{_texmfdistdir}/fonts/afm/public/initials/Sanremo.afm
%{_texmfdistdir}/fonts/afm/public/initials/Starburst.afm
%{_texmfdistdir}/fonts/afm/public/initials/Typocaps.afm
%{_texmfdistdir}/fonts/afm/public/initials/Zallman.afm
%{_texmfdistdir}/fonts/map/dvips/initials/Acorn.map
%{_texmfdistdir}/fonts/map/dvips/initials/AnnSton.map
%{_texmfdistdir}/fonts/map/dvips/initials/ArtNouv.map
%{_texmfdistdir}/fonts/map/dvips/initials/ArtNouvc.map
%{_texmfdistdir}/fonts/map/dvips/initials/Carrickc.map
%{_texmfdistdir}/fonts/map/dvips/initials/Eichenla.map
%{_texmfdistdir}/fonts/map/dvips/initials/Eileen.map
%{_texmfdistdir}/fonts/map/dvips/initials/EileenBl.map
%{_texmfdistdir}/fonts/map/dvips/initials/Elzevier.map
%{_texmfdistdir}/fonts/map/dvips/initials/GotIn.map
%{_texmfdistdir}/fonts/map/dvips/initials/GoudyIn.map
%{_texmfdistdir}/fonts/map/dvips/initials/Kinigcap.map
%{_texmfdistdir}/fonts/map/dvips/initials/Konanur.map
%{_texmfdistdir}/fonts/map/dvips/initials/Kramer.map
%{_texmfdistdir}/fonts/map/dvips/initials/MorrisIn.map
%{_texmfdistdir}/fonts/map/dvips/initials/Nouveaud.map
%{_texmfdistdir}/fonts/map/dvips/initials/Romantik.map
%{_texmfdistdir}/fonts/map/dvips/initials/Rothdn.map
%{_texmfdistdir}/fonts/map/dvips/initials/RoyalIn.map
%{_texmfdistdir}/fonts/map/dvips/initials/Sanremo.map
%{_texmfdistdir}/fonts/map/dvips/initials/Starburst.map
%{_texmfdistdir}/fonts/map/dvips/initials/Typocaps.map
%{_texmfdistdir}/fonts/map/dvips/initials/Zallman.map
%{_texmfdistdir}/fonts/tfm/public/initials/Acorn.tfm
%{_texmfdistdir}/fonts/tfm/public/initials/AnnSton.tfm
%{_texmfdistdir}/fonts/tfm/public/initials/ArtNouv.tfm
%{_texmfdistdir}/fonts/tfm/public/initials/ArtNouvc.tfm
%{_texmfdistdir}/fonts/tfm/public/initials/Carrickc.tfm
%{_texmfdistdir}/fonts/tfm/public/initials/Eichenla.tfm
%{_texmfdistdir}/fonts/tfm/public/initials/Eileen.tfm
%{_texmfdistdir}/fonts/tfm/public/initials/EileenBl.tfm
%{_texmfdistdir}/fonts/tfm/public/initials/Elzevier.tfm
%{_texmfdistdir}/fonts/tfm/public/initials/GotIn.tfm
%{_texmfdistdir}/fonts/tfm/public/initials/GoudyIn.tfm
%{_texmfdistdir}/fonts/tfm/public/initials/Kinigcap.tfm
%{_texmfdistdir}/fonts/tfm/public/initials/Konanur.tfm
%{_texmfdistdir}/fonts/tfm/public/initials/Kramer.tfm
%{_texmfdistdir}/fonts/tfm/public/initials/MorrisIn.tfm
%{_texmfdistdir}/fonts/tfm/public/initials/Nouveaud.tfm
%{_texmfdistdir}/fonts/tfm/public/initials/Romantik.tfm
%{_texmfdistdir}/fonts/tfm/public/initials/Rothdn.tfm
%{_texmfdistdir}/fonts/tfm/public/initials/RoyalIn.tfm
%{_texmfdistdir}/fonts/tfm/public/initials/Sanremo.tfm
%{_texmfdistdir}/fonts/tfm/public/initials/Starburst.tfm
%{_texmfdistdir}/fonts/tfm/public/initials/Typocaps.tfm
%{_texmfdistdir}/fonts/tfm/public/initials/Zallman.tfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/initials/Acorn.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/initials/AnnSton.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/initials/ArtNouv.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/initials/ArtNouvc.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/initials/Carrickc.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/initials/Eichenla.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/initials/Eileen.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/initials/EileenBl.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/initials/Elzevier.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/initials/GotIn.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/initials/GoudyIn.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/initials/Kinigcap.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/initials/Konanur.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/initials/Kramer.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/initials/MorrisIn.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/initials/Nouveaud.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/initials/Romantik.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/initials/Rothdn.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/initials/RoyalIn.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/initials/Sanremo.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/initials/Starburst.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/initials/Typocaps.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/initials/Zallman.pfb
%{_texmfdistdir}/tex/latex/initials/Acorn.fd
%{_texmfdistdir}/tex/latex/initials/AnnSton.fd
%{_texmfdistdir}/tex/latex/initials/ArtNouv.fd
%{_texmfdistdir}/tex/latex/initials/ArtNouvc.fd
%{_texmfdistdir}/tex/latex/initials/Carrickc.fd
%{_texmfdistdir}/tex/latex/initials/Eichenla.fd
%{_texmfdistdir}/tex/latex/initials/Eileen.fd
%{_texmfdistdir}/tex/latex/initials/EileenBl.fd
%{_texmfdistdir}/tex/latex/initials/Elzevier.fd
%{_texmfdistdir}/tex/latex/initials/GotIn.fd
%{_texmfdistdir}/tex/latex/initials/GoudyIn.fd
%{_texmfdistdir}/tex/latex/initials/Kinigcap.fd
%{_texmfdistdir}/tex/latex/initials/Konanur.fd
%{_texmfdistdir}/tex/latex/initials/Kramer.fd
%{_texmfdistdir}/tex/latex/initials/MorrisIn.fd
%{_texmfdistdir}/tex/latex/initials/Nouveaud.fd
%{_texmfdistdir}/tex/latex/initials/Romantik.fd
%{_texmfdistdir}/tex/latex/initials/Rothdn.fd
%{_texmfdistdir}/tex/latex/initials/RoyalIn.fd
%{_texmfdistdir}/tex/latex/initials/Sanremo.fd
%{_texmfdistdir}/tex/latex/initials/Starburst.fd
%{_texmfdistdir}/tex/latex/initials/Typocaps.fd
%{_texmfdistdir}/tex/latex/initials/Zallman.fd

%files -n texlive-initials-fonts
%dir %{_datadir}/fonts/texlive-initials
%{_datadir}/fontconfig/conf.avail/58-texlive-initials.conf
%verify(not md5 size mtime) %{_datadir}/fonts/texlive-initials/encodings.dir
%verify(not md5 size mtime) %{_datadir}/fonts/texlive-initials/fonts.dir
%verify(not md5 size mtime) %{_datadir}/fonts/texlive-initials/fonts.scale
%{_datadir}/fonts/texlive-initials/Acorn.pfb
%{_datadir}/fonts/texlive-initials/AnnSton.pfb
%{_datadir}/fonts/texlive-initials/ArtNouv.pfb
%{_datadir}/fonts/texlive-initials/ArtNouvc.pfb
%{_datadir}/fonts/texlive-initials/Carrickc.pfb
%{_datadir}/fonts/texlive-initials/Eichenla.pfb
%{_datadir}/fonts/texlive-initials/Eileen.pfb
%{_datadir}/fonts/texlive-initials/EileenBl.pfb
%{_datadir}/fonts/texlive-initials/Elzevier.pfb
%{_datadir}/fonts/texlive-initials/GotIn.pfb
%{_datadir}/fonts/texlive-initials/GoudyIn.pfb
%{_datadir}/fonts/texlive-initials/Kinigcap.pfb
%{_datadir}/fonts/texlive-initials/Konanur.pfb
%{_datadir}/fonts/texlive-initials/Kramer.pfb
%{_datadir}/fonts/texlive-initials/MorrisIn.pfb
%{_datadir}/fonts/texlive-initials/Nouveaud.pfb
%{_datadir}/fonts/texlive-initials/Romantik.pfb
%{_datadir}/fonts/texlive-initials/Rothdn.pfb
%{_datadir}/fonts/texlive-initials/RoyalIn.pfb
%{_datadir}/fonts/texlive-initials/Sanremo.pfb
%{_datadir}/fonts/texlive-initials/Starburst.pfb
%{_datadir}/fonts/texlive-initials/Typocaps.pfb
%{_datadir}/fonts/texlive-initials/Zallman.pfb

%package -n texlive-inkpaper
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn54080
Release:        54.1
License:        GPL-2.0-or-later
Summary:        A mathematical paper template
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-inkpaper-doc >= %{texlive_version}
Provides:       tex(inkpaper.cls)
Requires:       tex(abstract.sty)
Requires:       tex(amsfonts.sty)
Requires:       tex(amsthm.sty)
Requires:       tex(asymptote.sty)
Requires:       tex(calc.sty)
Requires:       tex(cite.sty)
Requires:       tex(ctexart.cls)
Requires:       tex(etoolbox.sty)
Requires:       tex(fancyhdr.sty)
Requires:       tex(hyperref.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(ifxetex.sty)
Requires:       tex(kvoptions.sty)
Requires:       tex(listings.sty)
Requires:       tex(mfirstuc.sty)
Requires:       tex(microtype.sty)
Requires:       tex(newtxmath.sty)
Requires:       tex(newtxtext.sty)
Requires:       tex(siunitx.sty)
Requires:       tex(textcase.sty)
Requires:       tex(xcolor.sty)
Requires:       tex(xstring.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source213:      inkpaper.tar.xz
Source214:      inkpaper.doc.tar.xz

%description -n texlive-inkpaper
InkPaper is designed to write mathematical papers,especially
designed for Mathematics Students. ZJGS students. magazine
editors. NOTICE.This is not a Thesis class.

%package -n texlive-inkpaper-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn54080
Release:        54.1
Summary:        Documentation for texlive-inkpaper
License:        GPL-2.0-or-later
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-inkpaper and texlive-alldocumentation)
Provides:       locale(texlive-inkpaper-doc:zh-cn;en)

%description -n texlive-inkpaper-doc
This package includes the documentation for texlive-inkpaper

%post -n texlive-inkpaper
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-inkpaper
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-inkpaper
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-inkpaper-doc
%{_texmfdistdir}/doc/latex/inkpaper/LICENSE
%{_texmfdistdir}/doc/latex/inkpaper/README.md
%{_texmfdistdir}/doc/latex/inkpaper/inkpaper-cn.pdf
%{_texmfdistdir}/doc/latex/inkpaper/inkpaper-cn.tex
%{_texmfdistdir}/doc/latex/inkpaper/inkpaper-en.pdf
%{_texmfdistdir}/doc/latex/inkpaper/inkpaper-en.tex

%files -n texlive-inkpaper
%{_texmfdistdir}/tex/latex/inkpaper/inkpaper.cls

%package -n texlive-inline-images
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn61719
Release:        54.1
License:        LGPL-2.1-or-later
Summary:        Inline images in base64 encoding
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-inline-images-doc >= %{texlive_version}
Provides:       tex(inline-images.sty)
Requires:       tex(graphicx.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source215:      inline-images.tar.xz
Source216:      inline-images.doc.tar.xz

%description -n texlive-inline-images
The package provides a command \inlineimg to dynamically create
a file containing the inline image in base64 format, which is
decoded and included in the source file. Requirements LaTeX
must be run with option --shell-escape. Program base64.

%package -n texlive-inline-images-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn61719
Release:        54.1
Summary:        Documentation for texlive-inline-images
License:        LGPL-2.1-or-later
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-inline-images and texlive-alldocumentation)

%description -n texlive-inline-images-doc
This package includes the documentation for texlive-inline-images

%post -n texlive-inline-images
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-inline-images
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-inline-images
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-inline-images-doc
%{_texmfdistdir}/doc/latex/inline-images/README.md
%{_texmfdistdir}/doc/latex/inline-images/examples/example.pdf
%{_texmfdistdir}/doc/latex/inline-images/examples/example.tex
%{_texmfdistdir}/doc/latex/inline-images/screenshots/example.jpg

%files -n texlive-inline-images
%{_texmfdistdir}/tex/latex/inline-images/inline-images.sty

%package -n texlive-inlinebib
Version:        %{texlive_version}.%{texlive_noarch}.svn22018
Release:        54.1
License:        LPPL-1.0
Summary:        Citations in footnotes
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-inlinebib-doc >= %{texlive_version}
Provides:       tex(inlinebib.sty)
Provides:       tex(pageranges.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source217:      inlinebib.tar.xz
Source218:      inlinebib.doc.tar.xz

%description -n texlive-inlinebib
A BibTeX style and a LaTeX package that allow for a full
bibliography at the end of the document as well as citation
details in footnotes. The footnote details include "op. cit."
and "ibid." contractions.

%package -n texlive-inlinebib-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn22018
Release:        54.1
Summary:        Documentation for texlive-inlinebib
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-inlinebib and texlive-alldocumentation)

%description -n texlive-inlinebib-doc
This package includes the documentation for texlive-inlinebib

%post -n texlive-inlinebib
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-inlinebib
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-inlinebib
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-inlinebib-doc
%{_texmfdistdir}/doc/bibtex/inlinebib/MANIFEST
%{_texmfdistdir}/doc/bibtex/inlinebib/inlinebib.htm
%{_texmfdistdir}/doc/bibtex/inlinebib/inlinebib.txt
%{_texmfdistdir}/doc/bibtex/inlinebib/inlinebib1.gif
%{_texmfdistdir}/doc/bibtex/inlinebib/inlinebib2.gif

%files -n texlive-inlinebib
%{_texmfdistdir}/bibtex/bst/inlinebib/inlinebib.bst
%{_texmfdistdir}/tex/latex/inlinebib/inlinebib.sty
%{_texmfdistdir}/tex/latex/inlinebib/pageranges.sty

%package -n texlive-inlinedef
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn15878
Release:        54.1
License:        LPPL-1.0
Summary:        Inline expansions within definitions
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-inlinedef-doc >= %{texlive_version}
Provides:       tex(inlinedef.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source219:      inlinedef.tar.xz
Source220:      inlinedef.doc.tar.xz

%description -n texlive-inlinedef
The package provides a macro \Inline that precedes a \def or
\gdef. Within the definition text of an inlined definition,
keywords such as \Expand may be used to selectively inline
certain expansions at definition-time. This eases the process
of redefining macros in terms of the original definition, as
well as definitions in which the token that must be expanded is
deep within, where \expandafter would be difficult and \edef is
not suitable. Another application is as an easier version of
\aftergroup, by defining a macro in terms of expanded local
variables, then ending the group with
\expandafter\endgroup\macro.

%package -n texlive-inlinedef-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn15878
Release:        54.1
Summary:        Documentation for texlive-inlinedef
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-inlinedef and texlive-alldocumentation)

%description -n texlive-inlinedef-doc
This package includes the documentation for texlive-inlinedef

%post -n texlive-inlinedef
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-inlinedef
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-inlinedef
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-inlinedef-doc
%{_texmfdistdir}/doc/latex/inlinedef/README
%{_texmfdistdir}/doc/latex/inlinedef/inlinedef.pdf
%{_texmfdistdir}/doc/latex/inlinedef/inlinetest.tex

%files -n texlive-inlinedef
%{_texmfdistdir}/tex/latex/inlinedef/inlinedef.sty

%package -n texlive-inlinelabel
Version:        %{texlive_version}.%{texlive_noarch}.1.2.1svn63853
Release:        54.1
License:        LPPL-1.0
Summary:        Assign equation numbers to inline equations
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-inlinelabel-doc >= %{texlive_version}
Provides:       tex(inlinelabel.sty)
Requires:       tex(amsmath.sty)
Requires:       tex(luatexja-otf.sty)
Requires:       tex(otf.sty)
Requires:       tex(refcount.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source221:      inlinelabel.tar.xz
Source222:      inlinelabel.doc.tar.xz

%description -n texlive-inlinelabel
This package can assign equation numbers to inline equations.
When Japanese is supported, you can switch to circled equation
numbers.

%package -n texlive-inlinelabel-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.2.1svn63853
Release:        54.1
Summary:        Documentation for texlive-inlinelabel
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-inlinelabel and texlive-alldocumentation)

%description -n texlive-inlinelabel-doc
This package includes the documentation for texlive-inlinelabel

%post -n texlive-inlinelabel
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-inlinelabel
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-inlinelabel
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-inlinelabel-doc
%{_texmfdistdir}/doc/latex/inlinelabel/README.md
%{_texmfdistdir}/doc/latex/inlinelabel/inlinelabel.pdf
%{_texmfdistdir}/doc/latex/inlinelabel/inlinelabel.tex

%files -n texlive-inlinelabel
%{_texmfdistdir}/tex/latex/inlinelabel/inlinelabel.sty

%package -n texlive-innerscript
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn57672
Release:        54.1
License:        LPPL-1.0
Summary:        Modifies automatic mathematics spacing
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-innerscript-doc >= %{texlive_version}
Provides:       tex(innerscript.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source223:      innerscript.tar.xz
Source224:      innerscript.doc.tar.xz

%description -n texlive-innerscript
This package modifies two aspects of TeX's automatic interatom
mathematics spacing. It uses LuaTeX's \Umath primitives to make
superscripts and subscripts more closely resemble \textstyle
and \displaystyle math and to treat \mathinner subformulas as
\mathord, effectively eliminating this class.

%package -n texlive-innerscript-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn57672
Release:        54.1
Summary:        Documentation for texlive-innerscript
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-innerscript and texlive-alldocumentation)

%description -n texlive-innerscript-doc
This package includes the documentation for texlive-innerscript

%post -n texlive-innerscript
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-innerscript
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-innerscript
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-innerscript-doc
%{_texmfdistdir}/doc/lualatex/innerscript/README.txt
%{_texmfdistdir}/doc/lualatex/innerscript/innerscript.pdf

%files -n texlive-innerscript
%{_texmfdistdir}/tex/lualatex/innerscript/innerscript.sty

%package -n texlive-inputenx
Version:        %{texlive_version}.%{texlive_noarch}.1.12svn52986
Release:        54.1
License:        LPPL-1.0
Summary:        Enhanced input encoding handling
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-inputenx-doc >= %{texlive_version}
Provides:       tex(inputenx.sty)
Provides:       tex(ix-alias.def)
Provides:       tex(ix-math.def)
Provides:       tex(ix-name.def)
Provides:       tex(ix-slot.def)
Provides:       tex(ix-uc.def)
Provides:       tex(x-ascii.def)
Provides:       tex(x-atarist.def)
Provides:       tex(x-cp1250.def)
Provides:       tex(x-cp1251.def)
Provides:       tex(x-cp1252.def)
Provides:       tex(x-cp1255.def)
Provides:       tex(x-cp1257.def)
Provides:       tex(x-cp437.def)
Provides:       tex(x-cp850.def)
Provides:       tex(x-cp852.def)
Provides:       tex(x-cp855.def)
Provides:       tex(x-cp858.def)
Provides:       tex(x-cp865.def)
Provides:       tex(x-cp866.def)
Provides:       tex(x-dec-mcs.def)
Provides:       tex(x-iso-8859-1.def)
Provides:       tex(x-iso-8859-10.def)
Provides:       tex(x-iso-8859-13.def)
Provides:       tex(x-iso-8859-14.def)
Provides:       tex(x-iso-8859-15.def)
Provides:       tex(x-iso-8859-16.def)
Provides:       tex(x-iso-8859-2.def)
Provides:       tex(x-iso-8859-3.def)
Provides:       tex(x-iso-8859-4.def)
Provides:       tex(x-iso-8859-5.def)
Provides:       tex(x-iso-8859-8.def)
Provides:       tex(x-iso-8859-9.def)
Provides:       tex(x-koi8-r.def)
Provides:       tex(x-mac-centeuro.def)
Provides:       tex(x-mac-cyrillic.def)
Provides:       tex(x-mac-roman.def)
Provides:       tex(x-nextstep.def)
Provides:       tex(x-verbatim.def)
Requires:       tex(inputenc.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source225:      inputenx.tar.xz
Source226:      inputenx.doc.tar.xz

%description -n texlive-inputenx
This package deals with input encodings. It provides a wider
range of input encodings using standard mappings, than does
inputenc; it also covers nearly all slots. In this way, it
serves as more uptodate replacement for package inputenc.

%package -n texlive-inputenx-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.12svn52986
Release:        54.1
Summary:        Documentation for texlive-inputenx
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-inputenx and texlive-alldocumentation)

%description -n texlive-inputenx-doc
This package includes the documentation for texlive-inputenx

%post -n texlive-inputenx
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-inputenx
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-inputenx
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-inputenx-doc
%{_texmfdistdir}/doc/latex/inputenx/README.md
%{_texmfdistdir}/doc/latex/inputenx/inputenx.pdf

%files -n texlive-inputenx
%{_texmfdistdir}/tex/latex/inputenx/inputenx.sty
%{_texmfdistdir}/tex/latex/inputenx/ix-alias.def
%{_texmfdistdir}/tex/latex/inputenx/ix-math.def
%{_texmfdistdir}/tex/latex/inputenx/ix-name.def
%{_texmfdistdir}/tex/latex/inputenx/ix-slot.def
%{_texmfdistdir}/tex/latex/inputenx/ix-uc.def
%{_texmfdistdir}/tex/latex/inputenx/ix-utf8enc.dfu
%{_texmfdistdir}/tex/latex/inputenx/x-ascii.def
%{_texmfdistdir}/tex/latex/inputenx/x-atarist.def
%{_texmfdistdir}/tex/latex/inputenx/x-cp1250.def
%{_texmfdistdir}/tex/latex/inputenx/x-cp1251.def
%{_texmfdistdir}/tex/latex/inputenx/x-cp1252.def
%{_texmfdistdir}/tex/latex/inputenx/x-cp1255.def
%{_texmfdistdir}/tex/latex/inputenx/x-cp1257.def
%{_texmfdistdir}/tex/latex/inputenx/x-cp437.def
%{_texmfdistdir}/tex/latex/inputenx/x-cp850.def
%{_texmfdistdir}/tex/latex/inputenx/x-cp852.def
%{_texmfdistdir}/tex/latex/inputenx/x-cp855.def
%{_texmfdistdir}/tex/latex/inputenx/x-cp858.def
%{_texmfdistdir}/tex/latex/inputenx/x-cp865.def
%{_texmfdistdir}/tex/latex/inputenx/x-cp866.def
%{_texmfdistdir}/tex/latex/inputenx/x-dec-mcs.def
%{_texmfdistdir}/tex/latex/inputenx/x-iso-8859-1.def
%{_texmfdistdir}/tex/latex/inputenx/x-iso-8859-10.def
%{_texmfdistdir}/tex/latex/inputenx/x-iso-8859-13.def
%{_texmfdistdir}/tex/latex/inputenx/x-iso-8859-14.def
%{_texmfdistdir}/tex/latex/inputenx/x-iso-8859-15.def
%{_texmfdistdir}/tex/latex/inputenx/x-iso-8859-16.def
%{_texmfdistdir}/tex/latex/inputenx/x-iso-8859-2.def
%{_texmfdistdir}/tex/latex/inputenx/x-iso-8859-3.def
%{_texmfdistdir}/tex/latex/inputenx/x-iso-8859-4.def
%{_texmfdistdir}/tex/latex/inputenx/x-iso-8859-5.def
%{_texmfdistdir}/tex/latex/inputenx/x-iso-8859-8.def
%{_texmfdistdir}/tex/latex/inputenx/x-iso-8859-9.def
%{_texmfdistdir}/tex/latex/inputenx/x-koi8-r.def
%{_texmfdistdir}/tex/latex/inputenx/x-mac-centeuro.def
%{_texmfdistdir}/tex/latex/inputenx/x-mac-cyrillic.def
%{_texmfdistdir}/tex/latex/inputenx/x-mac-roman.def
%{_texmfdistdir}/tex/latex/inputenx/x-nextstep.def
%{_texmfdistdir}/tex/latex/inputenx/x-verbatim.def

%package -n texlive-inputnormalization
Version:        %{texlive_version}.%{texlive_noarch}.0.0.2svn59850
Release:        54.1
License:        LPPL-1.0
Summary:        Wrapper for XeTeX's and LuaTeX's input normalization
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-inputnormalization-doc >= %{texlive_version}
Provides:       tex(inputnormalization.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source227:      inputnormalization.tar.xz
Source228:      inputnormalization.doc.tar.xz

%description -n texlive-inputnormalization
This package provides a cross engine interface to normalizing
input before it's read by TeX. It is based on XeTeX's
\XeTeXinputnormalization primitive and lua-uni-algos for
LuaTeX.

%package -n texlive-inputnormalization-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.2svn59850
Release:        54.1
Summary:        Documentation for texlive-inputnormalization
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-inputnormalization and texlive-alldocumentation)

%description -n texlive-inputnormalization-doc
This package includes the documentation for texlive-inputnormalization

%post -n texlive-inputnormalization
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-inputnormalization
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-inputnormalization
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-inputnormalization-doc
%{_texmfdistdir}/doc/latex/inputnormalization/README.md
%{_texmfdistdir}/doc/latex/inputnormalization/inputnormalization.pdf
%{_texmfdistdir}/doc/latex/inputnormalization/inputnormalization.tex
%{_texmfdistdir}/doc/latex/inputnormalization/plain.pdf

%files -n texlive-inputnormalization
%{_texmfdistdir}/tex/latex/inputnormalization/inputnormalization.sty

%package -n texlive-inputtrc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.3svn28019
Release:        54.1
License:        LPPL-1.0
Summary:        Trace which file loads which
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-inputtrc-doc >= %{texlive_version}
Provides:       tex(inputtrc.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source229:      inputtrc.tar.xz
Source230:      inputtrc.doc.tar.xz

%description -n texlive-inputtrc
The package produces screen/log messages of the form '<current>
INPUTTING <next>' reporting LaTeX input commands (<current> and
<next> being file names). The message is indented to reflect
the level of input nesting. Tracing may be turned on and off,
and the unit of indentation may be adjusted. The implementation
somewhat resembles those of packages FiNK and inputfile.

%package -n texlive-inputtrc-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.3svn28019
Release:        54.1
Summary:        Documentation for texlive-inputtrc
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-inputtrc and texlive-alldocumentation)

%description -n texlive-inputtrc-doc
This package includes the documentation for texlive-inputtrc

%post -n texlive-inputtrc
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-inputtrc
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-inputtrc
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-inputtrc-doc
%{_texmfdistdir}/doc/latex/inputtrc/README
%{_texmfdistdir}/doc/latex/inputtrc/README.pdf
%{_texmfdistdir}/doc/latex/inputtrc/RELEASE.txt
%{_texmfdistdir}/doc/latex/inputtrc/SrcFILEs.txt
%{_texmfdistdir}/doc/latex/inputtrc/inputtrc.pdf

%files -n texlive-inputtrc
%{_texmfdistdir}/tex/latex/inputtrc/inputtrc.RLS
%{_texmfdistdir}/tex/latex/inputtrc/inputtrc.sty

%package -n texlive-inriafonts
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn54512
Release:        54.1
License:        OFL-1.1
Summary:        Inria fonts with LaTeX support
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(updmap.cfg)
#!BuildIgnore:  tex(updmap.cfg)
Requires(postun):findutils
Requires(postun):grep
Requires(postun):sed
Requires(postun):texlive >= %{texlive_version}
Requires(postun):tex(updmap.cfg)
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Requires:       texlive-inriafonts-fonts >= %{texlive_version}
Suggests:       texlive-inriafonts-doc >= %{texlive_version}
Provides:       tex(InriaSans-Bold-lf-ly1--base.tfm)
Provides:       tex(InriaSans-Bold-lf-ly1.tfm)
Provides:       tex(InriaSans-Bold-lf-ly1.vf)
Provides:       tex(InriaSans-Bold-lf-ot1.tfm)
Provides:       tex(InriaSans-Bold-lf-t1--base.tfm)
Provides:       tex(InriaSans-Bold-lf-t1.tfm)
Provides:       tex(InriaSans-Bold-lf-t1.vf)
Provides:       tex(InriaSans-Bold-lf-titling-ly1--base.tfm)
Provides:       tex(InriaSans-Bold-lf-titling-ly1.tfm)
Provides:       tex(InriaSans-Bold-lf-titling-ly1.vf)
Provides:       tex(InriaSans-Bold-lf-titling-ot1.tfm)
Provides:       tex(InriaSans-Bold-lf-titling-t1--base.tfm)
Provides:       tex(InriaSans-Bold-lf-titling-t1.tfm)
Provides:       tex(InriaSans-Bold-lf-titling-t1.vf)
Provides:       tex(InriaSans-Bold-lf-ts1--base.tfm)
Provides:       tex(InriaSans-Bold-lf-ts1.tfm)
Provides:       tex(InriaSans-Bold-lf-ts1.vf)
Provides:       tex(InriaSans-Bold-osf-ly1--base.tfm)
Provides:       tex(InriaSans-Bold-osf-ly1.tfm)
Provides:       tex(InriaSans-Bold-osf-ly1.vf)
Provides:       tex(InriaSans-Bold-osf-ot1.tfm)
Provides:       tex(InriaSans-Bold-osf-t1--base.tfm)
Provides:       tex(InriaSans-Bold-osf-t1.tfm)
Provides:       tex(InriaSans-Bold-osf-t1.vf)
Provides:       tex(InriaSans-Bold-osf-ts1--base.tfm)
Provides:       tex(InriaSans-Bold-osf-ts1.tfm)
Provides:       tex(InriaSans-Bold-osf-ts1.vf)
Provides:       tex(InriaSans-Bold-sup-ly1--base.tfm)
Provides:       tex(InriaSans-Bold-sup-ly1.tfm)
Provides:       tex(InriaSans-Bold-sup-ly1.vf)
Provides:       tex(InriaSans-Bold-sup-ot1.tfm)
Provides:       tex(InriaSans-Bold-sup-t1--base.tfm)
Provides:       tex(InriaSans-Bold-sup-t1.tfm)
Provides:       tex(InriaSans-Bold-sup-t1.vf)
Provides:       tex(InriaSans-Bold-tlf-ly1--base.tfm)
Provides:       tex(InriaSans-Bold-tlf-ly1.tfm)
Provides:       tex(InriaSans-Bold-tlf-ly1.vf)
Provides:       tex(InriaSans-Bold-tlf-ot1.tfm)
Provides:       tex(InriaSans-Bold-tlf-t1--base.tfm)
Provides:       tex(InriaSans-Bold-tlf-t1.tfm)
Provides:       tex(InriaSans-Bold-tlf-t1.vf)
Provides:       tex(InriaSans-Bold-tlf-titling-ly1--base.tfm)
Provides:       tex(InriaSans-Bold-tlf-titling-ly1.tfm)
Provides:       tex(InriaSans-Bold-tlf-titling-ly1.vf)
Provides:       tex(InriaSans-Bold-tlf-titling-ot1.tfm)
Provides:       tex(InriaSans-Bold-tlf-titling-t1--base.tfm)
Provides:       tex(InriaSans-Bold-tlf-titling-t1.tfm)
Provides:       tex(InriaSans-Bold-tlf-titling-t1.vf)
Provides:       tex(InriaSans-Bold-tlf-ts1--base.tfm)
Provides:       tex(InriaSans-Bold-tlf-ts1.tfm)
Provides:       tex(InriaSans-Bold-tlf-ts1.vf)
Provides:       tex(InriaSans-Bold-tosf-ly1--base.tfm)
Provides:       tex(InriaSans-Bold-tosf-ly1.tfm)
Provides:       tex(InriaSans-Bold-tosf-ly1.vf)
Provides:       tex(InriaSans-Bold-tosf-ot1.tfm)
Provides:       tex(InriaSans-Bold-tosf-t1--base.tfm)
Provides:       tex(InriaSans-Bold-tosf-t1.tfm)
Provides:       tex(InriaSans-Bold-tosf-t1.vf)
Provides:       tex(InriaSans-Bold-tosf-ts1--base.tfm)
Provides:       tex(InriaSans-Bold-tosf-ts1.tfm)
Provides:       tex(InriaSans-Bold-tosf-ts1.vf)
Provides:       tex(InriaSans-BoldItalic-lf-ly1--base.tfm)
Provides:       tex(InriaSans-BoldItalic-lf-ly1.tfm)
Provides:       tex(InriaSans-BoldItalic-lf-ly1.vf)
Provides:       tex(InriaSans-BoldItalic-lf-ot1.tfm)
Provides:       tex(InriaSans-BoldItalic-lf-t1--base.tfm)
Provides:       tex(InriaSans-BoldItalic-lf-t1.tfm)
Provides:       tex(InriaSans-BoldItalic-lf-t1.vf)
Provides:       tex(InriaSans-BoldItalic-lf-titling-ly1--base.tfm)
Provides:       tex(InriaSans-BoldItalic-lf-titling-ly1.tfm)
Provides:       tex(InriaSans-BoldItalic-lf-titling-ly1.vf)
Provides:       tex(InriaSans-BoldItalic-lf-titling-ot1.tfm)
Provides:       tex(InriaSans-BoldItalic-lf-titling-t1--base.tfm)
Provides:       tex(InriaSans-BoldItalic-lf-titling-t1.tfm)
Provides:       tex(InriaSans-BoldItalic-lf-titling-t1.vf)
Provides:       tex(InriaSans-BoldItalic-lf-ts1--base.tfm)
Provides:       tex(InriaSans-BoldItalic-lf-ts1.tfm)
Provides:       tex(InriaSans-BoldItalic-lf-ts1.vf)
Provides:       tex(InriaSans-BoldItalic-osf-ly1--base.tfm)
Provides:       tex(InriaSans-BoldItalic-osf-ly1.tfm)
Provides:       tex(InriaSans-BoldItalic-osf-ly1.vf)
Provides:       tex(InriaSans-BoldItalic-osf-ot1.tfm)
Provides:       tex(InriaSans-BoldItalic-osf-t1--base.tfm)
Provides:       tex(InriaSans-BoldItalic-osf-t1.tfm)
Provides:       tex(InriaSans-BoldItalic-osf-t1.vf)
Provides:       tex(InriaSans-BoldItalic-osf-ts1--base.tfm)
Provides:       tex(InriaSans-BoldItalic-osf-ts1.tfm)
Provides:       tex(InriaSans-BoldItalic-osf-ts1.vf)
Provides:       tex(InriaSans-BoldItalic-sup-ly1--base.tfm)
Provides:       tex(InriaSans-BoldItalic-sup-ly1.tfm)
Provides:       tex(InriaSans-BoldItalic-sup-ly1.vf)
Provides:       tex(InriaSans-BoldItalic-sup-ot1.tfm)
Provides:       tex(InriaSans-BoldItalic-sup-t1--base.tfm)
Provides:       tex(InriaSans-BoldItalic-sup-t1.tfm)
Provides:       tex(InriaSans-BoldItalic-sup-t1.vf)
Provides:       tex(InriaSans-BoldItalic-tlf-ly1--base.tfm)
Provides:       tex(InriaSans-BoldItalic-tlf-ly1.tfm)
Provides:       tex(InriaSans-BoldItalic-tlf-ly1.vf)
Provides:       tex(InriaSans-BoldItalic-tlf-ot1.tfm)
Provides:       tex(InriaSans-BoldItalic-tlf-t1--base.tfm)
Provides:       tex(InriaSans-BoldItalic-tlf-t1.tfm)
Provides:       tex(InriaSans-BoldItalic-tlf-t1.vf)
Provides:       tex(InriaSans-BoldItalic-tlf-titling-ly1--base.tfm)
Provides:       tex(InriaSans-BoldItalic-tlf-titling-ly1.tfm)
Provides:       tex(InriaSans-BoldItalic-tlf-titling-ly1.vf)
Provides:       tex(InriaSans-BoldItalic-tlf-titling-ot1.tfm)
Provides:       tex(InriaSans-BoldItalic-tlf-titling-t1--base.tfm)
Provides:       tex(InriaSans-BoldItalic-tlf-titling-t1.tfm)
Provides:       tex(InriaSans-BoldItalic-tlf-titling-t1.vf)
Provides:       tex(InriaSans-BoldItalic-tlf-ts1--base.tfm)
Provides:       tex(InriaSans-BoldItalic-tlf-ts1.tfm)
Provides:       tex(InriaSans-BoldItalic-tlf-ts1.vf)
Provides:       tex(InriaSans-BoldItalic-tosf-ly1--base.tfm)
Provides:       tex(InriaSans-BoldItalic-tosf-ly1.tfm)
Provides:       tex(InriaSans-BoldItalic-tosf-ly1.vf)
Provides:       tex(InriaSans-BoldItalic-tosf-ot1.tfm)
Provides:       tex(InriaSans-BoldItalic-tosf-t1--base.tfm)
Provides:       tex(InriaSans-BoldItalic-tosf-t1.tfm)
Provides:       tex(InriaSans-BoldItalic-tosf-t1.vf)
Provides:       tex(InriaSans-BoldItalic-tosf-ts1--base.tfm)
Provides:       tex(InriaSans-BoldItalic-tosf-ts1.tfm)
Provides:       tex(InriaSans-BoldItalic-tosf-ts1.vf)
Provides:       tex(InriaSans-Italic-lf-ly1--base.tfm)
Provides:       tex(InriaSans-Italic-lf-ly1.tfm)
Provides:       tex(InriaSans-Italic-lf-ly1.vf)
Provides:       tex(InriaSans-Italic-lf-ot1.tfm)
Provides:       tex(InriaSans-Italic-lf-t1--base.tfm)
Provides:       tex(InriaSans-Italic-lf-t1.tfm)
Provides:       tex(InriaSans-Italic-lf-t1.vf)
Provides:       tex(InriaSans-Italic-lf-titling-ly1--base.tfm)
Provides:       tex(InriaSans-Italic-lf-titling-ly1.tfm)
Provides:       tex(InriaSans-Italic-lf-titling-ly1.vf)
Provides:       tex(InriaSans-Italic-lf-titling-ot1.tfm)
Provides:       tex(InriaSans-Italic-lf-titling-t1--base.tfm)
Provides:       tex(InriaSans-Italic-lf-titling-t1.tfm)
Provides:       tex(InriaSans-Italic-lf-titling-t1.vf)
Provides:       tex(InriaSans-Italic-lf-ts1--base.tfm)
Provides:       tex(InriaSans-Italic-lf-ts1.tfm)
Provides:       tex(InriaSans-Italic-lf-ts1.vf)
Provides:       tex(InriaSans-Italic-osf-ly1--base.tfm)
Provides:       tex(InriaSans-Italic-osf-ly1.tfm)
Provides:       tex(InriaSans-Italic-osf-ly1.vf)
Provides:       tex(InriaSans-Italic-osf-ot1.tfm)
Provides:       tex(InriaSans-Italic-osf-t1--base.tfm)
Provides:       tex(InriaSans-Italic-osf-t1.tfm)
Provides:       tex(InriaSans-Italic-osf-t1.vf)
Provides:       tex(InriaSans-Italic-osf-ts1--base.tfm)
Provides:       tex(InriaSans-Italic-osf-ts1.tfm)
Provides:       tex(InriaSans-Italic-osf-ts1.vf)
Provides:       tex(InriaSans-Italic-sup-ly1--base.tfm)
Provides:       tex(InriaSans-Italic-sup-ly1.tfm)
Provides:       tex(InriaSans-Italic-sup-ly1.vf)
Provides:       tex(InriaSans-Italic-sup-ot1.tfm)
Provides:       tex(InriaSans-Italic-sup-t1--base.tfm)
Provides:       tex(InriaSans-Italic-sup-t1.tfm)
Provides:       tex(InriaSans-Italic-sup-t1.vf)
Provides:       tex(InriaSans-Italic-tlf-ly1--base.tfm)
Provides:       tex(InriaSans-Italic-tlf-ly1.tfm)
Provides:       tex(InriaSans-Italic-tlf-ly1.vf)
Provides:       tex(InriaSans-Italic-tlf-ot1.tfm)
Provides:       tex(InriaSans-Italic-tlf-t1--base.tfm)
Provides:       tex(InriaSans-Italic-tlf-t1.tfm)
Provides:       tex(InriaSans-Italic-tlf-t1.vf)
Provides:       tex(InriaSans-Italic-tlf-titling-ly1--base.tfm)
Provides:       tex(InriaSans-Italic-tlf-titling-ly1.tfm)
Provides:       tex(InriaSans-Italic-tlf-titling-ly1.vf)
Provides:       tex(InriaSans-Italic-tlf-titling-ot1.tfm)
Provides:       tex(InriaSans-Italic-tlf-titling-t1--base.tfm)
Provides:       tex(InriaSans-Italic-tlf-titling-t1.tfm)
Provides:       tex(InriaSans-Italic-tlf-titling-t1.vf)
Provides:       tex(InriaSans-Italic-tlf-ts1--base.tfm)
Provides:       tex(InriaSans-Italic-tlf-ts1.tfm)
Provides:       tex(InriaSans-Italic-tlf-ts1.vf)
Provides:       tex(InriaSans-Italic-tosf-ly1--base.tfm)
Provides:       tex(InriaSans-Italic-tosf-ly1.tfm)
Provides:       tex(InriaSans-Italic-tosf-ly1.vf)
Provides:       tex(InriaSans-Italic-tosf-ot1.tfm)
Provides:       tex(InriaSans-Italic-tosf-t1--base.tfm)
Provides:       tex(InriaSans-Italic-tosf-t1.tfm)
Provides:       tex(InriaSans-Italic-tosf-t1.vf)
Provides:       tex(InriaSans-Italic-tosf-ts1--base.tfm)
Provides:       tex(InriaSans-Italic-tosf-ts1.tfm)
Provides:       tex(InriaSans-Italic-tosf-ts1.vf)
Provides:       tex(InriaSans-Light-lf-ly1--base.tfm)
Provides:       tex(InriaSans-Light-lf-ly1.tfm)
Provides:       tex(InriaSans-Light-lf-ly1.vf)
Provides:       tex(InriaSans-Light-lf-ot1.tfm)
Provides:       tex(InriaSans-Light-lf-t1--base.tfm)
Provides:       tex(InriaSans-Light-lf-t1.tfm)
Provides:       tex(InriaSans-Light-lf-t1.vf)
Provides:       tex(InriaSans-Light-lf-titling-ly1--base.tfm)
Provides:       tex(InriaSans-Light-lf-titling-ly1.tfm)
Provides:       tex(InriaSans-Light-lf-titling-ly1.vf)
Provides:       tex(InriaSans-Light-lf-titling-ot1.tfm)
Provides:       tex(InriaSans-Light-lf-titling-t1--base.tfm)
Provides:       tex(InriaSans-Light-lf-titling-t1.tfm)
Provides:       tex(InriaSans-Light-lf-titling-t1.vf)
Provides:       tex(InriaSans-Light-lf-ts1--base.tfm)
Provides:       tex(InriaSans-Light-lf-ts1.tfm)
Provides:       tex(InriaSans-Light-lf-ts1.vf)
Provides:       tex(InriaSans-Light-osf-ly1--base.tfm)
Provides:       tex(InriaSans-Light-osf-ly1.tfm)
Provides:       tex(InriaSans-Light-osf-ly1.vf)
Provides:       tex(InriaSans-Light-osf-ot1.tfm)
Provides:       tex(InriaSans-Light-osf-t1--base.tfm)
Provides:       tex(InriaSans-Light-osf-t1.tfm)
Provides:       tex(InriaSans-Light-osf-t1.vf)
Provides:       tex(InriaSans-Light-osf-ts1--base.tfm)
Provides:       tex(InriaSans-Light-osf-ts1.tfm)
Provides:       tex(InriaSans-Light-osf-ts1.vf)
Provides:       tex(InriaSans-Light-sup-ly1--base.tfm)
Provides:       tex(InriaSans-Light-sup-ly1.tfm)
Provides:       tex(InriaSans-Light-sup-ly1.vf)
Provides:       tex(InriaSans-Light-sup-ot1.tfm)
Provides:       tex(InriaSans-Light-sup-t1--base.tfm)
Provides:       tex(InriaSans-Light-sup-t1.tfm)
Provides:       tex(InriaSans-Light-sup-t1.vf)
Provides:       tex(InriaSans-Light-tlf-ly1--base.tfm)
Provides:       tex(InriaSans-Light-tlf-ly1.tfm)
Provides:       tex(InriaSans-Light-tlf-ly1.vf)
Provides:       tex(InriaSans-Light-tlf-ot1.tfm)
Provides:       tex(InriaSans-Light-tlf-t1--base.tfm)
Provides:       tex(InriaSans-Light-tlf-t1.tfm)
Provides:       tex(InriaSans-Light-tlf-t1.vf)
Provides:       tex(InriaSans-Light-tlf-titling-ly1--base.tfm)
Provides:       tex(InriaSans-Light-tlf-titling-ly1.tfm)
Provides:       tex(InriaSans-Light-tlf-titling-ly1.vf)
Provides:       tex(InriaSans-Light-tlf-titling-ot1.tfm)
Provides:       tex(InriaSans-Light-tlf-titling-t1--base.tfm)
Provides:       tex(InriaSans-Light-tlf-titling-t1.tfm)
Provides:       tex(InriaSans-Light-tlf-titling-t1.vf)
Provides:       tex(InriaSans-Light-tlf-ts1--base.tfm)
Provides:       tex(InriaSans-Light-tlf-ts1.tfm)
Provides:       tex(InriaSans-Light-tlf-ts1.vf)
Provides:       tex(InriaSans-Light-tosf-ly1--base.tfm)
Provides:       tex(InriaSans-Light-tosf-ly1.tfm)
Provides:       tex(InriaSans-Light-tosf-ly1.vf)
Provides:       tex(InriaSans-Light-tosf-ot1.tfm)
Provides:       tex(InriaSans-Light-tosf-t1--base.tfm)
Provides:       tex(InriaSans-Light-tosf-t1.tfm)
Provides:       tex(InriaSans-Light-tosf-t1.vf)
Provides:       tex(InriaSans-Light-tosf-ts1--base.tfm)
Provides:       tex(InriaSans-Light-tosf-ts1.tfm)
Provides:       tex(InriaSans-Light-tosf-ts1.vf)
Provides:       tex(InriaSans-LightItalic-lf-ly1--base.tfm)
Provides:       tex(InriaSans-LightItalic-lf-ly1.tfm)
Provides:       tex(InriaSans-LightItalic-lf-ly1.vf)
Provides:       tex(InriaSans-LightItalic-lf-ot1.tfm)
Provides:       tex(InriaSans-LightItalic-lf-t1--base.tfm)
Provides:       tex(InriaSans-LightItalic-lf-t1.tfm)
Provides:       tex(InriaSans-LightItalic-lf-t1.vf)
Provides:       tex(InriaSans-LightItalic-lf-titling-ly1--base.tfm)
Provides:       tex(InriaSans-LightItalic-lf-titling-ly1.tfm)
Provides:       tex(InriaSans-LightItalic-lf-titling-ly1.vf)
Provides:       tex(InriaSans-LightItalic-lf-titling-ot1.tfm)
Provides:       tex(InriaSans-LightItalic-lf-titling-t1--base.tfm)
Provides:       tex(InriaSans-LightItalic-lf-titling-t1.tfm)
Provides:       tex(InriaSans-LightItalic-lf-titling-t1.vf)
Provides:       tex(InriaSans-LightItalic-lf-ts1--base.tfm)
Provides:       tex(InriaSans-LightItalic-lf-ts1.tfm)
Provides:       tex(InriaSans-LightItalic-lf-ts1.vf)
Provides:       tex(InriaSans-LightItalic-osf-ly1--base.tfm)
Provides:       tex(InriaSans-LightItalic-osf-ly1.tfm)
Provides:       tex(InriaSans-LightItalic-osf-ly1.vf)
Provides:       tex(InriaSans-LightItalic-osf-ot1.tfm)
Provides:       tex(InriaSans-LightItalic-osf-t1--base.tfm)
Provides:       tex(InriaSans-LightItalic-osf-t1.tfm)
Provides:       tex(InriaSans-LightItalic-osf-t1.vf)
Provides:       tex(InriaSans-LightItalic-osf-ts1--base.tfm)
Provides:       tex(InriaSans-LightItalic-osf-ts1.tfm)
Provides:       tex(InriaSans-LightItalic-osf-ts1.vf)
Provides:       tex(InriaSans-LightItalic-sup-ly1--base.tfm)
Provides:       tex(InriaSans-LightItalic-sup-ly1.tfm)
Provides:       tex(InriaSans-LightItalic-sup-ly1.vf)
Provides:       tex(InriaSans-LightItalic-sup-ot1.tfm)
Provides:       tex(InriaSans-LightItalic-sup-t1--base.tfm)
Provides:       tex(InriaSans-LightItalic-sup-t1.tfm)
Provides:       tex(InriaSans-LightItalic-sup-t1.vf)
Provides:       tex(InriaSans-LightItalic-tlf-ly1--base.tfm)
Provides:       tex(InriaSans-LightItalic-tlf-ly1.tfm)
Provides:       tex(InriaSans-LightItalic-tlf-ly1.vf)
Provides:       tex(InriaSans-LightItalic-tlf-ot1.tfm)
Provides:       tex(InriaSans-LightItalic-tlf-t1--base.tfm)
Provides:       tex(InriaSans-LightItalic-tlf-t1.tfm)
Provides:       tex(InriaSans-LightItalic-tlf-t1.vf)
Provides:       tex(InriaSans-LightItalic-tlf-titling-ly1--base.tfm)
Provides:       tex(InriaSans-LightItalic-tlf-titling-ly1.tfm)
Provides:       tex(InriaSans-LightItalic-tlf-titling-ly1.vf)
Provides:       tex(InriaSans-LightItalic-tlf-titling-ot1.tfm)
Provides:       tex(InriaSans-LightItalic-tlf-titling-t1--base.tfm)
Provides:       tex(InriaSans-LightItalic-tlf-titling-t1.tfm)
Provides:       tex(InriaSans-LightItalic-tlf-titling-t1.vf)
Provides:       tex(InriaSans-LightItalic-tlf-ts1--base.tfm)
Provides:       tex(InriaSans-LightItalic-tlf-ts1.tfm)
Provides:       tex(InriaSans-LightItalic-tlf-ts1.vf)
Provides:       tex(InriaSans-LightItalic-tosf-ly1--base.tfm)
Provides:       tex(InriaSans-LightItalic-tosf-ly1.tfm)
Provides:       tex(InriaSans-LightItalic-tosf-ly1.vf)
Provides:       tex(InriaSans-LightItalic-tosf-ot1.tfm)
Provides:       tex(InriaSans-LightItalic-tosf-t1--base.tfm)
Provides:       tex(InriaSans-LightItalic-tosf-t1.tfm)
Provides:       tex(InriaSans-LightItalic-tosf-t1.vf)
Provides:       tex(InriaSans-LightItalic-tosf-ts1--base.tfm)
Provides:       tex(InriaSans-LightItalic-tosf-ts1.tfm)
Provides:       tex(InriaSans-LightItalic-tosf-ts1.vf)
Provides:       tex(InriaSans-Regular-lf-ly1--base.tfm)
Provides:       tex(InriaSans-Regular-lf-ly1.tfm)
Provides:       tex(InriaSans-Regular-lf-ly1.vf)
Provides:       tex(InriaSans-Regular-lf-ot1.tfm)
Provides:       tex(InriaSans-Regular-lf-t1--base.tfm)
Provides:       tex(InriaSans-Regular-lf-t1.tfm)
Provides:       tex(InriaSans-Regular-lf-t1.vf)
Provides:       tex(InriaSans-Regular-lf-titling-ly1--base.tfm)
Provides:       tex(InriaSans-Regular-lf-titling-ly1.tfm)
Provides:       tex(InriaSans-Regular-lf-titling-ly1.vf)
Provides:       tex(InriaSans-Regular-lf-titling-ot1.tfm)
Provides:       tex(InriaSans-Regular-lf-titling-t1--base.tfm)
Provides:       tex(InriaSans-Regular-lf-titling-t1.tfm)
Provides:       tex(InriaSans-Regular-lf-titling-t1.vf)
Provides:       tex(InriaSans-Regular-lf-ts1--base.tfm)
Provides:       tex(InriaSans-Regular-lf-ts1.tfm)
Provides:       tex(InriaSans-Regular-lf-ts1.vf)
Provides:       tex(InriaSans-Regular-osf-ly1--base.tfm)
Provides:       tex(InriaSans-Regular-osf-ly1.tfm)
Provides:       tex(InriaSans-Regular-osf-ly1.vf)
Provides:       tex(InriaSans-Regular-osf-ot1.tfm)
Provides:       tex(InriaSans-Regular-osf-t1--base.tfm)
Provides:       tex(InriaSans-Regular-osf-t1.tfm)
Provides:       tex(InriaSans-Regular-osf-t1.vf)
Provides:       tex(InriaSans-Regular-osf-ts1--base.tfm)
Provides:       tex(InriaSans-Regular-osf-ts1.tfm)
Provides:       tex(InriaSans-Regular-osf-ts1.vf)
Provides:       tex(InriaSans-Regular-sup-ly1--base.tfm)
Provides:       tex(InriaSans-Regular-sup-ly1.tfm)
Provides:       tex(InriaSans-Regular-sup-ly1.vf)
Provides:       tex(InriaSans-Regular-sup-ot1.tfm)
Provides:       tex(InriaSans-Regular-sup-t1--base.tfm)
Provides:       tex(InriaSans-Regular-sup-t1.tfm)
Provides:       tex(InriaSans-Regular-sup-t1.vf)
Provides:       tex(InriaSans-Regular-tlf-ly1--base.tfm)
Provides:       tex(InriaSans-Regular-tlf-ly1.tfm)
Provides:       tex(InriaSans-Regular-tlf-ly1.vf)
Provides:       tex(InriaSans-Regular-tlf-ot1.tfm)
Provides:       tex(InriaSans-Regular-tlf-t1--base.tfm)
Provides:       tex(InriaSans-Regular-tlf-t1.tfm)
Provides:       tex(InriaSans-Regular-tlf-t1.vf)
Provides:       tex(InriaSans-Regular-tlf-titling-ly1--base.tfm)
Provides:       tex(InriaSans-Regular-tlf-titling-ly1.tfm)
Provides:       tex(InriaSans-Regular-tlf-titling-ly1.vf)
Provides:       tex(InriaSans-Regular-tlf-titling-ot1.tfm)
Provides:       tex(InriaSans-Regular-tlf-titling-t1--base.tfm)
Provides:       tex(InriaSans-Regular-tlf-titling-t1.tfm)
Provides:       tex(InriaSans-Regular-tlf-titling-t1.vf)
Provides:       tex(InriaSans-Regular-tlf-ts1--base.tfm)
Provides:       tex(InriaSans-Regular-tlf-ts1.tfm)
Provides:       tex(InriaSans-Regular-tlf-ts1.vf)
Provides:       tex(InriaSans-Regular-tosf-ly1--base.tfm)
Provides:       tex(InriaSans-Regular-tosf-ly1.tfm)
Provides:       tex(InriaSans-Regular-tosf-ly1.vf)
Provides:       tex(InriaSans-Regular-tosf-ot1.tfm)
Provides:       tex(InriaSans-Regular-tosf-t1--base.tfm)
Provides:       tex(InriaSans-Regular-tosf-t1.tfm)
Provides:       tex(InriaSans-Regular-tosf-t1.vf)
Provides:       tex(InriaSans-Regular-tosf-ts1--base.tfm)
Provides:       tex(InriaSans-Regular-tosf-ts1.tfm)
Provides:       tex(InriaSans-Regular-tosf-ts1.vf)
Provides:       tex(InriaSans.map)
Provides:       tex(InriaSans.sty)
Provides:       tex(InriaSerif-Bold-lf-ly1--base.tfm)
Provides:       tex(InriaSerif-Bold-lf-ly1.tfm)
Provides:       tex(InriaSerif-Bold-lf-ly1.vf)
Provides:       tex(InriaSerif-Bold-lf-ot1.tfm)
Provides:       tex(InriaSerif-Bold-lf-t1--base.tfm)
Provides:       tex(InriaSerif-Bold-lf-t1.tfm)
Provides:       tex(InriaSerif-Bold-lf-t1.vf)
Provides:       tex(InriaSerif-Bold-lf-titling-ly1--base.tfm)
Provides:       tex(InriaSerif-Bold-lf-titling-ly1.tfm)
Provides:       tex(InriaSerif-Bold-lf-titling-ly1.vf)
Provides:       tex(InriaSerif-Bold-lf-titling-ot1.tfm)
Provides:       tex(InriaSerif-Bold-lf-titling-t1--base.tfm)
Provides:       tex(InriaSerif-Bold-lf-titling-t1.tfm)
Provides:       tex(InriaSerif-Bold-lf-titling-t1.vf)
Provides:       tex(InriaSerif-Bold-lf-ts1--base.tfm)
Provides:       tex(InriaSerif-Bold-lf-ts1.tfm)
Provides:       tex(InriaSerif-Bold-lf-ts1.vf)
Provides:       tex(InriaSerif-Bold-osf-ly1--base.tfm)
Provides:       tex(InriaSerif-Bold-osf-ly1.tfm)
Provides:       tex(InriaSerif-Bold-osf-ly1.vf)
Provides:       tex(InriaSerif-Bold-osf-ot1.tfm)
Provides:       tex(InriaSerif-Bold-osf-t1--base.tfm)
Provides:       tex(InriaSerif-Bold-osf-t1.tfm)
Provides:       tex(InriaSerif-Bold-osf-t1.vf)
Provides:       tex(InriaSerif-Bold-osf-ts1--base.tfm)
Provides:       tex(InriaSerif-Bold-osf-ts1.tfm)
Provides:       tex(InriaSerif-Bold-osf-ts1.vf)
Provides:       tex(InriaSerif-Bold-sup-ly1--base.tfm)
Provides:       tex(InriaSerif-Bold-sup-ly1.tfm)
Provides:       tex(InriaSerif-Bold-sup-ly1.vf)
Provides:       tex(InriaSerif-Bold-sup-ot1.tfm)
Provides:       tex(InriaSerif-Bold-sup-t1--base.tfm)
Provides:       tex(InriaSerif-Bold-sup-t1.tfm)
Provides:       tex(InriaSerif-Bold-sup-t1.vf)
Provides:       tex(InriaSerif-Bold-tlf-ly1--base.tfm)
Provides:       tex(InriaSerif-Bold-tlf-ly1.tfm)
Provides:       tex(InriaSerif-Bold-tlf-ly1.vf)
Provides:       tex(InriaSerif-Bold-tlf-ot1.tfm)
Provides:       tex(InriaSerif-Bold-tlf-t1--base.tfm)
Provides:       tex(InriaSerif-Bold-tlf-t1.tfm)
Provides:       tex(InriaSerif-Bold-tlf-t1.vf)
Provides:       tex(InriaSerif-Bold-tlf-titling-ly1--base.tfm)
Provides:       tex(InriaSerif-Bold-tlf-titling-ly1.tfm)
Provides:       tex(InriaSerif-Bold-tlf-titling-ly1.vf)
Provides:       tex(InriaSerif-Bold-tlf-titling-ot1.tfm)
Provides:       tex(InriaSerif-Bold-tlf-titling-t1--base.tfm)
Provides:       tex(InriaSerif-Bold-tlf-titling-t1.tfm)
Provides:       tex(InriaSerif-Bold-tlf-titling-t1.vf)
Provides:       tex(InriaSerif-Bold-tlf-ts1--base.tfm)
Provides:       tex(InriaSerif-Bold-tlf-ts1.tfm)
Provides:       tex(InriaSerif-Bold-tlf-ts1.vf)
Provides:       tex(InriaSerif-Bold-tosf-ly1--base.tfm)
Provides:       tex(InriaSerif-Bold-tosf-ly1.tfm)
Provides:       tex(InriaSerif-Bold-tosf-ly1.vf)
Provides:       tex(InriaSerif-Bold-tosf-ot1.tfm)
Provides:       tex(InriaSerif-Bold-tosf-t1--base.tfm)
Provides:       tex(InriaSerif-Bold-tosf-t1.tfm)
Provides:       tex(InriaSerif-Bold-tosf-t1.vf)
Provides:       tex(InriaSerif-Bold-tosf-ts1--base.tfm)
Provides:       tex(InriaSerif-Bold-tosf-ts1.tfm)
Provides:       tex(InriaSerif-Bold-tosf-ts1.vf)
Provides:       tex(InriaSerif-BoldItalic-lf-ly1--base.tfm)
Provides:       tex(InriaSerif-BoldItalic-lf-ly1.tfm)
Provides:       tex(InriaSerif-BoldItalic-lf-ly1.vf)
Provides:       tex(InriaSerif-BoldItalic-lf-ot1.tfm)
Provides:       tex(InriaSerif-BoldItalic-lf-t1--base.tfm)
Provides:       tex(InriaSerif-BoldItalic-lf-t1.tfm)
Provides:       tex(InriaSerif-BoldItalic-lf-t1.vf)
Provides:       tex(InriaSerif-BoldItalic-lf-titling-ly1--base.tfm)
Provides:       tex(InriaSerif-BoldItalic-lf-titling-ly1.tfm)
Provides:       tex(InriaSerif-BoldItalic-lf-titling-ly1.vf)
Provides:       tex(InriaSerif-BoldItalic-lf-titling-ot1.tfm)
Provides:       tex(InriaSerif-BoldItalic-lf-titling-t1--base.tfm)
Provides:       tex(InriaSerif-BoldItalic-lf-titling-t1.tfm)
Provides:       tex(InriaSerif-BoldItalic-lf-titling-t1.vf)
Provides:       tex(InriaSerif-BoldItalic-lf-ts1--base.tfm)
Provides:       tex(InriaSerif-BoldItalic-lf-ts1.tfm)
Provides:       tex(InriaSerif-BoldItalic-lf-ts1.vf)
Provides:       tex(InriaSerif-BoldItalic-osf-ly1--base.tfm)
Provides:       tex(InriaSerif-BoldItalic-osf-ly1.tfm)
Provides:       tex(InriaSerif-BoldItalic-osf-ly1.vf)
Provides:       tex(InriaSerif-BoldItalic-osf-ot1.tfm)
Provides:       tex(InriaSerif-BoldItalic-osf-t1--base.tfm)
Provides:       tex(InriaSerif-BoldItalic-osf-t1.tfm)
Provides:       tex(InriaSerif-BoldItalic-osf-t1.vf)
Provides:       tex(InriaSerif-BoldItalic-osf-ts1--base.tfm)
Provides:       tex(InriaSerif-BoldItalic-osf-ts1.tfm)
Provides:       tex(InriaSerif-BoldItalic-osf-ts1.vf)
Provides:       tex(InriaSerif-BoldItalic-sup-ly1--base.tfm)
Provides:       tex(InriaSerif-BoldItalic-sup-ly1.tfm)
Provides:       tex(InriaSerif-BoldItalic-sup-ly1.vf)
Provides:       tex(InriaSerif-BoldItalic-sup-ot1.tfm)
Provides:       tex(InriaSerif-BoldItalic-sup-t1--base.tfm)
Provides:       tex(InriaSerif-BoldItalic-sup-t1.tfm)
Provides:       tex(InriaSerif-BoldItalic-sup-t1.vf)
Provides:       tex(InriaSerif-BoldItalic-tlf-ly1--base.tfm)
Provides:       tex(InriaSerif-BoldItalic-tlf-ly1.tfm)
Provides:       tex(InriaSerif-BoldItalic-tlf-ly1.vf)
Provides:       tex(InriaSerif-BoldItalic-tlf-ot1.tfm)
Provides:       tex(InriaSerif-BoldItalic-tlf-t1--base.tfm)
Provides:       tex(InriaSerif-BoldItalic-tlf-t1.tfm)
Provides:       tex(InriaSerif-BoldItalic-tlf-t1.vf)
Provides:       tex(InriaSerif-BoldItalic-tlf-titling-ly1--base.tfm)
Provides:       tex(InriaSerif-BoldItalic-tlf-titling-ly1.tfm)
Provides:       tex(InriaSerif-BoldItalic-tlf-titling-ly1.vf)
Provides:       tex(InriaSerif-BoldItalic-tlf-titling-ot1.tfm)
Provides:       tex(InriaSerif-BoldItalic-tlf-titling-t1--base.tfm)
Provides:       tex(InriaSerif-BoldItalic-tlf-titling-t1.tfm)
Provides:       tex(InriaSerif-BoldItalic-tlf-titling-t1.vf)
Provides:       tex(InriaSerif-BoldItalic-tlf-ts1--base.tfm)
Provides:       tex(InriaSerif-BoldItalic-tlf-ts1.tfm)
Provides:       tex(InriaSerif-BoldItalic-tlf-ts1.vf)
Provides:       tex(InriaSerif-BoldItalic-tosf-ly1--base.tfm)
Provides:       tex(InriaSerif-BoldItalic-tosf-ly1.tfm)
Provides:       tex(InriaSerif-BoldItalic-tosf-ly1.vf)
Provides:       tex(InriaSerif-BoldItalic-tosf-ot1.tfm)
Provides:       tex(InriaSerif-BoldItalic-tosf-t1--base.tfm)
Provides:       tex(InriaSerif-BoldItalic-tosf-t1.tfm)
Provides:       tex(InriaSerif-BoldItalic-tosf-t1.vf)
Provides:       tex(InriaSerif-BoldItalic-tosf-ts1--base.tfm)
Provides:       tex(InriaSerif-BoldItalic-tosf-ts1.tfm)
Provides:       tex(InriaSerif-BoldItalic-tosf-ts1.vf)
Provides:       tex(InriaSerif-Italic-lf-ly1--base.tfm)
Provides:       tex(InriaSerif-Italic-lf-ly1.tfm)
Provides:       tex(InriaSerif-Italic-lf-ly1.vf)
Provides:       tex(InriaSerif-Italic-lf-ot1.tfm)
Provides:       tex(InriaSerif-Italic-lf-t1--base.tfm)
Provides:       tex(InriaSerif-Italic-lf-t1.tfm)
Provides:       tex(InriaSerif-Italic-lf-t1.vf)
Provides:       tex(InriaSerif-Italic-lf-titling-ly1--base.tfm)
Provides:       tex(InriaSerif-Italic-lf-titling-ly1.tfm)
Provides:       tex(InriaSerif-Italic-lf-titling-ly1.vf)
Provides:       tex(InriaSerif-Italic-lf-titling-ot1.tfm)
Provides:       tex(InriaSerif-Italic-lf-titling-t1--base.tfm)
Provides:       tex(InriaSerif-Italic-lf-titling-t1.tfm)
Provides:       tex(InriaSerif-Italic-lf-titling-t1.vf)
Provides:       tex(InriaSerif-Italic-lf-ts1--base.tfm)
Provides:       tex(InriaSerif-Italic-lf-ts1.tfm)
Provides:       tex(InriaSerif-Italic-lf-ts1.vf)
Provides:       tex(InriaSerif-Italic-osf-ly1--base.tfm)
Provides:       tex(InriaSerif-Italic-osf-ly1.tfm)
Provides:       tex(InriaSerif-Italic-osf-ly1.vf)
Provides:       tex(InriaSerif-Italic-osf-ot1.tfm)
Provides:       tex(InriaSerif-Italic-osf-t1--base.tfm)
Provides:       tex(InriaSerif-Italic-osf-t1.tfm)
Provides:       tex(InriaSerif-Italic-osf-t1.vf)
Provides:       tex(InriaSerif-Italic-osf-ts1--base.tfm)
Provides:       tex(InriaSerif-Italic-osf-ts1.tfm)
Provides:       tex(InriaSerif-Italic-osf-ts1.vf)
Provides:       tex(InriaSerif-Italic-sup-ly1--base.tfm)
Provides:       tex(InriaSerif-Italic-sup-ly1.tfm)
Provides:       tex(InriaSerif-Italic-sup-ly1.vf)
Provides:       tex(InriaSerif-Italic-sup-ot1.tfm)
Provides:       tex(InriaSerif-Italic-sup-t1--base.tfm)
Provides:       tex(InriaSerif-Italic-sup-t1.tfm)
Provides:       tex(InriaSerif-Italic-sup-t1.vf)
Provides:       tex(InriaSerif-Italic-tlf-ly1--base.tfm)
Provides:       tex(InriaSerif-Italic-tlf-ly1.tfm)
Provides:       tex(InriaSerif-Italic-tlf-ly1.vf)
Provides:       tex(InriaSerif-Italic-tlf-ot1.tfm)
Provides:       tex(InriaSerif-Italic-tlf-t1--base.tfm)
Provides:       tex(InriaSerif-Italic-tlf-t1.tfm)
Provides:       tex(InriaSerif-Italic-tlf-t1.vf)
Provides:       tex(InriaSerif-Italic-tlf-titling-ly1--base.tfm)
Provides:       tex(InriaSerif-Italic-tlf-titling-ly1.tfm)
Provides:       tex(InriaSerif-Italic-tlf-titling-ly1.vf)
Provides:       tex(InriaSerif-Italic-tlf-titling-ot1.tfm)
Provides:       tex(InriaSerif-Italic-tlf-titling-t1--base.tfm)
Provides:       tex(InriaSerif-Italic-tlf-titling-t1.tfm)
Provides:       tex(InriaSerif-Italic-tlf-titling-t1.vf)
Provides:       tex(InriaSerif-Italic-tlf-ts1--base.tfm)
Provides:       tex(InriaSerif-Italic-tlf-ts1.tfm)
Provides:       tex(InriaSerif-Italic-tlf-ts1.vf)
Provides:       tex(InriaSerif-Italic-tosf-ly1--base.tfm)
Provides:       tex(InriaSerif-Italic-tosf-ly1.tfm)
Provides:       tex(InriaSerif-Italic-tosf-ly1.vf)
Provides:       tex(InriaSerif-Italic-tosf-ot1.tfm)
Provides:       tex(InriaSerif-Italic-tosf-t1--base.tfm)
Provides:       tex(InriaSerif-Italic-tosf-t1.tfm)
Provides:       tex(InriaSerif-Italic-tosf-t1.vf)
Provides:       tex(InriaSerif-Italic-tosf-ts1--base.tfm)
Provides:       tex(InriaSerif-Italic-tosf-ts1.tfm)
Provides:       tex(InriaSerif-Italic-tosf-ts1.vf)
Provides:       tex(InriaSerif-Light-lf-ly1--base.tfm)
Provides:       tex(InriaSerif-Light-lf-ly1.tfm)
Provides:       tex(InriaSerif-Light-lf-ly1.vf)
Provides:       tex(InriaSerif-Light-lf-ot1.tfm)
Provides:       tex(InriaSerif-Light-lf-t1--base.tfm)
Provides:       tex(InriaSerif-Light-lf-t1.tfm)
Provides:       tex(InriaSerif-Light-lf-t1.vf)
Provides:       tex(InriaSerif-Light-lf-titling-ly1--base.tfm)
Provides:       tex(InriaSerif-Light-lf-titling-ly1.tfm)
Provides:       tex(InriaSerif-Light-lf-titling-ly1.vf)
Provides:       tex(InriaSerif-Light-lf-titling-ot1.tfm)
Provides:       tex(InriaSerif-Light-lf-titling-t1--base.tfm)
Provides:       tex(InriaSerif-Light-lf-titling-t1.tfm)
Provides:       tex(InriaSerif-Light-lf-titling-t1.vf)
Provides:       tex(InriaSerif-Light-lf-ts1--base.tfm)
Provides:       tex(InriaSerif-Light-lf-ts1.tfm)
Provides:       tex(InriaSerif-Light-lf-ts1.vf)
Provides:       tex(InriaSerif-Light-osf-ly1--base.tfm)
Provides:       tex(InriaSerif-Light-osf-ly1.tfm)
Provides:       tex(InriaSerif-Light-osf-ly1.vf)
Provides:       tex(InriaSerif-Light-osf-ot1.tfm)
Provides:       tex(InriaSerif-Light-osf-t1--base.tfm)
Provides:       tex(InriaSerif-Light-osf-t1.tfm)
Provides:       tex(InriaSerif-Light-osf-t1.vf)
Provides:       tex(InriaSerif-Light-osf-ts1--base.tfm)
Provides:       tex(InriaSerif-Light-osf-ts1.tfm)
Provides:       tex(InriaSerif-Light-osf-ts1.vf)
Provides:       tex(InriaSerif-Light-sup-ly1--base.tfm)
Provides:       tex(InriaSerif-Light-sup-ly1.tfm)
Provides:       tex(InriaSerif-Light-sup-ly1.vf)
Provides:       tex(InriaSerif-Light-sup-ot1.tfm)
Provides:       tex(InriaSerif-Light-sup-t1--base.tfm)
Provides:       tex(InriaSerif-Light-sup-t1.tfm)
Provides:       tex(InriaSerif-Light-sup-t1.vf)
Provides:       tex(InriaSerif-Light-tlf-ly1--base.tfm)
Provides:       tex(InriaSerif-Light-tlf-ly1.tfm)
Provides:       tex(InriaSerif-Light-tlf-ly1.vf)
Provides:       tex(InriaSerif-Light-tlf-ot1.tfm)
Provides:       tex(InriaSerif-Light-tlf-t1--base.tfm)
Provides:       tex(InriaSerif-Light-tlf-t1.tfm)
Provides:       tex(InriaSerif-Light-tlf-t1.vf)
Provides:       tex(InriaSerif-Light-tlf-titling-ly1--base.tfm)
Provides:       tex(InriaSerif-Light-tlf-titling-ly1.tfm)
Provides:       tex(InriaSerif-Light-tlf-titling-ly1.vf)
Provides:       tex(InriaSerif-Light-tlf-titling-ot1.tfm)
Provides:       tex(InriaSerif-Light-tlf-titling-t1--base.tfm)
Provides:       tex(InriaSerif-Light-tlf-titling-t1.tfm)
Provides:       tex(InriaSerif-Light-tlf-titling-t1.vf)
Provides:       tex(InriaSerif-Light-tlf-ts1--base.tfm)
Provides:       tex(InriaSerif-Light-tlf-ts1.tfm)
Provides:       tex(InriaSerif-Light-tlf-ts1.vf)
Provides:       tex(InriaSerif-Light-tosf-ly1--base.tfm)
Provides:       tex(InriaSerif-Light-tosf-ly1.tfm)
Provides:       tex(InriaSerif-Light-tosf-ly1.vf)
Provides:       tex(InriaSerif-Light-tosf-ot1.tfm)
Provides:       tex(InriaSerif-Light-tosf-t1--base.tfm)
Provides:       tex(InriaSerif-Light-tosf-t1.tfm)
Provides:       tex(InriaSerif-Light-tosf-t1.vf)
Provides:       tex(InriaSerif-Light-tosf-ts1--base.tfm)
Provides:       tex(InriaSerif-Light-tosf-ts1.tfm)
Provides:       tex(InriaSerif-Light-tosf-ts1.vf)
Provides:       tex(InriaSerif-LightItalic-lf-ly1--base.tfm)
Provides:       tex(InriaSerif-LightItalic-lf-ly1.tfm)
Provides:       tex(InriaSerif-LightItalic-lf-ly1.vf)
Provides:       tex(InriaSerif-LightItalic-lf-ot1.tfm)
Provides:       tex(InriaSerif-LightItalic-lf-t1--base.tfm)
Provides:       tex(InriaSerif-LightItalic-lf-t1.tfm)
Provides:       tex(InriaSerif-LightItalic-lf-t1.vf)
Provides:       tex(InriaSerif-LightItalic-lf-titling-ly1--base.tfm)
Provides:       tex(InriaSerif-LightItalic-lf-titling-ly1.tfm)
Provides:       tex(InriaSerif-LightItalic-lf-titling-ly1.vf)
Provides:       tex(InriaSerif-LightItalic-lf-titling-ot1.tfm)
Provides:       tex(InriaSerif-LightItalic-lf-titling-t1--base.tfm)
Provides:       tex(InriaSerif-LightItalic-lf-titling-t1.tfm)
Provides:       tex(InriaSerif-LightItalic-lf-titling-t1.vf)
Provides:       tex(InriaSerif-LightItalic-lf-ts1--base.tfm)
Provides:       tex(InriaSerif-LightItalic-lf-ts1.tfm)
Provides:       tex(InriaSerif-LightItalic-lf-ts1.vf)
Provides:       tex(InriaSerif-LightItalic-osf-ly1--base.tfm)
Provides:       tex(InriaSerif-LightItalic-osf-ly1.tfm)
Provides:       tex(InriaSerif-LightItalic-osf-ly1.vf)
Provides:       tex(InriaSerif-LightItalic-osf-ot1.tfm)
Provides:       tex(InriaSerif-LightItalic-osf-t1--base.tfm)
Provides:       tex(InriaSerif-LightItalic-osf-t1.tfm)
Provides:       tex(InriaSerif-LightItalic-osf-t1.vf)
Provides:       tex(InriaSerif-LightItalic-osf-ts1--base.tfm)
Provides:       tex(InriaSerif-LightItalic-osf-ts1.tfm)
Provides:       tex(InriaSerif-LightItalic-osf-ts1.vf)
Provides:       tex(InriaSerif-LightItalic-sup-ly1--base.tfm)
Provides:       tex(InriaSerif-LightItalic-sup-ly1.tfm)
Provides:       tex(InriaSerif-LightItalic-sup-ly1.vf)
Provides:       tex(InriaSerif-LightItalic-sup-ot1.tfm)
Provides:       tex(InriaSerif-LightItalic-sup-t1--base.tfm)
Provides:       tex(InriaSerif-LightItalic-sup-t1.tfm)
Provides:       tex(InriaSerif-LightItalic-sup-t1.vf)
Provides:       tex(InriaSerif-LightItalic-tlf-ly1--base.tfm)
Provides:       tex(InriaSerif-LightItalic-tlf-ly1.tfm)
Provides:       tex(InriaSerif-LightItalic-tlf-ly1.vf)
Provides:       tex(InriaSerif-LightItalic-tlf-ot1.tfm)
Provides:       tex(InriaSerif-LightItalic-tlf-t1--base.tfm)
Provides:       tex(InriaSerif-LightItalic-tlf-t1.tfm)
Provides:       tex(InriaSerif-LightItalic-tlf-t1.vf)
Provides:       tex(InriaSerif-LightItalic-tlf-titling-ly1--base.tfm)
Provides:       tex(InriaSerif-LightItalic-tlf-titling-ly1.tfm)
Provides:       tex(InriaSerif-LightItalic-tlf-titling-ly1.vf)
Provides:       tex(InriaSerif-LightItalic-tlf-titling-ot1.tfm)
Provides:       tex(InriaSerif-LightItalic-tlf-titling-t1--base.tfm)
Provides:       tex(InriaSerif-LightItalic-tlf-titling-t1.tfm)
Provides:       tex(InriaSerif-LightItalic-tlf-titling-t1.vf)
Provides:       tex(InriaSerif-LightItalic-tlf-ts1--base.tfm)
Provides:       tex(InriaSerif-LightItalic-tlf-ts1.tfm)
Provides:       tex(InriaSerif-LightItalic-tlf-ts1.vf)
Provides:       tex(InriaSerif-LightItalic-tosf-ly1--base.tfm)
Provides:       tex(InriaSerif-LightItalic-tosf-ly1.tfm)
Provides:       tex(InriaSerif-LightItalic-tosf-ly1.vf)
Provides:       tex(InriaSerif-LightItalic-tosf-ot1.tfm)
Provides:       tex(InriaSerif-LightItalic-tosf-t1--base.tfm)
Provides:       tex(InriaSerif-LightItalic-tosf-t1.tfm)
Provides:       tex(InriaSerif-LightItalic-tosf-t1.vf)
Provides:       tex(InriaSerif-LightItalic-tosf-ts1--base.tfm)
Provides:       tex(InriaSerif-LightItalic-tosf-ts1.tfm)
Provides:       tex(InriaSerif-LightItalic-tosf-ts1.vf)
Provides:       tex(InriaSerif-Regular-lf-ly1--base.tfm)
Provides:       tex(InriaSerif-Regular-lf-ly1.tfm)
Provides:       tex(InriaSerif-Regular-lf-ly1.vf)
Provides:       tex(InriaSerif-Regular-lf-ot1.tfm)
Provides:       tex(InriaSerif-Regular-lf-t1--base.tfm)
Provides:       tex(InriaSerif-Regular-lf-t1.tfm)
Provides:       tex(InriaSerif-Regular-lf-t1.vf)
Provides:       tex(InriaSerif-Regular-lf-titling-ly1--base.tfm)
Provides:       tex(InriaSerif-Regular-lf-titling-ly1.tfm)
Provides:       tex(InriaSerif-Regular-lf-titling-ly1.vf)
Provides:       tex(InriaSerif-Regular-lf-titling-ot1.tfm)
Provides:       tex(InriaSerif-Regular-lf-titling-t1--base.tfm)
Provides:       tex(InriaSerif-Regular-lf-titling-t1.tfm)
Provides:       tex(InriaSerif-Regular-lf-titling-t1.vf)
Provides:       tex(InriaSerif-Regular-lf-ts1--base.tfm)
Provides:       tex(InriaSerif-Regular-lf-ts1.tfm)
Provides:       tex(InriaSerif-Regular-lf-ts1.vf)
Provides:       tex(InriaSerif-Regular-osf-ly1--base.tfm)
Provides:       tex(InriaSerif-Regular-osf-ly1.tfm)
Provides:       tex(InriaSerif-Regular-osf-ly1.vf)
Provides:       tex(InriaSerif-Regular-osf-ot1.tfm)
Provides:       tex(InriaSerif-Regular-osf-t1--base.tfm)
Provides:       tex(InriaSerif-Regular-osf-t1.tfm)
Provides:       tex(InriaSerif-Regular-osf-t1.vf)
Provides:       tex(InriaSerif-Regular-osf-ts1--base.tfm)
Provides:       tex(InriaSerif-Regular-osf-ts1.tfm)
Provides:       tex(InriaSerif-Regular-osf-ts1.vf)
Provides:       tex(InriaSerif-Regular-sup-ly1--base.tfm)
Provides:       tex(InriaSerif-Regular-sup-ly1.tfm)
Provides:       tex(InriaSerif-Regular-sup-ly1.vf)
Provides:       tex(InriaSerif-Regular-sup-ot1.tfm)
Provides:       tex(InriaSerif-Regular-sup-t1--base.tfm)
Provides:       tex(InriaSerif-Regular-sup-t1.tfm)
Provides:       tex(InriaSerif-Regular-sup-t1.vf)
Provides:       tex(InriaSerif-Regular-tlf-ly1--base.tfm)
Provides:       tex(InriaSerif-Regular-tlf-ly1.tfm)
Provides:       tex(InriaSerif-Regular-tlf-ly1.vf)
Provides:       tex(InriaSerif-Regular-tlf-ot1.tfm)
Provides:       tex(InriaSerif-Regular-tlf-t1--base.tfm)
Provides:       tex(InriaSerif-Regular-tlf-t1.tfm)
Provides:       tex(InriaSerif-Regular-tlf-t1.vf)
Provides:       tex(InriaSerif-Regular-tlf-titling-ly1--base.tfm)
Provides:       tex(InriaSerif-Regular-tlf-titling-ly1.tfm)
Provides:       tex(InriaSerif-Regular-tlf-titling-ly1.vf)
Provides:       tex(InriaSerif-Regular-tlf-titling-ot1.tfm)
Provides:       tex(InriaSerif-Regular-tlf-titling-t1--base.tfm)
Provides:       tex(InriaSerif-Regular-tlf-titling-t1.tfm)
Provides:       tex(InriaSerif-Regular-tlf-titling-t1.vf)
Provides:       tex(InriaSerif-Regular-tlf-ts1--base.tfm)
Provides:       tex(InriaSerif-Regular-tlf-ts1.tfm)
Provides:       tex(InriaSerif-Regular-tlf-ts1.vf)
Provides:       tex(InriaSerif-Regular-tosf-ly1--base.tfm)
Provides:       tex(InriaSerif-Regular-tosf-ly1.tfm)
Provides:       tex(InriaSerif-Regular-tosf-ly1.vf)
Provides:       tex(InriaSerif-Regular-tosf-ot1.tfm)
Provides:       tex(InriaSerif-Regular-tosf-t1--base.tfm)
Provides:       tex(InriaSerif-Regular-tosf-t1.tfm)
Provides:       tex(InriaSerif-Regular-tosf-t1.vf)
Provides:       tex(InriaSerif-Regular-tosf-ts1--base.tfm)
Provides:       tex(InriaSerif-Regular-tosf-ts1.tfm)
Provides:       tex(InriaSerif-Regular-tosf-ts1.vf)
Provides:       tex(InriaSerif.map)
Provides:       tex(InriaSerif.sty)
Provides:       tex(LY1InriaSans-LF.fd)
Provides:       tex(LY1InriaSans-OsF.fd)
Provides:       tex(LY1InriaSans-Sup.fd)
Provides:       tex(LY1InriaSans-TLF.fd)
Provides:       tex(LY1InriaSans-TOsF.fd)
Provides:       tex(LY1InriaSerif-LF.fd)
Provides:       tex(LY1InriaSerif-OsF.fd)
Provides:       tex(LY1InriaSerif-Sup.fd)
Provides:       tex(LY1InriaSerif-TLF.fd)
Provides:       tex(LY1InriaSerif-TOsF.fd)
Provides:       tex(OT1InriaSans-LF.fd)
Provides:       tex(OT1InriaSans-OsF.fd)
Provides:       tex(OT1InriaSans-Sup.fd)
Provides:       tex(OT1InriaSans-TLF.fd)
Provides:       tex(OT1InriaSans-TOsF.fd)
Provides:       tex(OT1InriaSerif-LF.fd)
Provides:       tex(OT1InriaSerif-OsF.fd)
Provides:       tex(OT1InriaSerif-Sup.fd)
Provides:       tex(OT1InriaSerif-TLF.fd)
Provides:       tex(OT1InriaSerif-TOsF.fd)
Provides:       tex(T1InriaSans-LF.fd)
Provides:       tex(T1InriaSans-OsF.fd)
Provides:       tex(T1InriaSans-Sup.fd)
Provides:       tex(T1InriaSans-TLF.fd)
Provides:       tex(T1InriaSans-TOsF.fd)
Provides:       tex(T1InriaSerif-LF.fd)
Provides:       tex(T1InriaSerif-OsF.fd)
Provides:       tex(T1InriaSerif-Sup.fd)
Provides:       tex(T1InriaSerif-TLF.fd)
Provides:       tex(T1InriaSerif-TOsF.fd)
Provides:       tex(TS1InriaSans-LF.fd)
Provides:       tex(TS1InriaSans-OsF.fd)
Provides:       tex(TS1InriaSans-TLF.fd)
Provides:       tex(TS1InriaSans-TOsF.fd)
Provides:       tex(TS1InriaSerif-LF.fd)
Provides:       tex(TS1InriaSerif-OsF.fd)
Provides:       tex(TS1InriaSerif-TLF.fd)
Provides:       tex(TS1InriaSerif-TOsF.fd)
Provides:       tex(inriasans_2ikqt3.enc)
Provides:       tex(inriasans_aeswfl.enc)
Provides:       tex(inriasans_azhk4k.enc)
Provides:       tex(inriasans_clzm26.enc)
Provides:       tex(inriasans_dl3y4j.enc)
Provides:       tex(inriasans_efwr3l.enc)
Provides:       tex(inriasans_fhoe3z.enc)
Provides:       tex(inriasans_g56wvz.enc)
Provides:       tex(inriasans_gn4bcn.enc)
Provides:       tex(inriasans_kgbpoz.enc)
Provides:       tex(inriasans_necsus.enc)
Provides:       tex(inriasans_psyc4t.enc)
Provides:       tex(inriasans_pv4xsz.enc)
Provides:       tex(inriasans_rhfpoz.enc)
Provides:       tex(inriasans_rriqaz.enc)
Provides:       tex(inriasans_svhg3d.enc)
Provides:       tex(inriasans_x5ybkq.enc)
Provides:       tex(inriasans_yeotsr.enc)
Provides:       tex(inriasans_yl5fy2.enc)
Provides:       tex(inriaserif_2ikqt3.enc)
Provides:       tex(inriaserif_aeswfl.enc)
Provides:       tex(inriaserif_azhk4k.enc)
Provides:       tex(inriaserif_clzm26.enc)
Provides:       tex(inriaserif_dl3y4j.enc)
Provides:       tex(inriaserif_efwr3l.enc)
Provides:       tex(inriaserif_fhoe3z.enc)
Provides:       tex(inriaserif_g56wvz.enc)
Provides:       tex(inriaserif_gn4bcn.enc)
Provides:       tex(inriaserif_kgbpoz.enc)
Provides:       tex(inriaserif_necsus.enc)
Provides:       tex(inriaserif_psyc4t.enc)
Provides:       tex(inriaserif_pv4xsz.enc)
Provides:       tex(inriaserif_rhfpoz.enc)
Provides:       tex(inriaserif_rriqaz.enc)
Provides:       tex(inriaserif_svhg3d.enc)
Provides:       tex(inriaserif_x5ybkq.enc)
Provides:       tex(inriaserif_yeotsr.enc)
Provides:       tex(inriaserif_yl5fy2.enc)
Requires:       tex(fontaxes.sty)
Requires:       tex(fontenc.sty)
Requires:       tex(mweights.sty)
Requires:       tex(textcomp.sty)
Requires:       tex(xkeyval.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source231:      inriafonts.tar.xz
Source232:      inriafonts.doc.tar.xz

%description -n texlive-inriafonts
Inria is a free font designed by Black[Foundry] for Inria
research institute. The font is available for free. It comes as
Serif and Sans Serif, each with three weights and matching
italics. Using these fonts with XeLaTeX and LuaLaTeX is easy
using the fontspec package; we refer to the documentation of
fontspec for more information. The present package provides a
way of using them with LaTeX and pdfLaTeX: it provides two
style files, InriaSerif.sty and InriaSans.sty, together with
the PostScript version of the fonts and their associated files.
These were created using autoinst.

%package -n texlive-inriafonts-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn54512
Release:        54.1
Summary:        Documentation for texlive-inriafonts
License:        OFL-1.1
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-inriafonts and texlive-alldocumentation)

%description -n texlive-inriafonts-doc
This package includes the documentation for texlive-inriafonts

%package -n texlive-inriafonts-fonts
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn54512
Release:        54.1
Summary:        Severed fonts for texlive-inriafonts
License:        OFL-1.1
URL:            https://www.tug.org/texlive/
Group:          Productivity/Publishing/TeX/Fonts
%reconfigure_fonts_prereq
Requires(posttrans):fontconfig
Requires(posttrans):ghostscript-fonts-std
Suggests:       xorg-x11-fonts-core

%description -n texlive-inriafonts-fonts
The  separated fonts package for texlive-inriafonts

%post -n texlive-inriafonts
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
echo 'addMap InriaSans.map' >> /var/run/texlive/run-updmap
echo 'addMap InriaSerif.map' >> /var/run/texlive/run-updmap

%postun -n texlive-inriafonts
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    echo 'deleteMap InriaSans.map' >> /var/run/texlive/run-updmap
    echo 'deleteMap InriaSerif.map' >> /var/run/texlive/run-updmap
    exit 0
fi

%posttrans -n texlive-inriafonts
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%reconfigure_fonts_scriptlets -n texlive-inriafonts-fonts

%files -n texlive-inriafonts-doc
%{_texmfdistdir}/doc/fonts/inriafonts/README
%{_texmfdistdir}/doc/fonts/inriafonts/inriafonts.pdf
%{_texmfdistdir}/doc/fonts/inriafonts/inriafonts.tex
%{_texmfdistdir}/doc/fonts/inriafonts/license-SIL-OFL.txt

%files -n texlive-inriafonts
%{_texmfdistdir}/fonts/enc/dvips/inriafonts/inriasans_2ikqt3.enc
%{_texmfdistdir}/fonts/enc/dvips/inriafonts/inriasans_aeswfl.enc
%{_texmfdistdir}/fonts/enc/dvips/inriafonts/inriasans_azhk4k.enc
%{_texmfdistdir}/fonts/enc/dvips/inriafonts/inriasans_clzm26.enc
%{_texmfdistdir}/fonts/enc/dvips/inriafonts/inriasans_dl3y4j.enc
%{_texmfdistdir}/fonts/enc/dvips/inriafonts/inriasans_efwr3l.enc
%{_texmfdistdir}/fonts/enc/dvips/inriafonts/inriasans_fhoe3z.enc
%{_texmfdistdir}/fonts/enc/dvips/inriafonts/inriasans_g56wvz.enc
%{_texmfdistdir}/fonts/enc/dvips/inriafonts/inriasans_gn4bcn.enc
%{_texmfdistdir}/fonts/enc/dvips/inriafonts/inriasans_kgbpoz.enc
%{_texmfdistdir}/fonts/enc/dvips/inriafonts/inriasans_necsus.enc
%{_texmfdistdir}/fonts/enc/dvips/inriafonts/inriasans_psyc4t.enc
%{_texmfdistdir}/fonts/enc/dvips/inriafonts/inriasans_pv4xsz.enc
%{_texmfdistdir}/fonts/enc/dvips/inriafonts/inriasans_rhfpoz.enc
%{_texmfdistdir}/fonts/enc/dvips/inriafonts/inriasans_rriqaz.enc
%{_texmfdistdir}/fonts/enc/dvips/inriafonts/inriasans_svhg3d.enc
%{_texmfdistdir}/fonts/enc/dvips/inriafonts/inriasans_x5ybkq.enc
%{_texmfdistdir}/fonts/enc/dvips/inriafonts/inriasans_yeotsr.enc
%{_texmfdistdir}/fonts/enc/dvips/inriafonts/inriasans_yl5fy2.enc
%{_texmfdistdir}/fonts/enc/dvips/inriafonts/inriaserif_2ikqt3.enc
%{_texmfdistdir}/fonts/enc/dvips/inriafonts/inriaserif_aeswfl.enc
%{_texmfdistdir}/fonts/enc/dvips/inriafonts/inriaserif_azhk4k.enc
%{_texmfdistdir}/fonts/enc/dvips/inriafonts/inriaserif_clzm26.enc
%{_texmfdistdir}/fonts/enc/dvips/inriafonts/inriaserif_dl3y4j.enc
%{_texmfdistdir}/fonts/enc/dvips/inriafonts/inriaserif_efwr3l.enc
%{_texmfdistdir}/fonts/enc/dvips/inriafonts/inriaserif_fhoe3z.enc
%{_texmfdistdir}/fonts/enc/dvips/inriafonts/inriaserif_g56wvz.enc
%{_texmfdistdir}/fonts/enc/dvips/inriafonts/inriaserif_gn4bcn.enc
%{_texmfdistdir}/fonts/enc/dvips/inriafonts/inriaserif_kgbpoz.enc
%{_texmfdistdir}/fonts/enc/dvips/inriafonts/inriaserif_necsus.enc
%{_texmfdistdir}/fonts/enc/dvips/inriafonts/inriaserif_psyc4t.enc
%{_texmfdistdir}/fonts/enc/dvips/inriafonts/inriaserif_pv4xsz.enc
%{_texmfdistdir}/fonts/enc/dvips/inriafonts/inriaserif_rhfpoz.enc
%{_texmfdistdir}/fonts/enc/dvips/inriafonts/inriaserif_rriqaz.enc
%{_texmfdistdir}/fonts/enc/dvips/inriafonts/inriaserif_svhg3d.enc
%{_texmfdistdir}/fonts/enc/dvips/inriafonts/inriaserif_x5ybkq.enc
%{_texmfdistdir}/fonts/enc/dvips/inriafonts/inriaserif_yeotsr.enc
%{_texmfdistdir}/fonts/enc/dvips/inriafonts/inriaserif_yl5fy2.enc
%{_texmfdistdir}/fonts/map/dvips/inriafonts/InriaSans.map
%{_texmfdistdir}/fonts/map/dvips/inriafonts/InriaSerif.map
%verify(link) %{_texmfdistdir}/fonts/opentype/public/inriafonts/InriaSans-Bold.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/inriafonts/InriaSans-BoldItalic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/inriafonts/InriaSans-Italic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/inriafonts/InriaSans-Light.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/inriafonts/InriaSans-LightItalic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/inriafonts/InriaSans-Regular.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/inriafonts/InriaSerif-Bold.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/inriafonts/InriaSerif-BoldItalic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/inriafonts/InriaSerif-Italic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/inriafonts/InriaSerif-Light.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/inriafonts/InriaSerif-LightItalic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/inriafonts/InriaSerif-Regular.otf
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSans-Bold-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSans-Bold-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSans-Bold-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSans-Bold-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSans-Bold-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSans-Bold-lf-titling-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSans-Bold-lf-titling-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSans-Bold-lf-titling-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSans-Bold-lf-titling-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSans-Bold-lf-titling-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSans-Bold-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSans-Bold-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSans-Bold-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSans-Bold-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSans-Bold-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSans-Bold-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSans-Bold-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSans-Bold-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSans-Bold-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSans-Bold-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSans-Bold-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSans-Bold-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSans-Bold-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSans-Bold-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSans-Bold-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSans-Bold-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSans-Bold-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSans-Bold-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSans-Bold-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSans-Bold-tlf-titling-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSans-Bold-tlf-titling-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSans-Bold-tlf-titling-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSans-Bold-tlf-titling-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSans-Bold-tlf-titling-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSans-Bold-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSans-Bold-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSans-Bold-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSans-Bold-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSans-Bold-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSans-Bold-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSans-Bold-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSans-Bold-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSans-Bold-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSans-BoldItalic-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSans-BoldItalic-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSans-BoldItalic-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSans-BoldItalic-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSans-BoldItalic-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSans-BoldItalic-lf-titling-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSans-BoldItalic-lf-titling-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSans-BoldItalic-lf-titling-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSans-BoldItalic-lf-titling-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSans-BoldItalic-lf-titling-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSans-BoldItalic-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSans-BoldItalic-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSans-BoldItalic-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSans-BoldItalic-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSans-BoldItalic-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSans-BoldItalic-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSans-BoldItalic-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSans-BoldItalic-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSans-BoldItalic-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSans-BoldItalic-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSans-BoldItalic-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSans-BoldItalic-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSans-BoldItalic-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSans-BoldItalic-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSans-BoldItalic-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSans-BoldItalic-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSans-BoldItalic-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSans-BoldItalic-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSans-BoldItalic-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSans-BoldItalic-tlf-titling-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSans-BoldItalic-tlf-titling-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSans-BoldItalic-tlf-titling-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSans-BoldItalic-tlf-titling-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSans-BoldItalic-tlf-titling-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSans-BoldItalic-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSans-BoldItalic-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSans-BoldItalic-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSans-BoldItalic-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSans-BoldItalic-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSans-BoldItalic-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSans-BoldItalic-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSans-BoldItalic-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSans-BoldItalic-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSans-Italic-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSans-Italic-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSans-Italic-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSans-Italic-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSans-Italic-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSans-Italic-lf-titling-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSans-Italic-lf-titling-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSans-Italic-lf-titling-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSans-Italic-lf-titling-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSans-Italic-lf-titling-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSans-Italic-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSans-Italic-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSans-Italic-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSans-Italic-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSans-Italic-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSans-Italic-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSans-Italic-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSans-Italic-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSans-Italic-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSans-Italic-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSans-Italic-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSans-Italic-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSans-Italic-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSans-Italic-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSans-Italic-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSans-Italic-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSans-Italic-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSans-Italic-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSans-Italic-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSans-Italic-tlf-titling-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSans-Italic-tlf-titling-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSans-Italic-tlf-titling-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSans-Italic-tlf-titling-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSans-Italic-tlf-titling-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSans-Italic-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSans-Italic-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSans-Italic-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSans-Italic-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSans-Italic-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSans-Italic-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSans-Italic-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSans-Italic-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSans-Italic-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSans-Light-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSans-Light-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSans-Light-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSans-Light-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSans-Light-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSans-Light-lf-titling-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSans-Light-lf-titling-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSans-Light-lf-titling-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSans-Light-lf-titling-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSans-Light-lf-titling-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSans-Light-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSans-Light-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSans-Light-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSans-Light-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSans-Light-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSans-Light-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSans-Light-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSans-Light-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSans-Light-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSans-Light-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSans-Light-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSans-Light-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSans-Light-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSans-Light-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSans-Light-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSans-Light-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSans-Light-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSans-Light-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSans-Light-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSans-Light-tlf-titling-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSans-Light-tlf-titling-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSans-Light-tlf-titling-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSans-Light-tlf-titling-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSans-Light-tlf-titling-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSans-Light-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSans-Light-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSans-Light-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSans-Light-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSans-Light-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSans-Light-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSans-Light-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSans-Light-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSans-Light-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSans-LightItalic-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSans-LightItalic-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSans-LightItalic-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSans-LightItalic-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSans-LightItalic-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSans-LightItalic-lf-titling-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSans-LightItalic-lf-titling-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSans-LightItalic-lf-titling-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSans-LightItalic-lf-titling-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSans-LightItalic-lf-titling-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSans-LightItalic-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSans-LightItalic-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSans-LightItalic-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSans-LightItalic-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSans-LightItalic-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSans-LightItalic-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSans-LightItalic-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSans-LightItalic-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSans-LightItalic-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSans-LightItalic-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSans-LightItalic-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSans-LightItalic-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSans-LightItalic-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSans-LightItalic-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSans-LightItalic-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSans-LightItalic-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSans-LightItalic-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSans-LightItalic-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSans-LightItalic-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSans-LightItalic-tlf-titling-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSans-LightItalic-tlf-titling-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSans-LightItalic-tlf-titling-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSans-LightItalic-tlf-titling-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSans-LightItalic-tlf-titling-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSans-LightItalic-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSans-LightItalic-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSans-LightItalic-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSans-LightItalic-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSans-LightItalic-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSans-LightItalic-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSans-LightItalic-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSans-LightItalic-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSans-LightItalic-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSans-Regular-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSans-Regular-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSans-Regular-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSans-Regular-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSans-Regular-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSans-Regular-lf-titling-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSans-Regular-lf-titling-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSans-Regular-lf-titling-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSans-Regular-lf-titling-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSans-Regular-lf-titling-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSans-Regular-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSans-Regular-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSans-Regular-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSans-Regular-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSans-Regular-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSans-Regular-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSans-Regular-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSans-Regular-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSans-Regular-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSans-Regular-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSans-Regular-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSans-Regular-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSans-Regular-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSans-Regular-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSans-Regular-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSans-Regular-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSans-Regular-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSans-Regular-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSans-Regular-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSans-Regular-tlf-titling-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSans-Regular-tlf-titling-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSans-Regular-tlf-titling-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSans-Regular-tlf-titling-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSans-Regular-tlf-titling-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSans-Regular-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSans-Regular-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSans-Regular-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSans-Regular-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSans-Regular-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSans-Regular-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSans-Regular-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSans-Regular-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSans-Regular-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSerif-Bold-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSerif-Bold-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSerif-Bold-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSerif-Bold-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSerif-Bold-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSerif-Bold-lf-titling-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSerif-Bold-lf-titling-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSerif-Bold-lf-titling-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSerif-Bold-lf-titling-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSerif-Bold-lf-titling-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSerif-Bold-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSerif-Bold-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSerif-Bold-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSerif-Bold-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSerif-Bold-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSerif-Bold-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSerif-Bold-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSerif-Bold-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSerif-Bold-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSerif-Bold-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSerif-Bold-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSerif-Bold-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSerif-Bold-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSerif-Bold-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSerif-Bold-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSerif-Bold-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSerif-Bold-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSerif-Bold-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSerif-Bold-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSerif-Bold-tlf-titling-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSerif-Bold-tlf-titling-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSerif-Bold-tlf-titling-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSerif-Bold-tlf-titling-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSerif-Bold-tlf-titling-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSerif-Bold-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSerif-Bold-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSerif-Bold-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSerif-Bold-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSerif-Bold-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSerif-Bold-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSerif-Bold-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSerif-Bold-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSerif-Bold-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSerif-BoldItalic-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSerif-BoldItalic-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSerif-BoldItalic-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSerif-BoldItalic-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSerif-BoldItalic-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSerif-BoldItalic-lf-titling-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSerif-BoldItalic-lf-titling-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSerif-BoldItalic-lf-titling-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSerif-BoldItalic-lf-titling-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSerif-BoldItalic-lf-titling-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSerif-BoldItalic-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSerif-BoldItalic-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSerif-BoldItalic-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSerif-BoldItalic-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSerif-BoldItalic-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSerif-BoldItalic-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSerif-BoldItalic-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSerif-BoldItalic-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSerif-BoldItalic-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSerif-BoldItalic-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSerif-BoldItalic-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSerif-BoldItalic-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSerif-BoldItalic-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSerif-BoldItalic-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSerif-BoldItalic-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSerif-BoldItalic-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSerif-BoldItalic-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSerif-BoldItalic-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSerif-BoldItalic-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSerif-BoldItalic-tlf-titling-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSerif-BoldItalic-tlf-titling-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSerif-BoldItalic-tlf-titling-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSerif-BoldItalic-tlf-titling-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSerif-BoldItalic-tlf-titling-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSerif-BoldItalic-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSerif-BoldItalic-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSerif-BoldItalic-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSerif-BoldItalic-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSerif-BoldItalic-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSerif-BoldItalic-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSerif-BoldItalic-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSerif-BoldItalic-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSerif-BoldItalic-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSerif-Italic-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSerif-Italic-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSerif-Italic-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSerif-Italic-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSerif-Italic-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSerif-Italic-lf-titling-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSerif-Italic-lf-titling-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSerif-Italic-lf-titling-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSerif-Italic-lf-titling-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSerif-Italic-lf-titling-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSerif-Italic-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSerif-Italic-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSerif-Italic-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSerif-Italic-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSerif-Italic-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSerif-Italic-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSerif-Italic-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSerif-Italic-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSerif-Italic-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSerif-Italic-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSerif-Italic-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSerif-Italic-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSerif-Italic-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSerif-Italic-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSerif-Italic-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSerif-Italic-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSerif-Italic-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSerif-Italic-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSerif-Italic-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSerif-Italic-tlf-titling-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSerif-Italic-tlf-titling-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSerif-Italic-tlf-titling-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSerif-Italic-tlf-titling-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSerif-Italic-tlf-titling-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSerif-Italic-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSerif-Italic-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSerif-Italic-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSerif-Italic-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSerif-Italic-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSerif-Italic-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSerif-Italic-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSerif-Italic-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSerif-Italic-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSerif-Light-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSerif-Light-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSerif-Light-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSerif-Light-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSerif-Light-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSerif-Light-lf-titling-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSerif-Light-lf-titling-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSerif-Light-lf-titling-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSerif-Light-lf-titling-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSerif-Light-lf-titling-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSerif-Light-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSerif-Light-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSerif-Light-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSerif-Light-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSerif-Light-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSerif-Light-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSerif-Light-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSerif-Light-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSerif-Light-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSerif-Light-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSerif-Light-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSerif-Light-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSerif-Light-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSerif-Light-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSerif-Light-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSerif-Light-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSerif-Light-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSerif-Light-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSerif-Light-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSerif-Light-tlf-titling-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSerif-Light-tlf-titling-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSerif-Light-tlf-titling-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSerif-Light-tlf-titling-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSerif-Light-tlf-titling-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSerif-Light-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSerif-Light-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSerif-Light-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSerif-Light-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSerif-Light-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSerif-Light-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSerif-Light-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSerif-Light-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSerif-Light-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSerif-LightItalic-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSerif-LightItalic-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSerif-LightItalic-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSerif-LightItalic-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSerif-LightItalic-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSerif-LightItalic-lf-titling-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSerif-LightItalic-lf-titling-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSerif-LightItalic-lf-titling-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSerif-LightItalic-lf-titling-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSerif-LightItalic-lf-titling-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSerif-LightItalic-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSerif-LightItalic-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSerif-LightItalic-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSerif-LightItalic-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSerif-LightItalic-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSerif-LightItalic-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSerif-LightItalic-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSerif-LightItalic-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSerif-LightItalic-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSerif-LightItalic-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSerif-LightItalic-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSerif-LightItalic-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSerif-LightItalic-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSerif-LightItalic-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSerif-LightItalic-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSerif-LightItalic-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSerif-LightItalic-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSerif-LightItalic-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSerif-LightItalic-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSerif-LightItalic-tlf-titling-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSerif-LightItalic-tlf-titling-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSerif-LightItalic-tlf-titling-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSerif-LightItalic-tlf-titling-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSerif-LightItalic-tlf-titling-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSerif-LightItalic-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSerif-LightItalic-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSerif-LightItalic-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSerif-LightItalic-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSerif-LightItalic-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSerif-LightItalic-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSerif-LightItalic-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSerif-LightItalic-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSerif-LightItalic-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSerif-Regular-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSerif-Regular-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSerif-Regular-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSerif-Regular-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSerif-Regular-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSerif-Regular-lf-titling-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSerif-Regular-lf-titling-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSerif-Regular-lf-titling-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSerif-Regular-lf-titling-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSerif-Regular-lf-titling-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSerif-Regular-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSerif-Regular-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSerif-Regular-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSerif-Regular-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSerif-Regular-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSerif-Regular-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSerif-Regular-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSerif-Regular-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSerif-Regular-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSerif-Regular-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSerif-Regular-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSerif-Regular-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSerif-Regular-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSerif-Regular-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSerif-Regular-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSerif-Regular-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSerif-Regular-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSerif-Regular-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSerif-Regular-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSerif-Regular-tlf-titling-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSerif-Regular-tlf-titling-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSerif-Regular-tlf-titling-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSerif-Regular-tlf-titling-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSerif-Regular-tlf-titling-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSerif-Regular-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSerif-Regular-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSerif-Regular-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSerif-Regular-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSerif-Regular-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSerif-Regular-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSerif-Regular-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSerif-Regular-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inriafonts/InriaSerif-Regular-tosf-ts1.tfm
%verify(link) %{_texmfdistdir}/fonts/truetype/public/inriafonts/InriaSans-Bold.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/public/inriafonts/InriaSans-BoldItalic.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/public/inriafonts/InriaSans-Italic.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/public/inriafonts/InriaSans-Light.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/public/inriafonts/InriaSans-LightItalic.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/public/inriafonts/InriaSans-Regular.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/public/inriafonts/InriaSerif-Bold.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/public/inriafonts/InriaSerif-BoldItalic.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/public/inriafonts/InriaSerif-Italic.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/public/inriafonts/InriaSerif-Light.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/public/inriafonts/InriaSerif-LightItalic.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/public/inriafonts/InriaSerif-Regular.ttf
%verify(link) %{_texmfdistdir}/fonts/type1/public/inriafonts/InriaSans-Bold.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/inriafonts/InriaSans-BoldItalic.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/inriafonts/InriaSans-Italic.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/inriafonts/InriaSans-Light.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/inriafonts/InriaSans-LightItalic.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/inriafonts/InriaSans-Regular.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/inriafonts/InriaSerif-Bold.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/inriafonts/InriaSerif-BoldItalic.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/inriafonts/InriaSerif-Italic.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/inriafonts/InriaSerif-Light.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/inriafonts/InriaSerif-LightItalic.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/inriafonts/InriaSerif-Regular.pfb
%{_texmfdistdir}/fonts/vf/public/inriafonts/InriaSans-Bold-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/inriafonts/InriaSans-Bold-lf-t1.vf
%{_texmfdistdir}/fonts/vf/public/inriafonts/InriaSans-Bold-lf-titling-ly1.vf
%{_texmfdistdir}/fonts/vf/public/inriafonts/InriaSans-Bold-lf-titling-t1.vf
%{_texmfdistdir}/fonts/vf/public/inriafonts/InriaSans-Bold-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/inriafonts/InriaSans-Bold-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/inriafonts/InriaSans-Bold-osf-t1.vf
%{_texmfdistdir}/fonts/vf/public/inriafonts/InriaSans-Bold-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/inriafonts/InriaSans-Bold-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/public/inriafonts/InriaSans-Bold-sup-t1.vf
%{_texmfdistdir}/fonts/vf/public/inriafonts/InriaSans-Bold-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/inriafonts/InriaSans-Bold-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/public/inriafonts/InriaSans-Bold-tlf-titling-ly1.vf
%{_texmfdistdir}/fonts/vf/public/inriafonts/InriaSans-Bold-tlf-titling-t1.vf
%{_texmfdistdir}/fonts/vf/public/inriafonts/InriaSans-Bold-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/inriafonts/InriaSans-Bold-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/inriafonts/InriaSans-Bold-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/public/inriafonts/InriaSans-Bold-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/inriafonts/InriaSans-BoldItalic-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/inriafonts/InriaSans-BoldItalic-lf-t1.vf
%{_texmfdistdir}/fonts/vf/public/inriafonts/InriaSans-BoldItalic-lf-titling-ly1.vf
%{_texmfdistdir}/fonts/vf/public/inriafonts/InriaSans-BoldItalic-lf-titling-t1.vf
%{_texmfdistdir}/fonts/vf/public/inriafonts/InriaSans-BoldItalic-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/inriafonts/InriaSans-BoldItalic-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/inriafonts/InriaSans-BoldItalic-osf-t1.vf
%{_texmfdistdir}/fonts/vf/public/inriafonts/InriaSans-BoldItalic-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/inriafonts/InriaSans-BoldItalic-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/public/inriafonts/InriaSans-BoldItalic-sup-t1.vf
%{_texmfdistdir}/fonts/vf/public/inriafonts/InriaSans-BoldItalic-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/inriafonts/InriaSans-BoldItalic-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/public/inriafonts/InriaSans-BoldItalic-tlf-titling-ly1.vf
%{_texmfdistdir}/fonts/vf/public/inriafonts/InriaSans-BoldItalic-tlf-titling-t1.vf
%{_texmfdistdir}/fonts/vf/public/inriafonts/InriaSans-BoldItalic-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/inriafonts/InriaSans-BoldItalic-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/inriafonts/InriaSans-BoldItalic-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/public/inriafonts/InriaSans-BoldItalic-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/inriafonts/InriaSans-Italic-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/inriafonts/InriaSans-Italic-lf-t1.vf
%{_texmfdistdir}/fonts/vf/public/inriafonts/InriaSans-Italic-lf-titling-ly1.vf
%{_texmfdistdir}/fonts/vf/public/inriafonts/InriaSans-Italic-lf-titling-t1.vf
%{_texmfdistdir}/fonts/vf/public/inriafonts/InriaSans-Italic-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/inriafonts/InriaSans-Italic-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/inriafonts/InriaSans-Italic-osf-t1.vf
%{_texmfdistdir}/fonts/vf/public/inriafonts/InriaSans-Italic-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/inriafonts/InriaSans-Italic-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/public/inriafonts/InriaSans-Italic-sup-t1.vf
%{_texmfdistdir}/fonts/vf/public/inriafonts/InriaSans-Italic-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/inriafonts/InriaSans-Italic-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/public/inriafonts/InriaSans-Italic-tlf-titling-ly1.vf
%{_texmfdistdir}/fonts/vf/public/inriafonts/InriaSans-Italic-tlf-titling-t1.vf
%{_texmfdistdir}/fonts/vf/public/inriafonts/InriaSans-Italic-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/inriafonts/InriaSans-Italic-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/inriafonts/InriaSans-Italic-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/public/inriafonts/InriaSans-Italic-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/inriafonts/InriaSans-Light-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/inriafonts/InriaSans-Light-lf-t1.vf
%{_texmfdistdir}/fonts/vf/public/inriafonts/InriaSans-Light-lf-titling-ly1.vf
%{_texmfdistdir}/fonts/vf/public/inriafonts/InriaSans-Light-lf-titling-t1.vf
%{_texmfdistdir}/fonts/vf/public/inriafonts/InriaSans-Light-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/inriafonts/InriaSans-Light-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/inriafonts/InriaSans-Light-osf-t1.vf
%{_texmfdistdir}/fonts/vf/public/inriafonts/InriaSans-Light-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/inriafonts/InriaSans-Light-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/public/inriafonts/InriaSans-Light-sup-t1.vf
%{_texmfdistdir}/fonts/vf/public/inriafonts/InriaSans-Light-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/inriafonts/InriaSans-Light-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/public/inriafonts/InriaSans-Light-tlf-titling-ly1.vf
%{_texmfdistdir}/fonts/vf/public/inriafonts/InriaSans-Light-tlf-titling-t1.vf
%{_texmfdistdir}/fonts/vf/public/inriafonts/InriaSans-Light-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/inriafonts/InriaSans-Light-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/inriafonts/InriaSans-Light-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/public/inriafonts/InriaSans-Light-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/inriafonts/InriaSans-LightItalic-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/inriafonts/InriaSans-LightItalic-lf-t1.vf
%{_texmfdistdir}/fonts/vf/public/inriafonts/InriaSans-LightItalic-lf-titling-ly1.vf
%{_texmfdistdir}/fonts/vf/public/inriafonts/InriaSans-LightItalic-lf-titling-t1.vf
%{_texmfdistdir}/fonts/vf/public/inriafonts/InriaSans-LightItalic-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/inriafonts/InriaSans-LightItalic-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/inriafonts/InriaSans-LightItalic-osf-t1.vf
%{_texmfdistdir}/fonts/vf/public/inriafonts/InriaSans-LightItalic-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/inriafonts/InriaSans-LightItalic-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/public/inriafonts/InriaSans-LightItalic-sup-t1.vf
%{_texmfdistdir}/fonts/vf/public/inriafonts/InriaSans-LightItalic-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/inriafonts/InriaSans-LightItalic-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/public/inriafonts/InriaSans-LightItalic-tlf-titling-ly1.vf
%{_texmfdistdir}/fonts/vf/public/inriafonts/InriaSans-LightItalic-tlf-titling-t1.vf
%{_texmfdistdir}/fonts/vf/public/inriafonts/InriaSans-LightItalic-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/inriafonts/InriaSans-LightItalic-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/inriafonts/InriaSans-LightItalic-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/public/inriafonts/InriaSans-LightItalic-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/inriafonts/InriaSans-Regular-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/inriafonts/InriaSans-Regular-lf-t1.vf
%{_texmfdistdir}/fonts/vf/public/inriafonts/InriaSans-Regular-lf-titling-ly1.vf
%{_texmfdistdir}/fonts/vf/public/inriafonts/InriaSans-Regular-lf-titling-t1.vf
%{_texmfdistdir}/fonts/vf/public/inriafonts/InriaSans-Regular-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/inriafonts/InriaSans-Regular-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/inriafonts/InriaSans-Regular-osf-t1.vf
%{_texmfdistdir}/fonts/vf/public/inriafonts/InriaSans-Regular-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/inriafonts/InriaSans-Regular-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/public/inriafonts/InriaSans-Regular-sup-t1.vf
%{_texmfdistdir}/fonts/vf/public/inriafonts/InriaSans-Regular-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/inriafonts/InriaSans-Regular-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/public/inriafonts/InriaSans-Regular-tlf-titling-ly1.vf
%{_texmfdistdir}/fonts/vf/public/inriafonts/InriaSans-Regular-tlf-titling-t1.vf
%{_texmfdistdir}/fonts/vf/public/inriafonts/InriaSans-Regular-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/inriafonts/InriaSans-Regular-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/inriafonts/InriaSans-Regular-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/public/inriafonts/InriaSans-Regular-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/inriafonts/InriaSerif-Bold-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/inriafonts/InriaSerif-Bold-lf-t1.vf
%{_texmfdistdir}/fonts/vf/public/inriafonts/InriaSerif-Bold-lf-titling-ly1.vf
%{_texmfdistdir}/fonts/vf/public/inriafonts/InriaSerif-Bold-lf-titling-t1.vf
%{_texmfdistdir}/fonts/vf/public/inriafonts/InriaSerif-Bold-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/inriafonts/InriaSerif-Bold-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/inriafonts/InriaSerif-Bold-osf-t1.vf
%{_texmfdistdir}/fonts/vf/public/inriafonts/InriaSerif-Bold-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/inriafonts/InriaSerif-Bold-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/public/inriafonts/InriaSerif-Bold-sup-t1.vf
%{_texmfdistdir}/fonts/vf/public/inriafonts/InriaSerif-Bold-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/inriafonts/InriaSerif-Bold-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/public/inriafonts/InriaSerif-Bold-tlf-titling-ly1.vf
%{_texmfdistdir}/fonts/vf/public/inriafonts/InriaSerif-Bold-tlf-titling-t1.vf
%{_texmfdistdir}/fonts/vf/public/inriafonts/InriaSerif-Bold-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/inriafonts/InriaSerif-Bold-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/inriafonts/InriaSerif-Bold-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/public/inriafonts/InriaSerif-Bold-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/inriafonts/InriaSerif-BoldItalic-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/inriafonts/InriaSerif-BoldItalic-lf-t1.vf
%{_texmfdistdir}/fonts/vf/public/inriafonts/InriaSerif-BoldItalic-lf-titling-ly1.vf
%{_texmfdistdir}/fonts/vf/public/inriafonts/InriaSerif-BoldItalic-lf-titling-t1.vf
%{_texmfdistdir}/fonts/vf/public/inriafonts/InriaSerif-BoldItalic-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/inriafonts/InriaSerif-BoldItalic-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/inriafonts/InriaSerif-BoldItalic-osf-t1.vf
%{_texmfdistdir}/fonts/vf/public/inriafonts/InriaSerif-BoldItalic-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/inriafonts/InriaSerif-BoldItalic-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/public/inriafonts/InriaSerif-BoldItalic-sup-t1.vf
%{_texmfdistdir}/fonts/vf/public/inriafonts/InriaSerif-BoldItalic-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/inriafonts/InriaSerif-BoldItalic-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/public/inriafonts/InriaSerif-BoldItalic-tlf-titling-ly1.vf
%{_texmfdistdir}/fonts/vf/public/inriafonts/InriaSerif-BoldItalic-tlf-titling-t1.vf
%{_texmfdistdir}/fonts/vf/public/inriafonts/InriaSerif-BoldItalic-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/inriafonts/InriaSerif-BoldItalic-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/inriafonts/InriaSerif-BoldItalic-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/public/inriafonts/InriaSerif-BoldItalic-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/inriafonts/InriaSerif-Italic-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/inriafonts/InriaSerif-Italic-lf-t1.vf
%{_texmfdistdir}/fonts/vf/public/inriafonts/InriaSerif-Italic-lf-titling-ly1.vf
%{_texmfdistdir}/fonts/vf/public/inriafonts/InriaSerif-Italic-lf-titling-t1.vf
%{_texmfdistdir}/fonts/vf/public/inriafonts/InriaSerif-Italic-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/inriafonts/InriaSerif-Italic-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/inriafonts/InriaSerif-Italic-osf-t1.vf
%{_texmfdistdir}/fonts/vf/public/inriafonts/InriaSerif-Italic-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/inriafonts/InriaSerif-Italic-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/public/inriafonts/InriaSerif-Italic-sup-t1.vf
%{_texmfdistdir}/fonts/vf/public/inriafonts/InriaSerif-Italic-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/inriafonts/InriaSerif-Italic-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/public/inriafonts/InriaSerif-Italic-tlf-titling-ly1.vf
%{_texmfdistdir}/fonts/vf/public/inriafonts/InriaSerif-Italic-tlf-titling-t1.vf
%{_texmfdistdir}/fonts/vf/public/inriafonts/InriaSerif-Italic-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/inriafonts/InriaSerif-Italic-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/inriafonts/InriaSerif-Italic-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/public/inriafonts/InriaSerif-Italic-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/inriafonts/InriaSerif-Light-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/inriafonts/InriaSerif-Light-lf-t1.vf
%{_texmfdistdir}/fonts/vf/public/inriafonts/InriaSerif-Light-lf-titling-ly1.vf
%{_texmfdistdir}/fonts/vf/public/inriafonts/InriaSerif-Light-lf-titling-t1.vf
%{_texmfdistdir}/fonts/vf/public/inriafonts/InriaSerif-Light-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/inriafonts/InriaSerif-Light-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/inriafonts/InriaSerif-Light-osf-t1.vf
%{_texmfdistdir}/fonts/vf/public/inriafonts/InriaSerif-Light-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/inriafonts/InriaSerif-Light-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/public/inriafonts/InriaSerif-Light-sup-t1.vf
%{_texmfdistdir}/fonts/vf/public/inriafonts/InriaSerif-Light-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/inriafonts/InriaSerif-Light-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/public/inriafonts/InriaSerif-Light-tlf-titling-ly1.vf
%{_texmfdistdir}/fonts/vf/public/inriafonts/InriaSerif-Light-tlf-titling-t1.vf
%{_texmfdistdir}/fonts/vf/public/inriafonts/InriaSerif-Light-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/inriafonts/InriaSerif-Light-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/inriafonts/InriaSerif-Light-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/public/inriafonts/InriaSerif-Light-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/inriafonts/InriaSerif-LightItalic-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/inriafonts/InriaSerif-LightItalic-lf-t1.vf
%{_texmfdistdir}/fonts/vf/public/inriafonts/InriaSerif-LightItalic-lf-titling-ly1.vf
%{_texmfdistdir}/fonts/vf/public/inriafonts/InriaSerif-LightItalic-lf-titling-t1.vf
%{_texmfdistdir}/fonts/vf/public/inriafonts/InriaSerif-LightItalic-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/inriafonts/InriaSerif-LightItalic-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/inriafonts/InriaSerif-LightItalic-osf-t1.vf
%{_texmfdistdir}/fonts/vf/public/inriafonts/InriaSerif-LightItalic-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/inriafonts/InriaSerif-LightItalic-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/public/inriafonts/InriaSerif-LightItalic-sup-t1.vf
%{_texmfdistdir}/fonts/vf/public/inriafonts/InriaSerif-LightItalic-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/inriafonts/InriaSerif-LightItalic-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/public/inriafonts/InriaSerif-LightItalic-tlf-titling-ly1.vf
%{_texmfdistdir}/fonts/vf/public/inriafonts/InriaSerif-LightItalic-tlf-titling-t1.vf
%{_texmfdistdir}/fonts/vf/public/inriafonts/InriaSerif-LightItalic-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/inriafonts/InriaSerif-LightItalic-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/inriafonts/InriaSerif-LightItalic-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/public/inriafonts/InriaSerif-LightItalic-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/inriafonts/InriaSerif-Regular-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/inriafonts/InriaSerif-Regular-lf-t1.vf
%{_texmfdistdir}/fonts/vf/public/inriafonts/InriaSerif-Regular-lf-titling-ly1.vf
%{_texmfdistdir}/fonts/vf/public/inriafonts/InriaSerif-Regular-lf-titling-t1.vf
%{_texmfdistdir}/fonts/vf/public/inriafonts/InriaSerif-Regular-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/inriafonts/InriaSerif-Regular-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/inriafonts/InriaSerif-Regular-osf-t1.vf
%{_texmfdistdir}/fonts/vf/public/inriafonts/InriaSerif-Regular-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/inriafonts/InriaSerif-Regular-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/public/inriafonts/InriaSerif-Regular-sup-t1.vf
%{_texmfdistdir}/fonts/vf/public/inriafonts/InriaSerif-Regular-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/inriafonts/InriaSerif-Regular-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/public/inriafonts/InriaSerif-Regular-tlf-titling-ly1.vf
%{_texmfdistdir}/fonts/vf/public/inriafonts/InriaSerif-Regular-tlf-titling-t1.vf
%{_texmfdistdir}/fonts/vf/public/inriafonts/InriaSerif-Regular-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/inriafonts/InriaSerif-Regular-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/inriafonts/InriaSerif-Regular-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/public/inriafonts/InriaSerif-Regular-tosf-ts1.vf
%{_texmfdistdir}/tex/latex/inriafonts/InriaSans.sty
%{_texmfdistdir}/tex/latex/inriafonts/InriaSerif.sty
%{_texmfdistdir}/tex/latex/inriafonts/LY1InriaSans-LF.fd
%{_texmfdistdir}/tex/latex/inriafonts/LY1InriaSans-OsF.fd
%{_texmfdistdir}/tex/latex/inriafonts/LY1InriaSans-Sup.fd
%{_texmfdistdir}/tex/latex/inriafonts/LY1InriaSans-TLF.fd
%{_texmfdistdir}/tex/latex/inriafonts/LY1InriaSans-TOsF.fd
%{_texmfdistdir}/tex/latex/inriafonts/LY1InriaSerif-LF.fd
%{_texmfdistdir}/tex/latex/inriafonts/LY1InriaSerif-OsF.fd
%{_texmfdistdir}/tex/latex/inriafonts/LY1InriaSerif-Sup.fd
%{_texmfdistdir}/tex/latex/inriafonts/LY1InriaSerif-TLF.fd
%{_texmfdistdir}/tex/latex/inriafonts/LY1InriaSerif-TOsF.fd
%{_texmfdistdir}/tex/latex/inriafonts/OT1InriaSans-LF.fd
%{_texmfdistdir}/tex/latex/inriafonts/OT1InriaSans-OsF.fd
%{_texmfdistdir}/tex/latex/inriafonts/OT1InriaSans-Sup.fd
%{_texmfdistdir}/tex/latex/inriafonts/OT1InriaSans-TLF.fd
%{_texmfdistdir}/tex/latex/inriafonts/OT1InriaSans-TOsF.fd
%{_texmfdistdir}/tex/latex/inriafonts/OT1InriaSerif-LF.fd
%{_texmfdistdir}/tex/latex/inriafonts/OT1InriaSerif-OsF.fd
%{_texmfdistdir}/tex/latex/inriafonts/OT1InriaSerif-Sup.fd
%{_texmfdistdir}/tex/latex/inriafonts/OT1InriaSerif-TLF.fd
%{_texmfdistdir}/tex/latex/inriafonts/OT1InriaSerif-TOsF.fd
%{_texmfdistdir}/tex/latex/inriafonts/T1InriaSans-LF.fd
%{_texmfdistdir}/tex/latex/inriafonts/T1InriaSans-OsF.fd
%{_texmfdistdir}/tex/latex/inriafonts/T1InriaSans-Sup.fd
%{_texmfdistdir}/tex/latex/inriafonts/T1InriaSans-TLF.fd
%{_texmfdistdir}/tex/latex/inriafonts/T1InriaSans-TOsF.fd
%{_texmfdistdir}/tex/latex/inriafonts/T1InriaSerif-LF.fd
%{_texmfdistdir}/tex/latex/inriafonts/T1InriaSerif-OsF.fd
%{_texmfdistdir}/tex/latex/inriafonts/T1InriaSerif-Sup.fd
%{_texmfdistdir}/tex/latex/inriafonts/T1InriaSerif-TLF.fd
%{_texmfdistdir}/tex/latex/inriafonts/T1InriaSerif-TOsF.fd
%{_texmfdistdir}/tex/latex/inriafonts/TS1InriaSans-LF.fd
%{_texmfdistdir}/tex/latex/inriafonts/TS1InriaSans-OsF.fd
%{_texmfdistdir}/tex/latex/inriafonts/TS1InriaSans-TLF.fd
%{_texmfdistdir}/tex/latex/inriafonts/TS1InriaSans-TOsF.fd
%{_texmfdistdir}/tex/latex/inriafonts/TS1InriaSerif-LF.fd
%{_texmfdistdir}/tex/latex/inriafonts/TS1InriaSerif-OsF.fd
%{_texmfdistdir}/tex/latex/inriafonts/TS1InriaSerif-TLF.fd
%{_texmfdistdir}/tex/latex/inriafonts/TS1InriaSerif-TOsF.fd

%files -n texlive-inriafonts-fonts
%dir %{_datadir}/fonts/texlive-inriafonts
%{_datadir}/fontconfig/conf.avail/58-texlive-inriafonts.conf
%{_datadir}/fontconfig/conf.avail/55-texlive-inriafonts.conf
%config %{_sysconfdir}/fonts/conf.d/55-texlive-inriafonts.conf
%verify(not md5 size mtime) %{_datadir}/fonts/texlive-inriafonts/encodings.dir
%verify(not md5 size mtime) %{_datadir}/fonts/texlive-inriafonts/fonts.dir
%verify(not md5 size mtime) %{_datadir}/fonts/texlive-inriafonts/fonts.scale
%{_datadir}/fonts/texlive-inriafonts/InriaSans-Bold.otf
%{_datadir}/fonts/texlive-inriafonts/InriaSans-BoldItalic.otf
%{_datadir}/fonts/texlive-inriafonts/InriaSans-Italic.otf
%{_datadir}/fonts/texlive-inriafonts/InriaSans-Light.otf
%{_datadir}/fonts/texlive-inriafonts/InriaSans-LightItalic.otf
%{_datadir}/fonts/texlive-inriafonts/InriaSans-Regular.otf
%{_datadir}/fonts/texlive-inriafonts/InriaSerif-Bold.otf
%{_datadir}/fonts/texlive-inriafonts/InriaSerif-BoldItalic.otf
%{_datadir}/fonts/texlive-inriafonts/InriaSerif-Italic.otf
%{_datadir}/fonts/texlive-inriafonts/InriaSerif-Light.otf
%{_datadir}/fonts/texlive-inriafonts/InriaSerif-LightItalic.otf
%{_datadir}/fonts/texlive-inriafonts/InriaSerif-Regular.otf
%{_datadir}/fonts/texlive-inriafonts/InriaSans-Bold.ttf
%{_datadir}/fonts/texlive-inriafonts/InriaSans-BoldItalic.ttf
%{_datadir}/fonts/texlive-inriafonts/InriaSans-Italic.ttf
%{_datadir}/fonts/texlive-inriafonts/InriaSans-Light.ttf
%{_datadir}/fonts/texlive-inriafonts/InriaSans-LightItalic.ttf
%{_datadir}/fonts/texlive-inriafonts/InriaSans-Regular.ttf
%{_datadir}/fonts/texlive-inriafonts/InriaSerif-Bold.ttf
%{_datadir}/fonts/texlive-inriafonts/InriaSerif-BoldItalic.ttf
%{_datadir}/fonts/texlive-inriafonts/InriaSerif-Italic.ttf
%{_datadir}/fonts/texlive-inriafonts/InriaSerif-Light.ttf
%{_datadir}/fonts/texlive-inriafonts/InriaSerif-LightItalic.ttf
%{_datadir}/fonts/texlive-inriafonts/InriaSerif-Regular.ttf
%{_datadir}/fonts/texlive-inriafonts/InriaSans-Bold.pfb
%{_datadir}/fonts/texlive-inriafonts/InriaSans-BoldItalic.pfb
%{_datadir}/fonts/texlive-inriafonts/InriaSans-Italic.pfb
%{_datadir}/fonts/texlive-inriafonts/InriaSans-Light.pfb
%{_datadir}/fonts/texlive-inriafonts/InriaSans-LightItalic.pfb
%{_datadir}/fonts/texlive-inriafonts/InriaSans-Regular.pfb
%{_datadir}/fonts/texlive-inriafonts/InriaSerif-Bold.pfb
%{_datadir}/fonts/texlive-inriafonts/InriaSerif-BoldItalic.pfb
%{_datadir}/fonts/texlive-inriafonts/InriaSerif-Italic.pfb
%{_datadir}/fonts/texlive-inriafonts/InriaSerif-Light.pfb
%{_datadir}/fonts/texlive-inriafonts/InriaSerif-LightItalic.pfb
%{_datadir}/fonts/texlive-inriafonts/InriaSerif-Regular.pfb

%package -n texlive-insbox
Version:        %{texlive_version}.%{texlive_noarch}.2.2svn34299
Release:        54.1
License:        SUSE-Public-Domain
Summary:        Insert pictures/boxes into paragraphs
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-insbox-doc >= %{texlive_version}
Provides:       tex(insbox.tex)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source233:      insbox.tar.xz
Source234:      insbox.doc.tar.xz

%description -n texlive-insbox
The package provides convenient bundling of the \parshape
primitive. LaTeX users should note that this is a generic
package, and should be loaded using \input .

%package -n texlive-insbox-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.2svn34299
Release:        54.1
Summary:        Documentation for texlive-insbox
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-insbox and texlive-alldocumentation)

%description -n texlive-insbox-doc
This package includes the documentation for texlive-insbox

%post -n texlive-insbox
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-insbox
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-insbox
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-insbox-doc
%{_texmfdistdir}/doc/generic/insbox/demo.pdf
%{_texmfdistdir}/doc/generic/insbox/demo.tex
%{_texmfdistdir}/doc/generic/insbox/pic1.eps
%{_texmfdistdir}/doc/generic/insbox/pic2.eps

%files -n texlive-insbox
%{_texmfdistdir}/tex/generic/insbox/insbox.tex

%package -n texlive-install-latex-guide-zh-cn
Version:        %{texlive_version}.%{texlive_noarch}.2023.1.1svn65434
Release:        54.1
License:        LPPL-1.0
Summary:        A short introduction to LaTeX installation written in Chinese
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source235:      install-latex-guide-zh-cn.doc.tar.xz

%description -n texlive-install-latex-guide-zh-cn
This package will introduce the operations related to
installing TeX Live (introducing MacTeX in macOS), upgrading
macro packages, and compiling simple documents on Windows 10,
Ubuntu 20.04, and macOS systems, and mainly introducing command
line operations.

%post -n texlive-install-latex-guide-zh-cn
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-install-latex-guide-zh-cn
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-install-latex-guide-zh-cn
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-install-latex-guide-zh-cn
%{_texmfdistdir}/doc/latex/install-latex-guide-zh-cn/LICENSE
%{_texmfdistdir}/doc/latex/install-latex-guide-zh-cn/README.md
%{_texmfdistdir}/doc/latex/install-latex-guide-zh-cn/appendix/mirror.tex
%{_texmfdistdir}/doc/latex/install-latex-guide-zh-cn/appendix/offline.tex
%{_texmfdistdir}/doc/latex/install-latex-guide-zh-cn/appendix/updateinfo.tex
%{_texmfdistdir}/doc/latex/install-latex-guide-zh-cn/appendix/wsladdition.tex
%{_texmfdistdir}/doc/latex/install-latex-guide-zh-cn/chapter/editor.tex
%{_texmfdistdir}/doc/latex/install-latex-guide-zh-cn/chapter/macos.tex
%{_texmfdistdir}/doc/latex/install-latex-guide-zh-cn/chapter/overleaf.tex
%{_texmfdistdir}/doc/latex/install-latex-guide-zh-cn/chapter/preface.tex
%{_texmfdistdir}/doc/latex/install-latex-guide-zh-cn/chapter/ubuntu.tex
%{_texmfdistdir}/doc/latex/install-latex-guide-zh-cn/chapter/windows.tex
%{_texmfdistdir}/doc/latex/install-latex-guide-zh-cn/chapter/wsl.tex
%{_texmfdistdir}/doc/latex/install-latex-guide-zh-cn/install-latex-guide-zh-cn.pdf
%{_texmfdistdir}/doc/latex/install-latex-guide-zh-cn/install-latex-guide-zh-cn.tex
%{_texmfdistdir}/doc/latex/install-latex-guide-zh-cn/makefile

%package -n texlive-intcalc
Version:        %{texlive_version}.%{texlive_noarch}.1.3svn53168
Release:        54.1
License:        LPPL-1.0
Summary:        Expandable arithmetic operations with integers
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-intcalc-doc >= %{texlive_version}
Provides:       tex(intcalc.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source236:      intcalc.tar.xz
Source237:      intcalc.doc.tar.xz

%description -n texlive-intcalc
This package provides expandable arithmetic operations with
integers, using the e-TeX extension \numexpr if it is
available.

%package -n texlive-intcalc-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.3svn53168
Release:        54.1
Summary:        Documentation for texlive-intcalc
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-intcalc and texlive-alldocumentation)

%description -n texlive-intcalc-doc
This package includes the documentation for texlive-intcalc

%post -n texlive-intcalc
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-intcalc
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-intcalc
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-intcalc-doc
%{_texmfdistdir}/doc/latex/intcalc/README.md
%{_texmfdistdir}/doc/latex/intcalc/intcalc.pdf

%files -n texlive-intcalc
%{_texmfdistdir}/tex/generic/intcalc/intcalc.sty

%package -n texlive-inter
Version:        %{texlive_version}.%{texlive_noarch}.svn58892
Release:        54.1
License:        OFL-1.1
Summary:        The inter font face with support for LaTeX, XeLaTeX, and LuaLaTeX
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(updmap.cfg)
#!BuildIgnore:  tex(updmap.cfg)
Requires(postun):findutils
Requires(postun):grep
Requires(postun):sed
Requires(postun):texlive >= %{texlive_version}
Requires(postun):tex(updmap.cfg)
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Requires:       texlive-inter-fonts >= %{texlive_version}
Suggests:       texlive-inter-doc >= %{texlive_version}
Provides:       tex(Inter-Black-lf-ly1--base.tfm)
Provides:       tex(Inter-Black-lf-ly1.tfm)
Provides:       tex(Inter-Black-lf-ly1.vf)
Provides:       tex(Inter-Black-lf-ot1.tfm)
Provides:       tex(Inter-Black-lf-swash-ly1--base.tfm)
Provides:       tex(Inter-Black-lf-swash-ly1.tfm)
Provides:       tex(Inter-Black-lf-swash-ly1.vf)
Provides:       tex(Inter-Black-lf-swash-ot1.tfm)
Provides:       tex(Inter-Black-lf-swash-t1--base.tfm)
Provides:       tex(Inter-Black-lf-swash-t1.tfm)
Provides:       tex(Inter-Black-lf-swash-t1.vf)
Provides:       tex(Inter-Black-lf-t1--base.tfm)
Provides:       tex(Inter-Black-lf-t1.tfm)
Provides:       tex(Inter-Black-lf-t1.vf)
Provides:       tex(Inter-Black-lf-titling-ly1--base.tfm)
Provides:       tex(Inter-Black-lf-titling-ly1.tfm)
Provides:       tex(Inter-Black-lf-titling-ly1.vf)
Provides:       tex(Inter-Black-lf-titling-ot1--base.tfm)
Provides:       tex(Inter-Black-lf-titling-ot1.tfm)
Provides:       tex(Inter-Black-lf-titling-ot1.vf)
Provides:       tex(Inter-Black-lf-titling-t1--base.tfm)
Provides:       tex(Inter-Black-lf-titling-t1.tfm)
Provides:       tex(Inter-Black-lf-titling-t1.vf)
Provides:       tex(Inter-Black-lf-ts1--base.tfm)
Provides:       tex(Inter-Black-lf-ts1.tfm)
Provides:       tex(Inter-Black-lf-ts1.vf)
Provides:       tex(Inter-Black-sup-ly1--base.tfm)
Provides:       tex(Inter-Black-sup-ly1.tfm)
Provides:       tex(Inter-Black-sup-ly1.vf)
Provides:       tex(Inter-Black-sup-ot1.tfm)
Provides:       tex(Inter-Black-sup-t1--base.tfm)
Provides:       tex(Inter-Black-sup-t1.tfm)
Provides:       tex(Inter-Black-sup-t1.vf)
Provides:       tex(Inter-Black-tlf-ly1--base.tfm)
Provides:       tex(Inter-Black-tlf-ly1.tfm)
Provides:       tex(Inter-Black-tlf-ly1.vf)
Provides:       tex(Inter-Black-tlf-ot1.tfm)
Provides:       tex(Inter-Black-tlf-swash-ly1--base.tfm)
Provides:       tex(Inter-Black-tlf-swash-ly1.tfm)
Provides:       tex(Inter-Black-tlf-swash-ly1.vf)
Provides:       tex(Inter-Black-tlf-swash-ot1.tfm)
Provides:       tex(Inter-Black-tlf-swash-t1--base.tfm)
Provides:       tex(Inter-Black-tlf-swash-t1.tfm)
Provides:       tex(Inter-Black-tlf-swash-t1.vf)
Provides:       tex(Inter-Black-tlf-t1--base.tfm)
Provides:       tex(Inter-Black-tlf-t1.tfm)
Provides:       tex(Inter-Black-tlf-t1.vf)
Provides:       tex(Inter-Black-tlf-titling-ly1--base.tfm)
Provides:       tex(Inter-Black-tlf-titling-ly1.tfm)
Provides:       tex(Inter-Black-tlf-titling-ly1.vf)
Provides:       tex(Inter-Black-tlf-titling-ot1--base.tfm)
Provides:       tex(Inter-Black-tlf-titling-ot1.tfm)
Provides:       tex(Inter-Black-tlf-titling-ot1.vf)
Provides:       tex(Inter-Black-tlf-titling-t1--base.tfm)
Provides:       tex(Inter-Black-tlf-titling-t1.tfm)
Provides:       tex(Inter-Black-tlf-titling-t1.vf)
Provides:       tex(Inter-Black-tlf-ts1--base.tfm)
Provides:       tex(Inter-Black-tlf-ts1.tfm)
Provides:       tex(Inter-Black-tlf-ts1.vf)
Provides:       tex(Inter-BlackItalic-lf-ly1--base.tfm)
Provides:       tex(Inter-BlackItalic-lf-ly1.tfm)
Provides:       tex(Inter-BlackItalic-lf-ly1.vf)
Provides:       tex(Inter-BlackItalic-lf-ot1.tfm)
Provides:       tex(Inter-BlackItalic-lf-swash-ly1--base.tfm)
Provides:       tex(Inter-BlackItalic-lf-swash-ly1.tfm)
Provides:       tex(Inter-BlackItalic-lf-swash-ly1.vf)
Provides:       tex(Inter-BlackItalic-lf-swash-ot1.tfm)
Provides:       tex(Inter-BlackItalic-lf-swash-t1--base.tfm)
Provides:       tex(Inter-BlackItalic-lf-swash-t1.tfm)
Provides:       tex(Inter-BlackItalic-lf-swash-t1.vf)
Provides:       tex(Inter-BlackItalic-lf-t1--base.tfm)
Provides:       tex(Inter-BlackItalic-lf-t1.tfm)
Provides:       tex(Inter-BlackItalic-lf-t1.vf)
Provides:       tex(Inter-BlackItalic-lf-titling-ly1--base.tfm)
Provides:       tex(Inter-BlackItalic-lf-titling-ly1.tfm)
Provides:       tex(Inter-BlackItalic-lf-titling-ly1.vf)
Provides:       tex(Inter-BlackItalic-lf-titling-ot1--base.tfm)
Provides:       tex(Inter-BlackItalic-lf-titling-ot1.tfm)
Provides:       tex(Inter-BlackItalic-lf-titling-ot1.vf)
Provides:       tex(Inter-BlackItalic-lf-titling-t1--base.tfm)
Provides:       tex(Inter-BlackItalic-lf-titling-t1.tfm)
Provides:       tex(Inter-BlackItalic-lf-titling-t1.vf)
Provides:       tex(Inter-BlackItalic-lf-ts1--base.tfm)
Provides:       tex(Inter-BlackItalic-lf-ts1.tfm)
Provides:       tex(Inter-BlackItalic-lf-ts1.vf)
Provides:       tex(Inter-BlackItalic-sup-ly1--base.tfm)
Provides:       tex(Inter-BlackItalic-sup-ly1.tfm)
Provides:       tex(Inter-BlackItalic-sup-ly1.vf)
Provides:       tex(Inter-BlackItalic-sup-ot1.tfm)
Provides:       tex(Inter-BlackItalic-sup-t1--base.tfm)
Provides:       tex(Inter-BlackItalic-sup-t1.tfm)
Provides:       tex(Inter-BlackItalic-sup-t1.vf)
Provides:       tex(Inter-BlackItalic-tlf-ly1--base.tfm)
Provides:       tex(Inter-BlackItalic-tlf-ly1.tfm)
Provides:       tex(Inter-BlackItalic-tlf-ly1.vf)
Provides:       tex(Inter-BlackItalic-tlf-ot1.tfm)
Provides:       tex(Inter-BlackItalic-tlf-swash-ly1--base.tfm)
Provides:       tex(Inter-BlackItalic-tlf-swash-ly1.tfm)
Provides:       tex(Inter-BlackItalic-tlf-swash-ly1.vf)
Provides:       tex(Inter-BlackItalic-tlf-swash-ot1.tfm)
Provides:       tex(Inter-BlackItalic-tlf-swash-t1--base.tfm)
Provides:       tex(Inter-BlackItalic-tlf-swash-t1.tfm)
Provides:       tex(Inter-BlackItalic-tlf-swash-t1.vf)
Provides:       tex(Inter-BlackItalic-tlf-t1--base.tfm)
Provides:       tex(Inter-BlackItalic-tlf-t1.tfm)
Provides:       tex(Inter-BlackItalic-tlf-t1.vf)
Provides:       tex(Inter-BlackItalic-tlf-titling-ly1--base.tfm)
Provides:       tex(Inter-BlackItalic-tlf-titling-ly1.tfm)
Provides:       tex(Inter-BlackItalic-tlf-titling-ly1.vf)
Provides:       tex(Inter-BlackItalic-tlf-titling-ot1--base.tfm)
Provides:       tex(Inter-BlackItalic-tlf-titling-ot1.tfm)
Provides:       tex(Inter-BlackItalic-tlf-titling-ot1.vf)
Provides:       tex(Inter-BlackItalic-tlf-titling-t1--base.tfm)
Provides:       tex(Inter-BlackItalic-tlf-titling-t1.tfm)
Provides:       tex(Inter-BlackItalic-tlf-titling-t1.vf)
Provides:       tex(Inter-BlackItalic-tlf-ts1--base.tfm)
Provides:       tex(Inter-BlackItalic-tlf-ts1.tfm)
Provides:       tex(Inter-BlackItalic-tlf-ts1.vf)
Provides:       tex(Inter-Bold-lf-ly1--base.tfm)
Provides:       tex(Inter-Bold-lf-ly1.tfm)
Provides:       tex(Inter-Bold-lf-ly1.vf)
Provides:       tex(Inter-Bold-lf-ot1.tfm)
Provides:       tex(Inter-Bold-lf-swash-ly1--base.tfm)
Provides:       tex(Inter-Bold-lf-swash-ly1.tfm)
Provides:       tex(Inter-Bold-lf-swash-ly1.vf)
Provides:       tex(Inter-Bold-lf-swash-ot1.tfm)
Provides:       tex(Inter-Bold-lf-swash-t1--base.tfm)
Provides:       tex(Inter-Bold-lf-swash-t1.tfm)
Provides:       tex(Inter-Bold-lf-swash-t1.vf)
Provides:       tex(Inter-Bold-lf-t1--base.tfm)
Provides:       tex(Inter-Bold-lf-t1.tfm)
Provides:       tex(Inter-Bold-lf-t1.vf)
Provides:       tex(Inter-Bold-lf-titling-ly1--base.tfm)
Provides:       tex(Inter-Bold-lf-titling-ly1.tfm)
Provides:       tex(Inter-Bold-lf-titling-ly1.vf)
Provides:       tex(Inter-Bold-lf-titling-ot1--base.tfm)
Provides:       tex(Inter-Bold-lf-titling-ot1.tfm)
Provides:       tex(Inter-Bold-lf-titling-ot1.vf)
Provides:       tex(Inter-Bold-lf-titling-t1--base.tfm)
Provides:       tex(Inter-Bold-lf-titling-t1.tfm)
Provides:       tex(Inter-Bold-lf-titling-t1.vf)
Provides:       tex(Inter-Bold-lf-ts1--base.tfm)
Provides:       tex(Inter-Bold-lf-ts1.tfm)
Provides:       tex(Inter-Bold-lf-ts1.vf)
Provides:       tex(Inter-Bold-sup-ly1--base.tfm)
Provides:       tex(Inter-Bold-sup-ly1.tfm)
Provides:       tex(Inter-Bold-sup-ly1.vf)
Provides:       tex(Inter-Bold-sup-ot1.tfm)
Provides:       tex(Inter-Bold-sup-t1--base.tfm)
Provides:       tex(Inter-Bold-sup-t1.tfm)
Provides:       tex(Inter-Bold-sup-t1.vf)
Provides:       tex(Inter-Bold-tlf-ly1--base.tfm)
Provides:       tex(Inter-Bold-tlf-ly1.tfm)
Provides:       tex(Inter-Bold-tlf-ly1.vf)
Provides:       tex(Inter-Bold-tlf-ot1.tfm)
Provides:       tex(Inter-Bold-tlf-swash-ly1--base.tfm)
Provides:       tex(Inter-Bold-tlf-swash-ly1.tfm)
Provides:       tex(Inter-Bold-tlf-swash-ly1.vf)
Provides:       tex(Inter-Bold-tlf-swash-ot1.tfm)
Provides:       tex(Inter-Bold-tlf-swash-t1--base.tfm)
Provides:       tex(Inter-Bold-tlf-swash-t1.tfm)
Provides:       tex(Inter-Bold-tlf-swash-t1.vf)
Provides:       tex(Inter-Bold-tlf-t1--base.tfm)
Provides:       tex(Inter-Bold-tlf-t1.tfm)
Provides:       tex(Inter-Bold-tlf-t1.vf)
Provides:       tex(Inter-Bold-tlf-titling-ly1--base.tfm)
Provides:       tex(Inter-Bold-tlf-titling-ly1.tfm)
Provides:       tex(Inter-Bold-tlf-titling-ly1.vf)
Provides:       tex(Inter-Bold-tlf-titling-ot1--base.tfm)
Provides:       tex(Inter-Bold-tlf-titling-ot1.tfm)
Provides:       tex(Inter-Bold-tlf-titling-ot1.vf)
Provides:       tex(Inter-Bold-tlf-titling-t1--base.tfm)
Provides:       tex(Inter-Bold-tlf-titling-t1.tfm)
Provides:       tex(Inter-Bold-tlf-titling-t1.vf)
Provides:       tex(Inter-Bold-tlf-ts1--base.tfm)
Provides:       tex(Inter-Bold-tlf-ts1.tfm)
Provides:       tex(Inter-Bold-tlf-ts1.vf)
Provides:       tex(Inter-BoldItalic-lf-ly1--base.tfm)
Provides:       tex(Inter-BoldItalic-lf-ly1.tfm)
Provides:       tex(Inter-BoldItalic-lf-ly1.vf)
Provides:       tex(Inter-BoldItalic-lf-ot1.tfm)
Provides:       tex(Inter-BoldItalic-lf-swash-ly1--base.tfm)
Provides:       tex(Inter-BoldItalic-lf-swash-ly1.tfm)
Provides:       tex(Inter-BoldItalic-lf-swash-ly1.vf)
Provides:       tex(Inter-BoldItalic-lf-swash-ot1.tfm)
Provides:       tex(Inter-BoldItalic-lf-swash-t1--base.tfm)
Provides:       tex(Inter-BoldItalic-lf-swash-t1.tfm)
Provides:       tex(Inter-BoldItalic-lf-swash-t1.vf)
Provides:       tex(Inter-BoldItalic-lf-t1--base.tfm)
Provides:       tex(Inter-BoldItalic-lf-t1.tfm)
Provides:       tex(Inter-BoldItalic-lf-t1.vf)
Provides:       tex(Inter-BoldItalic-lf-titling-ly1--base.tfm)
Provides:       tex(Inter-BoldItalic-lf-titling-ly1.tfm)
Provides:       tex(Inter-BoldItalic-lf-titling-ly1.vf)
Provides:       tex(Inter-BoldItalic-lf-titling-ot1--base.tfm)
Provides:       tex(Inter-BoldItalic-lf-titling-ot1.tfm)
Provides:       tex(Inter-BoldItalic-lf-titling-ot1.vf)
Provides:       tex(Inter-BoldItalic-lf-titling-t1--base.tfm)
Provides:       tex(Inter-BoldItalic-lf-titling-t1.tfm)
Provides:       tex(Inter-BoldItalic-lf-titling-t1.vf)
Provides:       tex(Inter-BoldItalic-lf-ts1--base.tfm)
Provides:       tex(Inter-BoldItalic-lf-ts1.tfm)
Provides:       tex(Inter-BoldItalic-lf-ts1.vf)
Provides:       tex(Inter-BoldItalic-sup-ly1--base.tfm)
Provides:       tex(Inter-BoldItalic-sup-ly1.tfm)
Provides:       tex(Inter-BoldItalic-sup-ly1.vf)
Provides:       tex(Inter-BoldItalic-sup-ot1.tfm)
Provides:       tex(Inter-BoldItalic-sup-t1--base.tfm)
Provides:       tex(Inter-BoldItalic-sup-t1.tfm)
Provides:       tex(Inter-BoldItalic-sup-t1.vf)
Provides:       tex(Inter-BoldItalic-tlf-ly1--base.tfm)
Provides:       tex(Inter-BoldItalic-tlf-ly1.tfm)
Provides:       tex(Inter-BoldItalic-tlf-ly1.vf)
Provides:       tex(Inter-BoldItalic-tlf-ot1.tfm)
Provides:       tex(Inter-BoldItalic-tlf-swash-ly1--base.tfm)
Provides:       tex(Inter-BoldItalic-tlf-swash-ly1.tfm)
Provides:       tex(Inter-BoldItalic-tlf-swash-ly1.vf)
Provides:       tex(Inter-BoldItalic-tlf-swash-ot1.tfm)
Provides:       tex(Inter-BoldItalic-tlf-swash-t1--base.tfm)
Provides:       tex(Inter-BoldItalic-tlf-swash-t1.tfm)
Provides:       tex(Inter-BoldItalic-tlf-swash-t1.vf)
Provides:       tex(Inter-BoldItalic-tlf-t1--base.tfm)
Provides:       tex(Inter-BoldItalic-tlf-t1.tfm)
Provides:       tex(Inter-BoldItalic-tlf-t1.vf)
Provides:       tex(Inter-BoldItalic-tlf-titling-ly1--base.tfm)
Provides:       tex(Inter-BoldItalic-tlf-titling-ly1.tfm)
Provides:       tex(Inter-BoldItalic-tlf-titling-ly1.vf)
Provides:       tex(Inter-BoldItalic-tlf-titling-ot1--base.tfm)
Provides:       tex(Inter-BoldItalic-tlf-titling-ot1.tfm)
Provides:       tex(Inter-BoldItalic-tlf-titling-ot1.vf)
Provides:       tex(Inter-BoldItalic-tlf-titling-t1--base.tfm)
Provides:       tex(Inter-BoldItalic-tlf-titling-t1.tfm)
Provides:       tex(Inter-BoldItalic-tlf-titling-t1.vf)
Provides:       tex(Inter-BoldItalic-tlf-ts1--base.tfm)
Provides:       tex(Inter-BoldItalic-tlf-ts1.tfm)
Provides:       tex(Inter-BoldItalic-tlf-ts1.vf)
Provides:       tex(Inter-ExtraBold-lf-ly1--base.tfm)
Provides:       tex(Inter-ExtraBold-lf-ly1.tfm)
Provides:       tex(Inter-ExtraBold-lf-ly1.vf)
Provides:       tex(Inter-ExtraBold-lf-ot1.tfm)
Provides:       tex(Inter-ExtraBold-lf-swash-ly1--base.tfm)
Provides:       tex(Inter-ExtraBold-lf-swash-ly1.tfm)
Provides:       tex(Inter-ExtraBold-lf-swash-ly1.vf)
Provides:       tex(Inter-ExtraBold-lf-swash-ot1.tfm)
Provides:       tex(Inter-ExtraBold-lf-swash-t1--base.tfm)
Provides:       tex(Inter-ExtraBold-lf-swash-t1.tfm)
Provides:       tex(Inter-ExtraBold-lf-swash-t1.vf)
Provides:       tex(Inter-ExtraBold-lf-t1--base.tfm)
Provides:       tex(Inter-ExtraBold-lf-t1.tfm)
Provides:       tex(Inter-ExtraBold-lf-t1.vf)
Provides:       tex(Inter-ExtraBold-lf-titling-ly1--base.tfm)
Provides:       tex(Inter-ExtraBold-lf-titling-ly1.tfm)
Provides:       tex(Inter-ExtraBold-lf-titling-ly1.vf)
Provides:       tex(Inter-ExtraBold-lf-titling-ot1--base.tfm)
Provides:       tex(Inter-ExtraBold-lf-titling-ot1.tfm)
Provides:       tex(Inter-ExtraBold-lf-titling-ot1.vf)
Provides:       tex(Inter-ExtraBold-lf-titling-t1--base.tfm)
Provides:       tex(Inter-ExtraBold-lf-titling-t1.tfm)
Provides:       tex(Inter-ExtraBold-lf-titling-t1.vf)
Provides:       tex(Inter-ExtraBold-lf-ts1--base.tfm)
Provides:       tex(Inter-ExtraBold-lf-ts1.tfm)
Provides:       tex(Inter-ExtraBold-lf-ts1.vf)
Provides:       tex(Inter-ExtraBold-sup-ly1--base.tfm)
Provides:       tex(Inter-ExtraBold-sup-ly1.tfm)
Provides:       tex(Inter-ExtraBold-sup-ly1.vf)
Provides:       tex(Inter-ExtraBold-sup-ot1.tfm)
Provides:       tex(Inter-ExtraBold-sup-t1--base.tfm)
Provides:       tex(Inter-ExtraBold-sup-t1.tfm)
Provides:       tex(Inter-ExtraBold-sup-t1.vf)
Provides:       tex(Inter-ExtraBold-tlf-ly1--base.tfm)
Provides:       tex(Inter-ExtraBold-tlf-ly1.tfm)
Provides:       tex(Inter-ExtraBold-tlf-ly1.vf)
Provides:       tex(Inter-ExtraBold-tlf-ot1.tfm)
Provides:       tex(Inter-ExtraBold-tlf-swash-ly1--base.tfm)
Provides:       tex(Inter-ExtraBold-tlf-swash-ly1.tfm)
Provides:       tex(Inter-ExtraBold-tlf-swash-ly1.vf)
Provides:       tex(Inter-ExtraBold-tlf-swash-ot1.tfm)
Provides:       tex(Inter-ExtraBold-tlf-swash-t1--base.tfm)
Provides:       tex(Inter-ExtraBold-tlf-swash-t1.tfm)
Provides:       tex(Inter-ExtraBold-tlf-swash-t1.vf)
Provides:       tex(Inter-ExtraBold-tlf-t1--base.tfm)
Provides:       tex(Inter-ExtraBold-tlf-t1.tfm)
Provides:       tex(Inter-ExtraBold-tlf-t1.vf)
Provides:       tex(Inter-ExtraBold-tlf-titling-ly1--base.tfm)
Provides:       tex(Inter-ExtraBold-tlf-titling-ly1.tfm)
Provides:       tex(Inter-ExtraBold-tlf-titling-ly1.vf)
Provides:       tex(Inter-ExtraBold-tlf-titling-ot1--base.tfm)
Provides:       tex(Inter-ExtraBold-tlf-titling-ot1.tfm)
Provides:       tex(Inter-ExtraBold-tlf-titling-ot1.vf)
Provides:       tex(Inter-ExtraBold-tlf-titling-t1--base.tfm)
Provides:       tex(Inter-ExtraBold-tlf-titling-t1.tfm)
Provides:       tex(Inter-ExtraBold-tlf-titling-t1.vf)
Provides:       tex(Inter-ExtraBold-tlf-ts1--base.tfm)
Provides:       tex(Inter-ExtraBold-tlf-ts1.tfm)
Provides:       tex(Inter-ExtraBold-tlf-ts1.vf)
Provides:       tex(Inter-ExtraBoldItalic-lf-ly1--base.tfm)
Provides:       tex(Inter-ExtraBoldItalic-lf-ly1.tfm)
Provides:       tex(Inter-ExtraBoldItalic-lf-ly1.vf)
Provides:       tex(Inter-ExtraBoldItalic-lf-ot1.tfm)
Provides:       tex(Inter-ExtraBoldItalic-lf-swash-ly1--base.tfm)
Provides:       tex(Inter-ExtraBoldItalic-lf-swash-ly1.tfm)
Provides:       tex(Inter-ExtraBoldItalic-lf-swash-ly1.vf)
Provides:       tex(Inter-ExtraBoldItalic-lf-swash-ot1.tfm)
Provides:       tex(Inter-ExtraBoldItalic-lf-swash-t1--base.tfm)
Provides:       tex(Inter-ExtraBoldItalic-lf-swash-t1.tfm)
Provides:       tex(Inter-ExtraBoldItalic-lf-swash-t1.vf)
Provides:       tex(Inter-ExtraBoldItalic-lf-t1--base.tfm)
Provides:       tex(Inter-ExtraBoldItalic-lf-t1.tfm)
Provides:       tex(Inter-ExtraBoldItalic-lf-t1.vf)
Provides:       tex(Inter-ExtraBoldItalic-lf-titling-ly1--base.tfm)
Provides:       tex(Inter-ExtraBoldItalic-lf-titling-ly1.tfm)
Provides:       tex(Inter-ExtraBoldItalic-lf-titling-ly1.vf)
Provides:       tex(Inter-ExtraBoldItalic-lf-titling-ot1--base.tfm)
Provides:       tex(Inter-ExtraBoldItalic-lf-titling-ot1.tfm)
Provides:       tex(Inter-ExtraBoldItalic-lf-titling-ot1.vf)
Provides:       tex(Inter-ExtraBoldItalic-lf-titling-t1--base.tfm)
Provides:       tex(Inter-ExtraBoldItalic-lf-titling-t1.tfm)
Provides:       tex(Inter-ExtraBoldItalic-lf-titling-t1.vf)
Provides:       tex(Inter-ExtraBoldItalic-lf-ts1--base.tfm)
Provides:       tex(Inter-ExtraBoldItalic-lf-ts1.tfm)
Provides:       tex(Inter-ExtraBoldItalic-lf-ts1.vf)
Provides:       tex(Inter-ExtraBoldItalic-sup-ly1--base.tfm)
Provides:       tex(Inter-ExtraBoldItalic-sup-ly1.tfm)
Provides:       tex(Inter-ExtraBoldItalic-sup-ly1.vf)
Provides:       tex(Inter-ExtraBoldItalic-sup-ot1.tfm)
Provides:       tex(Inter-ExtraBoldItalic-sup-t1--base.tfm)
Provides:       tex(Inter-ExtraBoldItalic-sup-t1.tfm)
Provides:       tex(Inter-ExtraBoldItalic-sup-t1.vf)
Provides:       tex(Inter-ExtraBoldItalic-tlf-ly1--base.tfm)
Provides:       tex(Inter-ExtraBoldItalic-tlf-ly1.tfm)
Provides:       tex(Inter-ExtraBoldItalic-tlf-ly1.vf)
Provides:       tex(Inter-ExtraBoldItalic-tlf-ot1.tfm)
Provides:       tex(Inter-ExtraBoldItalic-tlf-swash-ly1--base.tfm)
Provides:       tex(Inter-ExtraBoldItalic-tlf-swash-ly1.tfm)
Provides:       tex(Inter-ExtraBoldItalic-tlf-swash-ly1.vf)
Provides:       tex(Inter-ExtraBoldItalic-tlf-swash-ot1.tfm)
Provides:       tex(Inter-ExtraBoldItalic-tlf-swash-t1--base.tfm)
Provides:       tex(Inter-ExtraBoldItalic-tlf-swash-t1.tfm)
Provides:       tex(Inter-ExtraBoldItalic-tlf-swash-t1.vf)
Provides:       tex(Inter-ExtraBoldItalic-tlf-t1--base.tfm)
Provides:       tex(Inter-ExtraBoldItalic-tlf-t1.tfm)
Provides:       tex(Inter-ExtraBoldItalic-tlf-t1.vf)
Provides:       tex(Inter-ExtraBoldItalic-tlf-titling-ly1--base.tfm)
Provides:       tex(Inter-ExtraBoldItalic-tlf-titling-ly1.tfm)
Provides:       tex(Inter-ExtraBoldItalic-tlf-titling-ly1.vf)
Provides:       tex(Inter-ExtraBoldItalic-tlf-titling-ot1--base.tfm)
Provides:       tex(Inter-ExtraBoldItalic-tlf-titling-ot1.tfm)
Provides:       tex(Inter-ExtraBoldItalic-tlf-titling-ot1.vf)
Provides:       tex(Inter-ExtraBoldItalic-tlf-titling-t1--base.tfm)
Provides:       tex(Inter-ExtraBoldItalic-tlf-titling-t1.tfm)
Provides:       tex(Inter-ExtraBoldItalic-tlf-titling-t1.vf)
Provides:       tex(Inter-ExtraBoldItalic-tlf-ts1--base.tfm)
Provides:       tex(Inter-ExtraBoldItalic-tlf-ts1.tfm)
Provides:       tex(Inter-ExtraBoldItalic-tlf-ts1.vf)
Provides:       tex(Inter-ExtraLight-lf-ly1--base.tfm)
Provides:       tex(Inter-ExtraLight-lf-ly1.tfm)
Provides:       tex(Inter-ExtraLight-lf-ly1.vf)
Provides:       tex(Inter-ExtraLight-lf-ot1.tfm)
Provides:       tex(Inter-ExtraLight-lf-swash-ly1--base.tfm)
Provides:       tex(Inter-ExtraLight-lf-swash-ly1.tfm)
Provides:       tex(Inter-ExtraLight-lf-swash-ly1.vf)
Provides:       tex(Inter-ExtraLight-lf-swash-ot1.tfm)
Provides:       tex(Inter-ExtraLight-lf-swash-t1--base.tfm)
Provides:       tex(Inter-ExtraLight-lf-swash-t1.tfm)
Provides:       tex(Inter-ExtraLight-lf-swash-t1.vf)
Provides:       tex(Inter-ExtraLight-lf-t1--base.tfm)
Provides:       tex(Inter-ExtraLight-lf-t1.tfm)
Provides:       tex(Inter-ExtraLight-lf-t1.vf)
Provides:       tex(Inter-ExtraLight-lf-titling-ly1--base.tfm)
Provides:       tex(Inter-ExtraLight-lf-titling-ly1.tfm)
Provides:       tex(Inter-ExtraLight-lf-titling-ly1.vf)
Provides:       tex(Inter-ExtraLight-lf-titling-ot1--base.tfm)
Provides:       tex(Inter-ExtraLight-lf-titling-ot1.tfm)
Provides:       tex(Inter-ExtraLight-lf-titling-ot1.vf)
Provides:       tex(Inter-ExtraLight-lf-titling-t1--base.tfm)
Provides:       tex(Inter-ExtraLight-lf-titling-t1.tfm)
Provides:       tex(Inter-ExtraLight-lf-titling-t1.vf)
Provides:       tex(Inter-ExtraLight-lf-ts1--base.tfm)
Provides:       tex(Inter-ExtraLight-lf-ts1.tfm)
Provides:       tex(Inter-ExtraLight-lf-ts1.vf)
Provides:       tex(Inter-ExtraLight-sup-ly1--base.tfm)
Provides:       tex(Inter-ExtraLight-sup-ly1.tfm)
Provides:       tex(Inter-ExtraLight-sup-ly1.vf)
Provides:       tex(Inter-ExtraLight-sup-ot1.tfm)
Provides:       tex(Inter-ExtraLight-sup-t1--base.tfm)
Provides:       tex(Inter-ExtraLight-sup-t1.tfm)
Provides:       tex(Inter-ExtraLight-sup-t1.vf)
Provides:       tex(Inter-ExtraLight-tlf-ly1--base.tfm)
Provides:       tex(Inter-ExtraLight-tlf-ly1.tfm)
Provides:       tex(Inter-ExtraLight-tlf-ly1.vf)
Provides:       tex(Inter-ExtraLight-tlf-ot1.tfm)
Provides:       tex(Inter-ExtraLight-tlf-swash-ly1--base.tfm)
Provides:       tex(Inter-ExtraLight-tlf-swash-ly1.tfm)
Provides:       tex(Inter-ExtraLight-tlf-swash-ly1.vf)
Provides:       tex(Inter-ExtraLight-tlf-swash-ot1.tfm)
Provides:       tex(Inter-ExtraLight-tlf-swash-t1--base.tfm)
Provides:       tex(Inter-ExtraLight-tlf-swash-t1.tfm)
Provides:       tex(Inter-ExtraLight-tlf-swash-t1.vf)
Provides:       tex(Inter-ExtraLight-tlf-t1--base.tfm)
Provides:       tex(Inter-ExtraLight-tlf-t1.tfm)
Provides:       tex(Inter-ExtraLight-tlf-t1.vf)
Provides:       tex(Inter-ExtraLight-tlf-titling-ly1--base.tfm)
Provides:       tex(Inter-ExtraLight-tlf-titling-ly1.tfm)
Provides:       tex(Inter-ExtraLight-tlf-titling-ly1.vf)
Provides:       tex(Inter-ExtraLight-tlf-titling-ot1--base.tfm)
Provides:       tex(Inter-ExtraLight-tlf-titling-ot1.tfm)
Provides:       tex(Inter-ExtraLight-tlf-titling-ot1.vf)
Provides:       tex(Inter-ExtraLight-tlf-titling-t1--base.tfm)
Provides:       tex(Inter-ExtraLight-tlf-titling-t1.tfm)
Provides:       tex(Inter-ExtraLight-tlf-titling-t1.vf)
Provides:       tex(Inter-ExtraLight-tlf-ts1--base.tfm)
Provides:       tex(Inter-ExtraLight-tlf-ts1.tfm)
Provides:       tex(Inter-ExtraLight-tlf-ts1.vf)
Provides:       tex(Inter-ExtraLightItalic-lf-ly1--base.tfm)
Provides:       tex(Inter-ExtraLightItalic-lf-ly1.tfm)
Provides:       tex(Inter-ExtraLightItalic-lf-ly1.vf)
Provides:       tex(Inter-ExtraLightItalic-lf-ot1.tfm)
Provides:       tex(Inter-ExtraLightItalic-lf-swash-ly1--base.tfm)
Provides:       tex(Inter-ExtraLightItalic-lf-swash-ly1.tfm)
Provides:       tex(Inter-ExtraLightItalic-lf-swash-ly1.vf)
Provides:       tex(Inter-ExtraLightItalic-lf-swash-ot1.tfm)
Provides:       tex(Inter-ExtraLightItalic-lf-swash-t1--base.tfm)
Provides:       tex(Inter-ExtraLightItalic-lf-swash-t1.tfm)
Provides:       tex(Inter-ExtraLightItalic-lf-swash-t1.vf)
Provides:       tex(Inter-ExtraLightItalic-lf-t1--base.tfm)
Provides:       tex(Inter-ExtraLightItalic-lf-t1.tfm)
Provides:       tex(Inter-ExtraLightItalic-lf-t1.vf)
Provides:       tex(Inter-ExtraLightItalic-lf-titling-ly1--base.tfm)
Provides:       tex(Inter-ExtraLightItalic-lf-titling-ly1.tfm)
Provides:       tex(Inter-ExtraLightItalic-lf-titling-ly1.vf)
Provides:       tex(Inter-ExtraLightItalic-lf-titling-ot1--base.tfm)
Provides:       tex(Inter-ExtraLightItalic-lf-titling-ot1.tfm)
Provides:       tex(Inter-ExtraLightItalic-lf-titling-ot1.vf)
Provides:       tex(Inter-ExtraLightItalic-lf-titling-t1--base.tfm)
Provides:       tex(Inter-ExtraLightItalic-lf-titling-t1.tfm)
Provides:       tex(Inter-ExtraLightItalic-lf-titling-t1.vf)
Provides:       tex(Inter-ExtraLightItalic-lf-ts1--base.tfm)
Provides:       tex(Inter-ExtraLightItalic-lf-ts1.tfm)
Provides:       tex(Inter-ExtraLightItalic-lf-ts1.vf)
Provides:       tex(Inter-ExtraLightItalic-sup-ly1--base.tfm)
Provides:       tex(Inter-ExtraLightItalic-sup-ly1.tfm)
Provides:       tex(Inter-ExtraLightItalic-sup-ly1.vf)
Provides:       tex(Inter-ExtraLightItalic-sup-ot1.tfm)
Provides:       tex(Inter-ExtraLightItalic-sup-t1--base.tfm)
Provides:       tex(Inter-ExtraLightItalic-sup-t1.tfm)
Provides:       tex(Inter-ExtraLightItalic-sup-t1.vf)
Provides:       tex(Inter-ExtraLightItalic-tlf-ly1--base.tfm)
Provides:       tex(Inter-ExtraLightItalic-tlf-ly1.tfm)
Provides:       tex(Inter-ExtraLightItalic-tlf-ly1.vf)
Provides:       tex(Inter-ExtraLightItalic-tlf-ot1.tfm)
Provides:       tex(Inter-ExtraLightItalic-tlf-swash-ly1--base.tfm)
Provides:       tex(Inter-ExtraLightItalic-tlf-swash-ly1.tfm)
Provides:       tex(Inter-ExtraLightItalic-tlf-swash-ly1.vf)
Provides:       tex(Inter-ExtraLightItalic-tlf-swash-ot1.tfm)
Provides:       tex(Inter-ExtraLightItalic-tlf-swash-t1--base.tfm)
Provides:       tex(Inter-ExtraLightItalic-tlf-swash-t1.tfm)
Provides:       tex(Inter-ExtraLightItalic-tlf-swash-t1.vf)
Provides:       tex(Inter-ExtraLightItalic-tlf-t1--base.tfm)
Provides:       tex(Inter-ExtraLightItalic-tlf-t1.tfm)
Provides:       tex(Inter-ExtraLightItalic-tlf-t1.vf)
Provides:       tex(Inter-ExtraLightItalic-tlf-titling-ly1--base.tfm)
Provides:       tex(Inter-ExtraLightItalic-tlf-titling-ly1.tfm)
Provides:       tex(Inter-ExtraLightItalic-tlf-titling-ly1.vf)
Provides:       tex(Inter-ExtraLightItalic-tlf-titling-ot1--base.tfm)
Provides:       tex(Inter-ExtraLightItalic-tlf-titling-ot1.tfm)
Provides:       tex(Inter-ExtraLightItalic-tlf-titling-ot1.vf)
Provides:       tex(Inter-ExtraLightItalic-tlf-titling-t1--base.tfm)
Provides:       tex(Inter-ExtraLightItalic-tlf-titling-t1.tfm)
Provides:       tex(Inter-ExtraLightItalic-tlf-titling-t1.vf)
Provides:       tex(Inter-ExtraLightItalic-tlf-ts1--base.tfm)
Provides:       tex(Inter-ExtraLightItalic-tlf-ts1.tfm)
Provides:       tex(Inter-ExtraLightItalic-tlf-ts1.vf)
Provides:       tex(Inter-Italic-lf-ly1--base.tfm)
Provides:       tex(Inter-Italic-lf-ly1.tfm)
Provides:       tex(Inter-Italic-lf-ly1.vf)
Provides:       tex(Inter-Italic-lf-ot1.tfm)
Provides:       tex(Inter-Italic-lf-swash-ly1--base.tfm)
Provides:       tex(Inter-Italic-lf-swash-ly1.tfm)
Provides:       tex(Inter-Italic-lf-swash-ly1.vf)
Provides:       tex(Inter-Italic-lf-swash-ot1.tfm)
Provides:       tex(Inter-Italic-lf-swash-t1--base.tfm)
Provides:       tex(Inter-Italic-lf-swash-t1.tfm)
Provides:       tex(Inter-Italic-lf-swash-t1.vf)
Provides:       tex(Inter-Italic-lf-t1--base.tfm)
Provides:       tex(Inter-Italic-lf-t1.tfm)
Provides:       tex(Inter-Italic-lf-t1.vf)
Provides:       tex(Inter-Italic-lf-titling-ly1--base.tfm)
Provides:       tex(Inter-Italic-lf-titling-ly1.tfm)
Provides:       tex(Inter-Italic-lf-titling-ly1.vf)
Provides:       tex(Inter-Italic-lf-titling-ot1--base.tfm)
Provides:       tex(Inter-Italic-lf-titling-ot1.tfm)
Provides:       tex(Inter-Italic-lf-titling-ot1.vf)
Provides:       tex(Inter-Italic-lf-titling-t1--base.tfm)
Provides:       tex(Inter-Italic-lf-titling-t1.tfm)
Provides:       tex(Inter-Italic-lf-titling-t1.vf)
Provides:       tex(Inter-Italic-lf-ts1--base.tfm)
Provides:       tex(Inter-Italic-lf-ts1.tfm)
Provides:       tex(Inter-Italic-lf-ts1.vf)
Provides:       tex(Inter-Italic-sup-ly1--base.tfm)
Provides:       tex(Inter-Italic-sup-ly1.tfm)
Provides:       tex(Inter-Italic-sup-ly1.vf)
Provides:       tex(Inter-Italic-sup-ot1.tfm)
Provides:       tex(Inter-Italic-sup-t1--base.tfm)
Provides:       tex(Inter-Italic-sup-t1.tfm)
Provides:       tex(Inter-Italic-sup-t1.vf)
Provides:       tex(Inter-Italic-tlf-ly1--base.tfm)
Provides:       tex(Inter-Italic-tlf-ly1.tfm)
Provides:       tex(Inter-Italic-tlf-ly1.vf)
Provides:       tex(Inter-Italic-tlf-ot1.tfm)
Provides:       tex(Inter-Italic-tlf-swash-ly1--base.tfm)
Provides:       tex(Inter-Italic-tlf-swash-ly1.tfm)
Provides:       tex(Inter-Italic-tlf-swash-ly1.vf)
Provides:       tex(Inter-Italic-tlf-swash-ot1.tfm)
Provides:       tex(Inter-Italic-tlf-swash-t1--base.tfm)
Provides:       tex(Inter-Italic-tlf-swash-t1.tfm)
Provides:       tex(Inter-Italic-tlf-swash-t1.vf)
Provides:       tex(Inter-Italic-tlf-t1--base.tfm)
Provides:       tex(Inter-Italic-tlf-t1.tfm)
Provides:       tex(Inter-Italic-tlf-t1.vf)
Provides:       tex(Inter-Italic-tlf-titling-ly1--base.tfm)
Provides:       tex(Inter-Italic-tlf-titling-ly1.tfm)
Provides:       tex(Inter-Italic-tlf-titling-ly1.vf)
Provides:       tex(Inter-Italic-tlf-titling-ot1--base.tfm)
Provides:       tex(Inter-Italic-tlf-titling-ot1.tfm)
Provides:       tex(Inter-Italic-tlf-titling-ot1.vf)
Provides:       tex(Inter-Italic-tlf-titling-t1--base.tfm)
Provides:       tex(Inter-Italic-tlf-titling-t1.tfm)
Provides:       tex(Inter-Italic-tlf-titling-t1.vf)
Provides:       tex(Inter-Italic-tlf-ts1--base.tfm)
Provides:       tex(Inter-Italic-tlf-ts1.tfm)
Provides:       tex(Inter-Italic-tlf-ts1.vf)
Provides:       tex(Inter-Light-lf-ly1--base.tfm)
Provides:       tex(Inter-Light-lf-ly1.tfm)
Provides:       tex(Inter-Light-lf-ly1.vf)
Provides:       tex(Inter-Light-lf-ot1.tfm)
Provides:       tex(Inter-Light-lf-swash-ly1--base.tfm)
Provides:       tex(Inter-Light-lf-swash-ly1.tfm)
Provides:       tex(Inter-Light-lf-swash-ly1.vf)
Provides:       tex(Inter-Light-lf-swash-ot1.tfm)
Provides:       tex(Inter-Light-lf-swash-t1--base.tfm)
Provides:       tex(Inter-Light-lf-swash-t1.tfm)
Provides:       tex(Inter-Light-lf-swash-t1.vf)
Provides:       tex(Inter-Light-lf-t1--base.tfm)
Provides:       tex(Inter-Light-lf-t1.tfm)
Provides:       tex(Inter-Light-lf-t1.vf)
Provides:       tex(Inter-Light-lf-titling-ly1--base.tfm)
Provides:       tex(Inter-Light-lf-titling-ly1.tfm)
Provides:       tex(Inter-Light-lf-titling-ly1.vf)
Provides:       tex(Inter-Light-lf-titling-ot1--base.tfm)
Provides:       tex(Inter-Light-lf-titling-ot1.tfm)
Provides:       tex(Inter-Light-lf-titling-ot1.vf)
Provides:       tex(Inter-Light-lf-titling-t1--base.tfm)
Provides:       tex(Inter-Light-lf-titling-t1.tfm)
Provides:       tex(Inter-Light-lf-titling-t1.vf)
Provides:       tex(Inter-Light-lf-ts1--base.tfm)
Provides:       tex(Inter-Light-lf-ts1.tfm)
Provides:       tex(Inter-Light-lf-ts1.vf)
Provides:       tex(Inter-Light-sup-ly1--base.tfm)
Provides:       tex(Inter-Light-sup-ly1.tfm)
Provides:       tex(Inter-Light-sup-ly1.vf)
Provides:       tex(Inter-Light-sup-ot1.tfm)
Provides:       tex(Inter-Light-sup-t1--base.tfm)
Provides:       tex(Inter-Light-sup-t1.tfm)
Provides:       tex(Inter-Light-sup-t1.vf)
Provides:       tex(Inter-Light-tlf-ly1--base.tfm)
Provides:       tex(Inter-Light-tlf-ly1.tfm)
Provides:       tex(Inter-Light-tlf-ly1.vf)
Provides:       tex(Inter-Light-tlf-ot1.tfm)
Provides:       tex(Inter-Light-tlf-swash-ly1--base.tfm)
Provides:       tex(Inter-Light-tlf-swash-ly1.tfm)
Provides:       tex(Inter-Light-tlf-swash-ly1.vf)
Provides:       tex(Inter-Light-tlf-swash-ot1.tfm)
Provides:       tex(Inter-Light-tlf-swash-t1--base.tfm)
Provides:       tex(Inter-Light-tlf-swash-t1.tfm)
Provides:       tex(Inter-Light-tlf-swash-t1.vf)
Provides:       tex(Inter-Light-tlf-t1--base.tfm)
Provides:       tex(Inter-Light-tlf-t1.tfm)
Provides:       tex(Inter-Light-tlf-t1.vf)
Provides:       tex(Inter-Light-tlf-titling-ly1--base.tfm)
Provides:       tex(Inter-Light-tlf-titling-ly1.tfm)
Provides:       tex(Inter-Light-tlf-titling-ly1.vf)
Provides:       tex(Inter-Light-tlf-titling-ot1--base.tfm)
Provides:       tex(Inter-Light-tlf-titling-ot1.tfm)
Provides:       tex(Inter-Light-tlf-titling-ot1.vf)
Provides:       tex(Inter-Light-tlf-titling-t1--base.tfm)
Provides:       tex(Inter-Light-tlf-titling-t1.tfm)
Provides:       tex(Inter-Light-tlf-titling-t1.vf)
Provides:       tex(Inter-Light-tlf-ts1--base.tfm)
Provides:       tex(Inter-Light-tlf-ts1.tfm)
Provides:       tex(Inter-Light-tlf-ts1.vf)
Provides:       tex(Inter-LightItalic-lf-ly1--base.tfm)
Provides:       tex(Inter-LightItalic-lf-ly1.tfm)
Provides:       tex(Inter-LightItalic-lf-ly1.vf)
Provides:       tex(Inter-LightItalic-lf-ot1.tfm)
Provides:       tex(Inter-LightItalic-lf-swash-ly1--base.tfm)
Provides:       tex(Inter-LightItalic-lf-swash-ly1.tfm)
Provides:       tex(Inter-LightItalic-lf-swash-ly1.vf)
Provides:       tex(Inter-LightItalic-lf-swash-ot1.tfm)
Provides:       tex(Inter-LightItalic-lf-swash-t1--base.tfm)
Provides:       tex(Inter-LightItalic-lf-swash-t1.tfm)
Provides:       tex(Inter-LightItalic-lf-swash-t1.vf)
Provides:       tex(Inter-LightItalic-lf-t1--base.tfm)
Provides:       tex(Inter-LightItalic-lf-t1.tfm)
Provides:       tex(Inter-LightItalic-lf-t1.vf)
Provides:       tex(Inter-LightItalic-lf-titling-ly1--base.tfm)
Provides:       tex(Inter-LightItalic-lf-titling-ly1.tfm)
Provides:       tex(Inter-LightItalic-lf-titling-ly1.vf)
Provides:       tex(Inter-LightItalic-lf-titling-ot1--base.tfm)
Provides:       tex(Inter-LightItalic-lf-titling-ot1.tfm)
Provides:       tex(Inter-LightItalic-lf-titling-ot1.vf)
Provides:       tex(Inter-LightItalic-lf-titling-t1--base.tfm)
Provides:       tex(Inter-LightItalic-lf-titling-t1.tfm)
Provides:       tex(Inter-LightItalic-lf-titling-t1.vf)
Provides:       tex(Inter-LightItalic-lf-ts1--base.tfm)
Provides:       tex(Inter-LightItalic-lf-ts1.tfm)
Provides:       tex(Inter-LightItalic-lf-ts1.vf)
Provides:       tex(Inter-LightItalic-sup-ly1--base.tfm)
Provides:       tex(Inter-LightItalic-sup-ly1.tfm)
Provides:       tex(Inter-LightItalic-sup-ly1.vf)
Provides:       tex(Inter-LightItalic-sup-ot1.tfm)
Provides:       tex(Inter-LightItalic-sup-t1--base.tfm)
Provides:       tex(Inter-LightItalic-sup-t1.tfm)
Provides:       tex(Inter-LightItalic-sup-t1.vf)
Provides:       tex(Inter-LightItalic-tlf-ly1--base.tfm)
Provides:       tex(Inter-LightItalic-tlf-ly1.tfm)
Provides:       tex(Inter-LightItalic-tlf-ly1.vf)
Provides:       tex(Inter-LightItalic-tlf-ot1.tfm)
Provides:       tex(Inter-LightItalic-tlf-swash-ly1--base.tfm)
Provides:       tex(Inter-LightItalic-tlf-swash-ly1.tfm)
Provides:       tex(Inter-LightItalic-tlf-swash-ly1.vf)
Provides:       tex(Inter-LightItalic-tlf-swash-ot1.tfm)
Provides:       tex(Inter-LightItalic-tlf-swash-t1--base.tfm)
Provides:       tex(Inter-LightItalic-tlf-swash-t1.tfm)
Provides:       tex(Inter-LightItalic-tlf-swash-t1.vf)
Provides:       tex(Inter-LightItalic-tlf-t1--base.tfm)
Provides:       tex(Inter-LightItalic-tlf-t1.tfm)
Provides:       tex(Inter-LightItalic-tlf-t1.vf)
Provides:       tex(Inter-LightItalic-tlf-titling-ly1--base.tfm)
Provides:       tex(Inter-LightItalic-tlf-titling-ly1.tfm)
Provides:       tex(Inter-LightItalic-tlf-titling-ly1.vf)
Provides:       tex(Inter-LightItalic-tlf-titling-ot1--base.tfm)
Provides:       tex(Inter-LightItalic-tlf-titling-ot1.tfm)
Provides:       tex(Inter-LightItalic-tlf-titling-ot1.vf)
Provides:       tex(Inter-LightItalic-tlf-titling-t1--base.tfm)
Provides:       tex(Inter-LightItalic-tlf-titling-t1.tfm)
Provides:       tex(Inter-LightItalic-tlf-titling-t1.vf)
Provides:       tex(Inter-LightItalic-tlf-ts1--base.tfm)
Provides:       tex(Inter-LightItalic-tlf-ts1.tfm)
Provides:       tex(Inter-LightItalic-tlf-ts1.vf)
Provides:       tex(Inter-Medium-lf-ly1--base.tfm)
Provides:       tex(Inter-Medium-lf-ly1.tfm)
Provides:       tex(Inter-Medium-lf-ly1.vf)
Provides:       tex(Inter-Medium-lf-ot1.tfm)
Provides:       tex(Inter-Medium-lf-swash-ly1--base.tfm)
Provides:       tex(Inter-Medium-lf-swash-ly1.tfm)
Provides:       tex(Inter-Medium-lf-swash-ly1.vf)
Provides:       tex(Inter-Medium-lf-swash-ot1.tfm)
Provides:       tex(Inter-Medium-lf-swash-t1--base.tfm)
Provides:       tex(Inter-Medium-lf-swash-t1.tfm)
Provides:       tex(Inter-Medium-lf-swash-t1.vf)
Provides:       tex(Inter-Medium-lf-t1--base.tfm)
Provides:       tex(Inter-Medium-lf-t1.tfm)
Provides:       tex(Inter-Medium-lf-t1.vf)
Provides:       tex(Inter-Medium-lf-titling-ly1--base.tfm)
Provides:       tex(Inter-Medium-lf-titling-ly1.tfm)
Provides:       tex(Inter-Medium-lf-titling-ly1.vf)
Provides:       tex(Inter-Medium-lf-titling-ot1--base.tfm)
Provides:       tex(Inter-Medium-lf-titling-ot1.tfm)
Provides:       tex(Inter-Medium-lf-titling-ot1.vf)
Provides:       tex(Inter-Medium-lf-titling-t1--base.tfm)
Provides:       tex(Inter-Medium-lf-titling-t1.tfm)
Provides:       tex(Inter-Medium-lf-titling-t1.vf)
Provides:       tex(Inter-Medium-lf-ts1--base.tfm)
Provides:       tex(Inter-Medium-lf-ts1.tfm)
Provides:       tex(Inter-Medium-lf-ts1.vf)
Provides:       tex(Inter-Medium-sup-ly1--base.tfm)
Provides:       tex(Inter-Medium-sup-ly1.tfm)
Provides:       tex(Inter-Medium-sup-ly1.vf)
Provides:       tex(Inter-Medium-sup-ot1.tfm)
Provides:       tex(Inter-Medium-sup-t1--base.tfm)
Provides:       tex(Inter-Medium-sup-t1.tfm)
Provides:       tex(Inter-Medium-sup-t1.vf)
Provides:       tex(Inter-Medium-tlf-ly1--base.tfm)
Provides:       tex(Inter-Medium-tlf-ly1.tfm)
Provides:       tex(Inter-Medium-tlf-ly1.vf)
Provides:       tex(Inter-Medium-tlf-ot1.tfm)
Provides:       tex(Inter-Medium-tlf-swash-ly1--base.tfm)
Provides:       tex(Inter-Medium-tlf-swash-ly1.tfm)
Provides:       tex(Inter-Medium-tlf-swash-ly1.vf)
Provides:       tex(Inter-Medium-tlf-swash-ot1.tfm)
Provides:       tex(Inter-Medium-tlf-swash-t1--base.tfm)
Provides:       tex(Inter-Medium-tlf-swash-t1.tfm)
Provides:       tex(Inter-Medium-tlf-swash-t1.vf)
Provides:       tex(Inter-Medium-tlf-t1--base.tfm)
Provides:       tex(Inter-Medium-tlf-t1.tfm)
Provides:       tex(Inter-Medium-tlf-t1.vf)
Provides:       tex(Inter-Medium-tlf-titling-ly1--base.tfm)
Provides:       tex(Inter-Medium-tlf-titling-ly1.tfm)
Provides:       tex(Inter-Medium-tlf-titling-ly1.vf)
Provides:       tex(Inter-Medium-tlf-titling-ot1--base.tfm)
Provides:       tex(Inter-Medium-tlf-titling-ot1.tfm)
Provides:       tex(Inter-Medium-tlf-titling-ot1.vf)
Provides:       tex(Inter-Medium-tlf-titling-t1--base.tfm)
Provides:       tex(Inter-Medium-tlf-titling-t1.tfm)
Provides:       tex(Inter-Medium-tlf-titling-t1.vf)
Provides:       tex(Inter-Medium-tlf-ts1--base.tfm)
Provides:       tex(Inter-Medium-tlf-ts1.tfm)
Provides:       tex(Inter-Medium-tlf-ts1.vf)
Provides:       tex(Inter-MediumItalic-lf-ly1--base.tfm)
Provides:       tex(Inter-MediumItalic-lf-ly1.tfm)
Provides:       tex(Inter-MediumItalic-lf-ly1.vf)
Provides:       tex(Inter-MediumItalic-lf-ot1.tfm)
Provides:       tex(Inter-MediumItalic-lf-swash-ly1--base.tfm)
Provides:       tex(Inter-MediumItalic-lf-swash-ly1.tfm)
Provides:       tex(Inter-MediumItalic-lf-swash-ly1.vf)
Provides:       tex(Inter-MediumItalic-lf-swash-ot1.tfm)
Provides:       tex(Inter-MediumItalic-lf-swash-t1--base.tfm)
Provides:       tex(Inter-MediumItalic-lf-swash-t1.tfm)
Provides:       tex(Inter-MediumItalic-lf-swash-t1.vf)
Provides:       tex(Inter-MediumItalic-lf-t1--base.tfm)
Provides:       tex(Inter-MediumItalic-lf-t1.tfm)
Provides:       tex(Inter-MediumItalic-lf-t1.vf)
Provides:       tex(Inter-MediumItalic-lf-titling-ly1--base.tfm)
Provides:       tex(Inter-MediumItalic-lf-titling-ly1.tfm)
Provides:       tex(Inter-MediumItalic-lf-titling-ly1.vf)
Provides:       tex(Inter-MediumItalic-lf-titling-ot1--base.tfm)
Provides:       tex(Inter-MediumItalic-lf-titling-ot1.tfm)
Provides:       tex(Inter-MediumItalic-lf-titling-ot1.vf)
Provides:       tex(Inter-MediumItalic-lf-titling-t1--base.tfm)
Provides:       tex(Inter-MediumItalic-lf-titling-t1.tfm)
Provides:       tex(Inter-MediumItalic-lf-titling-t1.vf)
Provides:       tex(Inter-MediumItalic-lf-ts1--base.tfm)
Provides:       tex(Inter-MediumItalic-lf-ts1.tfm)
Provides:       tex(Inter-MediumItalic-lf-ts1.vf)
Provides:       tex(Inter-MediumItalic-sup-ly1--base.tfm)
Provides:       tex(Inter-MediumItalic-sup-ly1.tfm)
Provides:       tex(Inter-MediumItalic-sup-ly1.vf)
Provides:       tex(Inter-MediumItalic-sup-ot1.tfm)
Provides:       tex(Inter-MediumItalic-sup-t1--base.tfm)
Provides:       tex(Inter-MediumItalic-sup-t1.tfm)
Provides:       tex(Inter-MediumItalic-sup-t1.vf)
Provides:       tex(Inter-MediumItalic-tlf-ly1--base.tfm)
Provides:       tex(Inter-MediumItalic-tlf-ly1.tfm)
Provides:       tex(Inter-MediumItalic-tlf-ly1.vf)
Provides:       tex(Inter-MediumItalic-tlf-ot1.tfm)
Provides:       tex(Inter-MediumItalic-tlf-swash-ly1--base.tfm)
Provides:       tex(Inter-MediumItalic-tlf-swash-ly1.tfm)
Provides:       tex(Inter-MediumItalic-tlf-swash-ly1.vf)
Provides:       tex(Inter-MediumItalic-tlf-swash-ot1.tfm)
Provides:       tex(Inter-MediumItalic-tlf-swash-t1--base.tfm)
Provides:       tex(Inter-MediumItalic-tlf-swash-t1.tfm)
Provides:       tex(Inter-MediumItalic-tlf-swash-t1.vf)
Provides:       tex(Inter-MediumItalic-tlf-t1--base.tfm)
Provides:       tex(Inter-MediumItalic-tlf-t1.tfm)
Provides:       tex(Inter-MediumItalic-tlf-t1.vf)
Provides:       tex(Inter-MediumItalic-tlf-titling-ly1--base.tfm)
Provides:       tex(Inter-MediumItalic-tlf-titling-ly1.tfm)
Provides:       tex(Inter-MediumItalic-tlf-titling-ly1.vf)
Provides:       tex(Inter-MediumItalic-tlf-titling-ot1--base.tfm)
Provides:       tex(Inter-MediumItalic-tlf-titling-ot1.tfm)
Provides:       tex(Inter-MediumItalic-tlf-titling-ot1.vf)
Provides:       tex(Inter-MediumItalic-tlf-titling-t1--base.tfm)
Provides:       tex(Inter-MediumItalic-tlf-titling-t1.tfm)
Provides:       tex(Inter-MediumItalic-tlf-titling-t1.vf)
Provides:       tex(Inter-MediumItalic-tlf-ts1--base.tfm)
Provides:       tex(Inter-MediumItalic-tlf-ts1.tfm)
Provides:       tex(Inter-MediumItalic-tlf-ts1.vf)
Provides:       tex(Inter-Regular-lf-ly1--base.tfm)
Provides:       tex(Inter-Regular-lf-ly1.tfm)
Provides:       tex(Inter-Regular-lf-ly1.vf)
Provides:       tex(Inter-Regular-lf-ot1.tfm)
Provides:       tex(Inter-Regular-lf-swash-ly1--base.tfm)
Provides:       tex(Inter-Regular-lf-swash-ly1.tfm)
Provides:       tex(Inter-Regular-lf-swash-ly1.vf)
Provides:       tex(Inter-Regular-lf-swash-ot1.tfm)
Provides:       tex(Inter-Regular-lf-swash-t1--base.tfm)
Provides:       tex(Inter-Regular-lf-swash-t1.tfm)
Provides:       tex(Inter-Regular-lf-swash-t1.vf)
Provides:       tex(Inter-Regular-lf-t1--base.tfm)
Provides:       tex(Inter-Regular-lf-t1.tfm)
Provides:       tex(Inter-Regular-lf-t1.vf)
Provides:       tex(Inter-Regular-lf-titling-ly1--base.tfm)
Provides:       tex(Inter-Regular-lf-titling-ly1.tfm)
Provides:       tex(Inter-Regular-lf-titling-ly1.vf)
Provides:       tex(Inter-Regular-lf-titling-ot1--base.tfm)
Provides:       tex(Inter-Regular-lf-titling-ot1.tfm)
Provides:       tex(Inter-Regular-lf-titling-ot1.vf)
Provides:       tex(Inter-Regular-lf-titling-t1--base.tfm)
Provides:       tex(Inter-Regular-lf-titling-t1.tfm)
Provides:       tex(Inter-Regular-lf-titling-t1.vf)
Provides:       tex(Inter-Regular-lf-ts1--base.tfm)
Provides:       tex(Inter-Regular-lf-ts1.tfm)
Provides:       tex(Inter-Regular-lf-ts1.vf)
Provides:       tex(Inter-Regular-sup-ly1--base.tfm)
Provides:       tex(Inter-Regular-sup-ly1.tfm)
Provides:       tex(Inter-Regular-sup-ly1.vf)
Provides:       tex(Inter-Regular-sup-ot1.tfm)
Provides:       tex(Inter-Regular-sup-t1--base.tfm)
Provides:       tex(Inter-Regular-sup-t1.tfm)
Provides:       tex(Inter-Regular-sup-t1.vf)
Provides:       tex(Inter-Regular-tlf-ly1--base.tfm)
Provides:       tex(Inter-Regular-tlf-ly1.tfm)
Provides:       tex(Inter-Regular-tlf-ly1.vf)
Provides:       tex(Inter-Regular-tlf-ot1.tfm)
Provides:       tex(Inter-Regular-tlf-swash-ly1--base.tfm)
Provides:       tex(Inter-Regular-tlf-swash-ly1.tfm)
Provides:       tex(Inter-Regular-tlf-swash-ly1.vf)
Provides:       tex(Inter-Regular-tlf-swash-ot1.tfm)
Provides:       tex(Inter-Regular-tlf-swash-t1--base.tfm)
Provides:       tex(Inter-Regular-tlf-swash-t1.tfm)
Provides:       tex(Inter-Regular-tlf-swash-t1.vf)
Provides:       tex(Inter-Regular-tlf-t1--base.tfm)
Provides:       tex(Inter-Regular-tlf-t1.tfm)
Provides:       tex(Inter-Regular-tlf-t1.vf)
Provides:       tex(Inter-Regular-tlf-titling-ly1--base.tfm)
Provides:       tex(Inter-Regular-tlf-titling-ly1.tfm)
Provides:       tex(Inter-Regular-tlf-titling-ly1.vf)
Provides:       tex(Inter-Regular-tlf-titling-ot1--base.tfm)
Provides:       tex(Inter-Regular-tlf-titling-ot1.tfm)
Provides:       tex(Inter-Regular-tlf-titling-ot1.vf)
Provides:       tex(Inter-Regular-tlf-titling-t1--base.tfm)
Provides:       tex(Inter-Regular-tlf-titling-t1.tfm)
Provides:       tex(Inter-Regular-tlf-titling-t1.vf)
Provides:       tex(Inter-Regular-tlf-ts1--base.tfm)
Provides:       tex(Inter-Regular-tlf-ts1.tfm)
Provides:       tex(Inter-Regular-tlf-ts1.vf)
Provides:       tex(Inter-SemiBold-lf-ly1--base.tfm)
Provides:       tex(Inter-SemiBold-lf-ly1.tfm)
Provides:       tex(Inter-SemiBold-lf-ly1.vf)
Provides:       tex(Inter-SemiBold-lf-ot1.tfm)
Provides:       tex(Inter-SemiBold-lf-swash-ly1--base.tfm)
Provides:       tex(Inter-SemiBold-lf-swash-ly1.tfm)
Provides:       tex(Inter-SemiBold-lf-swash-ly1.vf)
Provides:       tex(Inter-SemiBold-lf-swash-ot1.tfm)
Provides:       tex(Inter-SemiBold-lf-swash-t1--base.tfm)
Provides:       tex(Inter-SemiBold-lf-swash-t1.tfm)
Provides:       tex(Inter-SemiBold-lf-swash-t1.vf)
Provides:       tex(Inter-SemiBold-lf-t1--base.tfm)
Provides:       tex(Inter-SemiBold-lf-t1.tfm)
Provides:       tex(Inter-SemiBold-lf-t1.vf)
Provides:       tex(Inter-SemiBold-lf-titling-ly1--base.tfm)
Provides:       tex(Inter-SemiBold-lf-titling-ly1.tfm)
Provides:       tex(Inter-SemiBold-lf-titling-ly1.vf)
Provides:       tex(Inter-SemiBold-lf-titling-ot1--base.tfm)
Provides:       tex(Inter-SemiBold-lf-titling-ot1.tfm)
Provides:       tex(Inter-SemiBold-lf-titling-ot1.vf)
Provides:       tex(Inter-SemiBold-lf-titling-t1--base.tfm)
Provides:       tex(Inter-SemiBold-lf-titling-t1.tfm)
Provides:       tex(Inter-SemiBold-lf-titling-t1.vf)
Provides:       tex(Inter-SemiBold-lf-ts1--base.tfm)
Provides:       tex(Inter-SemiBold-lf-ts1.tfm)
Provides:       tex(Inter-SemiBold-lf-ts1.vf)
Provides:       tex(Inter-SemiBold-sup-ly1--base.tfm)
Provides:       tex(Inter-SemiBold-sup-ly1.tfm)
Provides:       tex(Inter-SemiBold-sup-ly1.vf)
Provides:       tex(Inter-SemiBold-sup-ot1.tfm)
Provides:       tex(Inter-SemiBold-sup-t1--base.tfm)
Provides:       tex(Inter-SemiBold-sup-t1.tfm)
Provides:       tex(Inter-SemiBold-sup-t1.vf)
Provides:       tex(Inter-SemiBold-tlf-ly1--base.tfm)
Provides:       tex(Inter-SemiBold-tlf-ly1.tfm)
Provides:       tex(Inter-SemiBold-tlf-ly1.vf)
Provides:       tex(Inter-SemiBold-tlf-ot1.tfm)
Provides:       tex(Inter-SemiBold-tlf-swash-ly1--base.tfm)
Provides:       tex(Inter-SemiBold-tlf-swash-ly1.tfm)
Provides:       tex(Inter-SemiBold-tlf-swash-ly1.vf)
Provides:       tex(Inter-SemiBold-tlf-swash-ot1.tfm)
Provides:       tex(Inter-SemiBold-tlf-swash-t1--base.tfm)
Provides:       tex(Inter-SemiBold-tlf-swash-t1.tfm)
Provides:       tex(Inter-SemiBold-tlf-swash-t1.vf)
Provides:       tex(Inter-SemiBold-tlf-t1--base.tfm)
Provides:       tex(Inter-SemiBold-tlf-t1.tfm)
Provides:       tex(Inter-SemiBold-tlf-t1.vf)
Provides:       tex(Inter-SemiBold-tlf-titling-ly1--base.tfm)
Provides:       tex(Inter-SemiBold-tlf-titling-ly1.tfm)
Provides:       tex(Inter-SemiBold-tlf-titling-ly1.vf)
Provides:       tex(Inter-SemiBold-tlf-titling-ot1--base.tfm)
Provides:       tex(Inter-SemiBold-tlf-titling-ot1.tfm)
Provides:       tex(Inter-SemiBold-tlf-titling-ot1.vf)
Provides:       tex(Inter-SemiBold-tlf-titling-t1--base.tfm)
Provides:       tex(Inter-SemiBold-tlf-titling-t1.tfm)
Provides:       tex(Inter-SemiBold-tlf-titling-t1.vf)
Provides:       tex(Inter-SemiBold-tlf-ts1--base.tfm)
Provides:       tex(Inter-SemiBold-tlf-ts1.tfm)
Provides:       tex(Inter-SemiBold-tlf-ts1.vf)
Provides:       tex(Inter-SemiBoldItalic-lf-ly1--base.tfm)
Provides:       tex(Inter-SemiBoldItalic-lf-ly1.tfm)
Provides:       tex(Inter-SemiBoldItalic-lf-ly1.vf)
Provides:       tex(Inter-SemiBoldItalic-lf-ot1.tfm)
Provides:       tex(Inter-SemiBoldItalic-lf-swash-ly1--base.tfm)
Provides:       tex(Inter-SemiBoldItalic-lf-swash-ly1.tfm)
Provides:       tex(Inter-SemiBoldItalic-lf-swash-ly1.vf)
Provides:       tex(Inter-SemiBoldItalic-lf-swash-ot1.tfm)
Provides:       tex(Inter-SemiBoldItalic-lf-swash-t1--base.tfm)
Provides:       tex(Inter-SemiBoldItalic-lf-swash-t1.tfm)
Provides:       tex(Inter-SemiBoldItalic-lf-swash-t1.vf)
Provides:       tex(Inter-SemiBoldItalic-lf-t1--base.tfm)
Provides:       tex(Inter-SemiBoldItalic-lf-t1.tfm)
Provides:       tex(Inter-SemiBoldItalic-lf-t1.vf)
Provides:       tex(Inter-SemiBoldItalic-lf-titling-ly1--base.tfm)
Provides:       tex(Inter-SemiBoldItalic-lf-titling-ly1.tfm)
Provides:       tex(Inter-SemiBoldItalic-lf-titling-ly1.vf)
Provides:       tex(Inter-SemiBoldItalic-lf-titling-ot1--base.tfm)
Provides:       tex(Inter-SemiBoldItalic-lf-titling-ot1.tfm)
Provides:       tex(Inter-SemiBoldItalic-lf-titling-ot1.vf)
Provides:       tex(Inter-SemiBoldItalic-lf-titling-t1--base.tfm)
Provides:       tex(Inter-SemiBoldItalic-lf-titling-t1.tfm)
Provides:       tex(Inter-SemiBoldItalic-lf-titling-t1.vf)
Provides:       tex(Inter-SemiBoldItalic-lf-ts1--base.tfm)
Provides:       tex(Inter-SemiBoldItalic-lf-ts1.tfm)
Provides:       tex(Inter-SemiBoldItalic-lf-ts1.vf)
Provides:       tex(Inter-SemiBoldItalic-sup-ly1--base.tfm)
Provides:       tex(Inter-SemiBoldItalic-sup-ly1.tfm)
Provides:       tex(Inter-SemiBoldItalic-sup-ly1.vf)
Provides:       tex(Inter-SemiBoldItalic-sup-ot1.tfm)
Provides:       tex(Inter-SemiBoldItalic-sup-t1--base.tfm)
Provides:       tex(Inter-SemiBoldItalic-sup-t1.tfm)
Provides:       tex(Inter-SemiBoldItalic-sup-t1.vf)
Provides:       tex(Inter-SemiBoldItalic-tlf-ly1--base.tfm)
Provides:       tex(Inter-SemiBoldItalic-tlf-ly1.tfm)
Provides:       tex(Inter-SemiBoldItalic-tlf-ly1.vf)
Provides:       tex(Inter-SemiBoldItalic-tlf-ot1.tfm)
Provides:       tex(Inter-SemiBoldItalic-tlf-swash-ly1--base.tfm)
Provides:       tex(Inter-SemiBoldItalic-tlf-swash-ly1.tfm)
Provides:       tex(Inter-SemiBoldItalic-tlf-swash-ly1.vf)
Provides:       tex(Inter-SemiBoldItalic-tlf-swash-ot1.tfm)
Provides:       tex(Inter-SemiBoldItalic-tlf-swash-t1--base.tfm)
Provides:       tex(Inter-SemiBoldItalic-tlf-swash-t1.tfm)
Provides:       tex(Inter-SemiBoldItalic-tlf-swash-t1.vf)
Provides:       tex(Inter-SemiBoldItalic-tlf-t1--base.tfm)
Provides:       tex(Inter-SemiBoldItalic-tlf-t1.tfm)
Provides:       tex(Inter-SemiBoldItalic-tlf-t1.vf)
Provides:       tex(Inter-SemiBoldItalic-tlf-titling-ly1--base.tfm)
Provides:       tex(Inter-SemiBoldItalic-tlf-titling-ly1.tfm)
Provides:       tex(Inter-SemiBoldItalic-tlf-titling-ly1.vf)
Provides:       tex(Inter-SemiBoldItalic-tlf-titling-ot1--base.tfm)
Provides:       tex(Inter-SemiBoldItalic-tlf-titling-ot1.tfm)
Provides:       tex(Inter-SemiBoldItalic-tlf-titling-ot1.vf)
Provides:       tex(Inter-SemiBoldItalic-tlf-titling-t1--base.tfm)
Provides:       tex(Inter-SemiBoldItalic-tlf-titling-t1.tfm)
Provides:       tex(Inter-SemiBoldItalic-tlf-titling-t1.vf)
Provides:       tex(Inter-SemiBoldItalic-tlf-ts1--base.tfm)
Provides:       tex(Inter-SemiBoldItalic-tlf-ts1.tfm)
Provides:       tex(Inter-SemiBoldItalic-tlf-ts1.vf)
Provides:       tex(Inter-Thin-lf-ly1--base.tfm)
Provides:       tex(Inter-Thin-lf-ly1.tfm)
Provides:       tex(Inter-Thin-lf-ly1.vf)
Provides:       tex(Inter-Thin-lf-ot1.tfm)
Provides:       tex(Inter-Thin-lf-swash-ly1--base.tfm)
Provides:       tex(Inter-Thin-lf-swash-ly1.tfm)
Provides:       tex(Inter-Thin-lf-swash-ly1.vf)
Provides:       tex(Inter-Thin-lf-swash-ot1.tfm)
Provides:       tex(Inter-Thin-lf-swash-t1--base.tfm)
Provides:       tex(Inter-Thin-lf-swash-t1.tfm)
Provides:       tex(Inter-Thin-lf-swash-t1.vf)
Provides:       tex(Inter-Thin-lf-t1--base.tfm)
Provides:       tex(Inter-Thin-lf-t1.tfm)
Provides:       tex(Inter-Thin-lf-t1.vf)
Provides:       tex(Inter-Thin-lf-titling-ly1--base.tfm)
Provides:       tex(Inter-Thin-lf-titling-ly1.tfm)
Provides:       tex(Inter-Thin-lf-titling-ly1.vf)
Provides:       tex(Inter-Thin-lf-titling-ot1--base.tfm)
Provides:       tex(Inter-Thin-lf-titling-ot1.tfm)
Provides:       tex(Inter-Thin-lf-titling-ot1.vf)
Provides:       tex(Inter-Thin-lf-titling-t1--base.tfm)
Provides:       tex(Inter-Thin-lf-titling-t1.tfm)
Provides:       tex(Inter-Thin-lf-titling-t1.vf)
Provides:       tex(Inter-Thin-lf-ts1--base.tfm)
Provides:       tex(Inter-Thin-lf-ts1.tfm)
Provides:       tex(Inter-Thin-lf-ts1.vf)
Provides:       tex(Inter-Thin-sup-ly1--base.tfm)
Provides:       tex(Inter-Thin-sup-ly1.tfm)
Provides:       tex(Inter-Thin-sup-ly1.vf)
Provides:       tex(Inter-Thin-sup-ot1.tfm)
Provides:       tex(Inter-Thin-sup-t1--base.tfm)
Provides:       tex(Inter-Thin-sup-t1.tfm)
Provides:       tex(Inter-Thin-sup-t1.vf)
Provides:       tex(Inter-Thin-tlf-ly1--base.tfm)
Provides:       tex(Inter-Thin-tlf-ly1.tfm)
Provides:       tex(Inter-Thin-tlf-ly1.vf)
Provides:       tex(Inter-Thin-tlf-ot1.tfm)
Provides:       tex(Inter-Thin-tlf-swash-ly1--base.tfm)
Provides:       tex(Inter-Thin-tlf-swash-ly1.tfm)
Provides:       tex(Inter-Thin-tlf-swash-ly1.vf)
Provides:       tex(Inter-Thin-tlf-swash-ot1.tfm)
Provides:       tex(Inter-Thin-tlf-swash-t1--base.tfm)
Provides:       tex(Inter-Thin-tlf-swash-t1.tfm)
Provides:       tex(Inter-Thin-tlf-swash-t1.vf)
Provides:       tex(Inter-Thin-tlf-t1--base.tfm)
Provides:       tex(Inter-Thin-tlf-t1.tfm)
Provides:       tex(Inter-Thin-tlf-t1.vf)
Provides:       tex(Inter-Thin-tlf-titling-ly1--base.tfm)
Provides:       tex(Inter-Thin-tlf-titling-ly1.tfm)
Provides:       tex(Inter-Thin-tlf-titling-ly1.vf)
Provides:       tex(Inter-Thin-tlf-titling-ot1--base.tfm)
Provides:       tex(Inter-Thin-tlf-titling-ot1.tfm)
Provides:       tex(Inter-Thin-tlf-titling-ot1.vf)
Provides:       tex(Inter-Thin-tlf-titling-t1--base.tfm)
Provides:       tex(Inter-Thin-tlf-titling-t1.tfm)
Provides:       tex(Inter-Thin-tlf-titling-t1.vf)
Provides:       tex(Inter-Thin-tlf-ts1--base.tfm)
Provides:       tex(Inter-Thin-tlf-ts1.tfm)
Provides:       tex(Inter-Thin-tlf-ts1.vf)
Provides:       tex(Inter-ThinItalic-lf-ly1--base.tfm)
Provides:       tex(Inter-ThinItalic-lf-ly1.tfm)
Provides:       tex(Inter-ThinItalic-lf-ly1.vf)
Provides:       tex(Inter-ThinItalic-lf-ot1.tfm)
Provides:       tex(Inter-ThinItalic-lf-swash-ly1--base.tfm)
Provides:       tex(Inter-ThinItalic-lf-swash-ly1.tfm)
Provides:       tex(Inter-ThinItalic-lf-swash-ly1.vf)
Provides:       tex(Inter-ThinItalic-lf-swash-ot1.tfm)
Provides:       tex(Inter-ThinItalic-lf-swash-t1--base.tfm)
Provides:       tex(Inter-ThinItalic-lf-swash-t1.tfm)
Provides:       tex(Inter-ThinItalic-lf-swash-t1.vf)
Provides:       tex(Inter-ThinItalic-lf-t1--base.tfm)
Provides:       tex(Inter-ThinItalic-lf-t1.tfm)
Provides:       tex(Inter-ThinItalic-lf-t1.vf)
Provides:       tex(Inter-ThinItalic-lf-titling-ly1--base.tfm)
Provides:       tex(Inter-ThinItalic-lf-titling-ly1.tfm)
Provides:       tex(Inter-ThinItalic-lf-titling-ly1.vf)
Provides:       tex(Inter-ThinItalic-lf-titling-ot1--base.tfm)
Provides:       tex(Inter-ThinItalic-lf-titling-ot1.tfm)
Provides:       tex(Inter-ThinItalic-lf-titling-ot1.vf)
Provides:       tex(Inter-ThinItalic-lf-titling-t1--base.tfm)
Provides:       tex(Inter-ThinItalic-lf-titling-t1.tfm)
Provides:       tex(Inter-ThinItalic-lf-titling-t1.vf)
Provides:       tex(Inter-ThinItalic-lf-ts1--base.tfm)
Provides:       tex(Inter-ThinItalic-lf-ts1.tfm)
Provides:       tex(Inter-ThinItalic-lf-ts1.vf)
Provides:       tex(Inter-ThinItalic-sup-ly1--base.tfm)
Provides:       tex(Inter-ThinItalic-sup-ly1.tfm)
Provides:       tex(Inter-ThinItalic-sup-ly1.vf)
Provides:       tex(Inter-ThinItalic-sup-ot1.tfm)
Provides:       tex(Inter-ThinItalic-sup-t1--base.tfm)
Provides:       tex(Inter-ThinItalic-sup-t1.tfm)
Provides:       tex(Inter-ThinItalic-sup-t1.vf)
Provides:       tex(Inter-ThinItalic-tlf-ly1--base.tfm)
Provides:       tex(Inter-ThinItalic-tlf-ly1.tfm)
Provides:       tex(Inter-ThinItalic-tlf-ly1.vf)
Provides:       tex(Inter-ThinItalic-tlf-ot1.tfm)
Provides:       tex(Inter-ThinItalic-tlf-swash-ly1--base.tfm)
Provides:       tex(Inter-ThinItalic-tlf-swash-ly1.tfm)
Provides:       tex(Inter-ThinItalic-tlf-swash-ly1.vf)
Provides:       tex(Inter-ThinItalic-tlf-swash-ot1.tfm)
Provides:       tex(Inter-ThinItalic-tlf-swash-t1--base.tfm)
Provides:       tex(Inter-ThinItalic-tlf-swash-t1.tfm)
Provides:       tex(Inter-ThinItalic-tlf-swash-t1.vf)
Provides:       tex(Inter-ThinItalic-tlf-t1--base.tfm)
Provides:       tex(Inter-ThinItalic-tlf-t1.tfm)
Provides:       tex(Inter-ThinItalic-tlf-t1.vf)
Provides:       tex(Inter-ThinItalic-tlf-titling-ly1--base.tfm)
Provides:       tex(Inter-ThinItalic-tlf-titling-ly1.tfm)
Provides:       tex(Inter-ThinItalic-tlf-titling-ly1.vf)
Provides:       tex(Inter-ThinItalic-tlf-titling-ot1--base.tfm)
Provides:       tex(Inter-ThinItalic-tlf-titling-ot1.tfm)
Provides:       tex(Inter-ThinItalic-tlf-titling-ot1.vf)
Provides:       tex(Inter-ThinItalic-tlf-titling-t1--base.tfm)
Provides:       tex(Inter-ThinItalic-tlf-titling-t1.tfm)
Provides:       tex(Inter-ThinItalic-tlf-titling-t1.vf)
Provides:       tex(Inter-ThinItalic-tlf-ts1--base.tfm)
Provides:       tex(Inter-ThinItalic-tlf-ts1.tfm)
Provides:       tex(Inter-ThinItalic-tlf-ts1.vf)
Provides:       tex(Inter.map)
Provides:       tex(LY1Inter-LF.fd)
Provides:       tex(LY1Inter-Sup.fd)
Provides:       tex(LY1Inter-TLF.fd)
Provides:       tex(OT1Inter-LF.fd)
Provides:       tex(OT1Inter-Sup.fd)
Provides:       tex(OT1Inter-TLF.fd)
Provides:       tex(T1Inter-LF.fd)
Provides:       tex(T1Inter-Sup.fd)
Provides:       tex(T1Inter-TLF.fd)
Provides:       tex(TS1Inter-LF.fd)
Provides:       tex(TS1Inter-TLF.fd)
Provides:       tex(a_2p3rhn.enc)
Provides:       tex(a_3kvptd.enc)
Provides:       tex(a_6drkwd.enc)
Provides:       tex(a_6juwg2.enc)
Provides:       tex(a_bal5qf.enc)
Provides:       tex(a_cwhrm5.enc)
Provides:       tex(a_cyrdxo.enc)
Provides:       tex(a_doz5y6.enc)
Provides:       tex(a_dxdtrq.enc)
Provides:       tex(a_g6if7q.enc)
Provides:       tex(a_ggbt67.enc)
Provides:       tex(a_hx3dc4.enc)
Provides:       tex(a_jvxmtv.enc)
Provides:       tex(a_n63sgl.enc)
Provides:       tex(a_nkgz7y.enc)
Provides:       tex(a_pj3fbv.enc)
Provides:       tex(a_pn4hzq.enc)
Provides:       tex(a_rjznlt.enc)
Provides:       tex(a_v3wpkc.enc)
Provides:       tex(a_wgqtfc.enc)
Provides:       tex(a_y2idd3.enc)
Provides:       tex(a_y6622h.enc)
Provides:       tex(a_yzlvkb.enc)
Provides:       tex(a_zasxrl.enc)
Provides:       tex(a_zxuxr2.enc)
Provides:       tex(inter.sty)
Requires:       tex(fontaxes.sty)
Requires:       tex(fontspec.sty)
Requires:       tex(ifluatex.sty)
Requires:       tex(ifxetex.sty)
Requires:       tex(mweights.sty)
Requires:       tex(textcomp.sty)
Requires:       tex(xkeyval.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source238:      inter.tar.xz
Source239:      inter.doc.tar.xz

%description -n texlive-inter
This package provides LaTeX, pdfLaTeX, XeLaTeX and LuaLaTeX
support for the Inter Sans family of fonts (version 3.015),
designed by Rasmus Andersson. Inter is a typeface specially
designed for user interfaces with focus on high legibility of
small-to-medium sized text on computer screens. The family
features a tall x-height to aid in readability of mixed-case
and lower-case text.

%package -n texlive-inter-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn58892
Release:        54.1
Summary:        Documentation for texlive-inter
License:        OFL-1.1
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-inter and texlive-alldocumentation)

%description -n texlive-inter-doc
This package includes the documentation for texlive-inter

%package -n texlive-inter-fonts
Version:        %{texlive_version}.%{texlive_noarch}.svn58892
Release:        54.1
Summary:        Severed fonts for texlive-inter
License:        OFL-1.1
URL:            https://www.tug.org/texlive/
Group:          Productivity/Publishing/TeX/Fonts
%reconfigure_fonts_prereq
Requires(posttrans):fontconfig
Requires(posttrans):ghostscript-fonts-std
Suggests:       xorg-x11-fonts-core

%description -n texlive-inter-fonts
The  separated fonts package for texlive-inter

%post -n texlive-inter
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
echo 'addMap Inter.map' >> /var/run/texlive/run-updmap

%postun -n texlive-inter
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    echo 'deleteMap Inter.map' >> /var/run/texlive/run-updmap
    exit 0
fi

%posttrans -n texlive-inter
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%reconfigure_fonts_scriptlets -n texlive-inter-fonts

%files -n texlive-inter-doc
%{_texmfdistdir}/doc/fonts/inter/LICENSE.txt
%{_texmfdistdir}/doc/fonts/inter/README
%{_texmfdistdir}/doc/fonts/inter/README.md
%{_texmfdistdir}/doc/fonts/inter/inter-samples.pdf
%{_texmfdistdir}/doc/fonts/inter/inter-samples.tex

%files -n texlive-inter
%{_texmfdistdir}/fonts/enc/dvips/inter/a_2p3rhn.enc
%{_texmfdistdir}/fonts/enc/dvips/inter/a_3kvptd.enc
%{_texmfdistdir}/fonts/enc/dvips/inter/a_6drkwd.enc
%{_texmfdistdir}/fonts/enc/dvips/inter/a_6juwg2.enc
%{_texmfdistdir}/fonts/enc/dvips/inter/a_bal5qf.enc
%{_texmfdistdir}/fonts/enc/dvips/inter/a_cwhrm5.enc
%{_texmfdistdir}/fonts/enc/dvips/inter/a_cyrdxo.enc
%{_texmfdistdir}/fonts/enc/dvips/inter/a_doz5y6.enc
%{_texmfdistdir}/fonts/enc/dvips/inter/a_dxdtrq.enc
%{_texmfdistdir}/fonts/enc/dvips/inter/a_g6if7q.enc
%{_texmfdistdir}/fonts/enc/dvips/inter/a_ggbt67.enc
%{_texmfdistdir}/fonts/enc/dvips/inter/a_hx3dc4.enc
%{_texmfdistdir}/fonts/enc/dvips/inter/a_jvxmtv.enc
%{_texmfdistdir}/fonts/enc/dvips/inter/a_n63sgl.enc
%{_texmfdistdir}/fonts/enc/dvips/inter/a_nkgz7y.enc
%{_texmfdistdir}/fonts/enc/dvips/inter/a_pj3fbv.enc
%{_texmfdistdir}/fonts/enc/dvips/inter/a_pn4hzq.enc
%{_texmfdistdir}/fonts/enc/dvips/inter/a_rjznlt.enc
%{_texmfdistdir}/fonts/enc/dvips/inter/a_v3wpkc.enc
%{_texmfdistdir}/fonts/enc/dvips/inter/a_wgqtfc.enc
%{_texmfdistdir}/fonts/enc/dvips/inter/a_y2idd3.enc
%{_texmfdistdir}/fonts/enc/dvips/inter/a_y6622h.enc
%{_texmfdistdir}/fonts/enc/dvips/inter/a_yzlvkb.enc
%{_texmfdistdir}/fonts/enc/dvips/inter/a_zasxrl.enc
%{_texmfdistdir}/fonts/enc/dvips/inter/a_zxuxr2.enc
%{_texmfdistdir}/fonts/map/dvips/inter/Inter.map
%verify(link) %{_texmfdistdir}/fonts/opentype/public/inter/Inter-Black.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/inter/Inter-BlackItalic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/inter/Inter-Bold.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/inter/Inter-BoldItalic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/inter/Inter-ExtraBold.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/inter/Inter-ExtraBoldItalic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/inter/Inter-ExtraLight.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/inter/Inter-ExtraLightItalic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/inter/Inter-Italic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/inter/Inter-Light.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/inter/Inter-LightItalic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/inter/Inter-Medium.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/inter/Inter-MediumItalic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/inter/Inter-Regular.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/inter/Inter-SemiBold.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/inter/Inter-SemiBoldItalic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/inter/Inter-Thin.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/inter/Inter-ThinItalic.otf
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Black-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Black-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Black-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Black-lf-swash-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Black-lf-swash-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Black-lf-swash-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Black-lf-swash-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Black-lf-swash-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Black-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Black-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Black-lf-titling-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Black-lf-titling-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Black-lf-titling-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Black-lf-titling-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Black-lf-titling-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Black-lf-titling-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Black-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Black-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Black-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Black-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Black-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Black-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Black-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Black-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Black-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Black-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Black-tlf-swash-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Black-tlf-swash-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Black-tlf-swash-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Black-tlf-swash-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Black-tlf-swash-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Black-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Black-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Black-tlf-titling-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Black-tlf-titling-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Black-tlf-titling-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Black-tlf-titling-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Black-tlf-titling-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Black-tlf-titling-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Black-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Black-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-BlackItalic-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-BlackItalic-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-BlackItalic-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-BlackItalic-lf-swash-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-BlackItalic-lf-swash-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-BlackItalic-lf-swash-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-BlackItalic-lf-swash-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-BlackItalic-lf-swash-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-BlackItalic-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-BlackItalic-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-BlackItalic-lf-titling-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-BlackItalic-lf-titling-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-BlackItalic-lf-titling-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-BlackItalic-lf-titling-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-BlackItalic-lf-titling-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-BlackItalic-lf-titling-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-BlackItalic-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-BlackItalic-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-BlackItalic-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-BlackItalic-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-BlackItalic-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-BlackItalic-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-BlackItalic-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-BlackItalic-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-BlackItalic-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-BlackItalic-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-BlackItalic-tlf-swash-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-BlackItalic-tlf-swash-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-BlackItalic-tlf-swash-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-BlackItalic-tlf-swash-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-BlackItalic-tlf-swash-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-BlackItalic-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-BlackItalic-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-BlackItalic-tlf-titling-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-BlackItalic-tlf-titling-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-BlackItalic-tlf-titling-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-BlackItalic-tlf-titling-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-BlackItalic-tlf-titling-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-BlackItalic-tlf-titling-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-BlackItalic-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-BlackItalic-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Bold-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Bold-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Bold-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Bold-lf-swash-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Bold-lf-swash-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Bold-lf-swash-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Bold-lf-swash-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Bold-lf-swash-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Bold-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Bold-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Bold-lf-titling-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Bold-lf-titling-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Bold-lf-titling-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Bold-lf-titling-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Bold-lf-titling-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Bold-lf-titling-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Bold-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Bold-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Bold-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Bold-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Bold-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Bold-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Bold-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Bold-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Bold-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Bold-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Bold-tlf-swash-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Bold-tlf-swash-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Bold-tlf-swash-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Bold-tlf-swash-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Bold-tlf-swash-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Bold-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Bold-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Bold-tlf-titling-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Bold-tlf-titling-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Bold-tlf-titling-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Bold-tlf-titling-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Bold-tlf-titling-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Bold-tlf-titling-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Bold-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Bold-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-BoldItalic-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-BoldItalic-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-BoldItalic-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-BoldItalic-lf-swash-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-BoldItalic-lf-swash-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-BoldItalic-lf-swash-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-BoldItalic-lf-swash-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-BoldItalic-lf-swash-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-BoldItalic-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-BoldItalic-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-BoldItalic-lf-titling-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-BoldItalic-lf-titling-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-BoldItalic-lf-titling-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-BoldItalic-lf-titling-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-BoldItalic-lf-titling-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-BoldItalic-lf-titling-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-BoldItalic-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-BoldItalic-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-BoldItalic-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-BoldItalic-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-BoldItalic-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-BoldItalic-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-BoldItalic-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-BoldItalic-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-BoldItalic-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-BoldItalic-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-BoldItalic-tlf-swash-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-BoldItalic-tlf-swash-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-BoldItalic-tlf-swash-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-BoldItalic-tlf-swash-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-BoldItalic-tlf-swash-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-BoldItalic-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-BoldItalic-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-BoldItalic-tlf-titling-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-BoldItalic-tlf-titling-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-BoldItalic-tlf-titling-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-BoldItalic-tlf-titling-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-BoldItalic-tlf-titling-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-BoldItalic-tlf-titling-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-BoldItalic-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-BoldItalic-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-ExtraBold-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-ExtraBold-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-ExtraBold-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-ExtraBold-lf-swash-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-ExtraBold-lf-swash-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-ExtraBold-lf-swash-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-ExtraBold-lf-swash-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-ExtraBold-lf-swash-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-ExtraBold-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-ExtraBold-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-ExtraBold-lf-titling-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-ExtraBold-lf-titling-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-ExtraBold-lf-titling-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-ExtraBold-lf-titling-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-ExtraBold-lf-titling-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-ExtraBold-lf-titling-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-ExtraBold-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-ExtraBold-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-ExtraBold-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-ExtraBold-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-ExtraBold-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-ExtraBold-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-ExtraBold-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-ExtraBold-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-ExtraBold-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-ExtraBold-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-ExtraBold-tlf-swash-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-ExtraBold-tlf-swash-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-ExtraBold-tlf-swash-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-ExtraBold-tlf-swash-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-ExtraBold-tlf-swash-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-ExtraBold-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-ExtraBold-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-ExtraBold-tlf-titling-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-ExtraBold-tlf-titling-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-ExtraBold-tlf-titling-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-ExtraBold-tlf-titling-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-ExtraBold-tlf-titling-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-ExtraBold-tlf-titling-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-ExtraBold-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-ExtraBold-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-ExtraBoldItalic-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-ExtraBoldItalic-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-ExtraBoldItalic-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-ExtraBoldItalic-lf-swash-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-ExtraBoldItalic-lf-swash-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-ExtraBoldItalic-lf-swash-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-ExtraBoldItalic-lf-swash-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-ExtraBoldItalic-lf-swash-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-ExtraBoldItalic-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-ExtraBoldItalic-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-ExtraBoldItalic-lf-titling-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-ExtraBoldItalic-lf-titling-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-ExtraBoldItalic-lf-titling-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-ExtraBoldItalic-lf-titling-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-ExtraBoldItalic-lf-titling-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-ExtraBoldItalic-lf-titling-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-ExtraBoldItalic-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-ExtraBoldItalic-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-ExtraBoldItalic-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-ExtraBoldItalic-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-ExtraBoldItalic-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-ExtraBoldItalic-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-ExtraBoldItalic-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-ExtraBoldItalic-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-ExtraBoldItalic-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-ExtraBoldItalic-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-ExtraBoldItalic-tlf-swash-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-ExtraBoldItalic-tlf-swash-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-ExtraBoldItalic-tlf-swash-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-ExtraBoldItalic-tlf-swash-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-ExtraBoldItalic-tlf-swash-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-ExtraBoldItalic-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-ExtraBoldItalic-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-ExtraBoldItalic-tlf-titling-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-ExtraBoldItalic-tlf-titling-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-ExtraBoldItalic-tlf-titling-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-ExtraBoldItalic-tlf-titling-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-ExtraBoldItalic-tlf-titling-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-ExtraBoldItalic-tlf-titling-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-ExtraBoldItalic-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-ExtraBoldItalic-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-ExtraLight-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-ExtraLight-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-ExtraLight-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-ExtraLight-lf-swash-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-ExtraLight-lf-swash-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-ExtraLight-lf-swash-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-ExtraLight-lf-swash-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-ExtraLight-lf-swash-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-ExtraLight-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-ExtraLight-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-ExtraLight-lf-titling-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-ExtraLight-lf-titling-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-ExtraLight-lf-titling-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-ExtraLight-lf-titling-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-ExtraLight-lf-titling-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-ExtraLight-lf-titling-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-ExtraLight-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-ExtraLight-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-ExtraLight-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-ExtraLight-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-ExtraLight-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-ExtraLight-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-ExtraLight-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-ExtraLight-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-ExtraLight-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-ExtraLight-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-ExtraLight-tlf-swash-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-ExtraLight-tlf-swash-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-ExtraLight-tlf-swash-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-ExtraLight-tlf-swash-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-ExtraLight-tlf-swash-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-ExtraLight-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-ExtraLight-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-ExtraLight-tlf-titling-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-ExtraLight-tlf-titling-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-ExtraLight-tlf-titling-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-ExtraLight-tlf-titling-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-ExtraLight-tlf-titling-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-ExtraLight-tlf-titling-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-ExtraLight-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-ExtraLight-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-ExtraLightItalic-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-ExtraLightItalic-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-ExtraLightItalic-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-ExtraLightItalic-lf-swash-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-ExtraLightItalic-lf-swash-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-ExtraLightItalic-lf-swash-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-ExtraLightItalic-lf-swash-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-ExtraLightItalic-lf-swash-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-ExtraLightItalic-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-ExtraLightItalic-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-ExtraLightItalic-lf-titling-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-ExtraLightItalic-lf-titling-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-ExtraLightItalic-lf-titling-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-ExtraLightItalic-lf-titling-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-ExtraLightItalic-lf-titling-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-ExtraLightItalic-lf-titling-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-ExtraLightItalic-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-ExtraLightItalic-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-ExtraLightItalic-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-ExtraLightItalic-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-ExtraLightItalic-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-ExtraLightItalic-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-ExtraLightItalic-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-ExtraLightItalic-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-ExtraLightItalic-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-ExtraLightItalic-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-ExtraLightItalic-tlf-swash-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-ExtraLightItalic-tlf-swash-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-ExtraLightItalic-tlf-swash-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-ExtraLightItalic-tlf-swash-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-ExtraLightItalic-tlf-swash-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-ExtraLightItalic-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-ExtraLightItalic-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-ExtraLightItalic-tlf-titling-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-ExtraLightItalic-tlf-titling-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-ExtraLightItalic-tlf-titling-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-ExtraLightItalic-tlf-titling-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-ExtraLightItalic-tlf-titling-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-ExtraLightItalic-tlf-titling-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-ExtraLightItalic-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-ExtraLightItalic-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Italic-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Italic-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Italic-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Italic-lf-swash-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Italic-lf-swash-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Italic-lf-swash-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Italic-lf-swash-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Italic-lf-swash-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Italic-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Italic-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Italic-lf-titling-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Italic-lf-titling-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Italic-lf-titling-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Italic-lf-titling-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Italic-lf-titling-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Italic-lf-titling-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Italic-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Italic-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Italic-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Italic-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Italic-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Italic-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Italic-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Italic-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Italic-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Italic-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Italic-tlf-swash-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Italic-tlf-swash-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Italic-tlf-swash-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Italic-tlf-swash-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Italic-tlf-swash-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Italic-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Italic-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Italic-tlf-titling-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Italic-tlf-titling-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Italic-tlf-titling-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Italic-tlf-titling-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Italic-tlf-titling-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Italic-tlf-titling-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Italic-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Italic-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Light-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Light-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Light-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Light-lf-swash-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Light-lf-swash-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Light-lf-swash-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Light-lf-swash-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Light-lf-swash-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Light-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Light-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Light-lf-titling-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Light-lf-titling-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Light-lf-titling-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Light-lf-titling-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Light-lf-titling-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Light-lf-titling-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Light-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Light-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Light-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Light-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Light-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Light-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Light-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Light-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Light-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Light-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Light-tlf-swash-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Light-tlf-swash-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Light-tlf-swash-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Light-tlf-swash-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Light-tlf-swash-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Light-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Light-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Light-tlf-titling-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Light-tlf-titling-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Light-tlf-titling-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Light-tlf-titling-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Light-tlf-titling-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Light-tlf-titling-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Light-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Light-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-LightItalic-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-LightItalic-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-LightItalic-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-LightItalic-lf-swash-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-LightItalic-lf-swash-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-LightItalic-lf-swash-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-LightItalic-lf-swash-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-LightItalic-lf-swash-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-LightItalic-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-LightItalic-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-LightItalic-lf-titling-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-LightItalic-lf-titling-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-LightItalic-lf-titling-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-LightItalic-lf-titling-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-LightItalic-lf-titling-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-LightItalic-lf-titling-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-LightItalic-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-LightItalic-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-LightItalic-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-LightItalic-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-LightItalic-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-LightItalic-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-LightItalic-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-LightItalic-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-LightItalic-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-LightItalic-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-LightItalic-tlf-swash-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-LightItalic-tlf-swash-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-LightItalic-tlf-swash-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-LightItalic-tlf-swash-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-LightItalic-tlf-swash-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-LightItalic-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-LightItalic-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-LightItalic-tlf-titling-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-LightItalic-tlf-titling-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-LightItalic-tlf-titling-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-LightItalic-tlf-titling-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-LightItalic-tlf-titling-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-LightItalic-tlf-titling-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-LightItalic-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-LightItalic-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Medium-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Medium-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Medium-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Medium-lf-swash-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Medium-lf-swash-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Medium-lf-swash-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Medium-lf-swash-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Medium-lf-swash-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Medium-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Medium-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Medium-lf-titling-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Medium-lf-titling-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Medium-lf-titling-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Medium-lf-titling-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Medium-lf-titling-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Medium-lf-titling-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Medium-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Medium-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Medium-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Medium-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Medium-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Medium-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Medium-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Medium-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Medium-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Medium-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Medium-tlf-swash-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Medium-tlf-swash-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Medium-tlf-swash-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Medium-tlf-swash-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Medium-tlf-swash-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Medium-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Medium-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Medium-tlf-titling-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Medium-tlf-titling-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Medium-tlf-titling-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Medium-tlf-titling-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Medium-tlf-titling-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Medium-tlf-titling-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Medium-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Medium-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-MediumItalic-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-MediumItalic-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-MediumItalic-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-MediumItalic-lf-swash-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-MediumItalic-lf-swash-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-MediumItalic-lf-swash-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-MediumItalic-lf-swash-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-MediumItalic-lf-swash-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-MediumItalic-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-MediumItalic-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-MediumItalic-lf-titling-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-MediumItalic-lf-titling-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-MediumItalic-lf-titling-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-MediumItalic-lf-titling-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-MediumItalic-lf-titling-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-MediumItalic-lf-titling-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-MediumItalic-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-MediumItalic-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-MediumItalic-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-MediumItalic-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-MediumItalic-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-MediumItalic-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-MediumItalic-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-MediumItalic-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-MediumItalic-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-MediumItalic-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-MediumItalic-tlf-swash-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-MediumItalic-tlf-swash-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-MediumItalic-tlf-swash-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-MediumItalic-tlf-swash-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-MediumItalic-tlf-swash-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-MediumItalic-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-MediumItalic-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-MediumItalic-tlf-titling-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-MediumItalic-tlf-titling-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-MediumItalic-tlf-titling-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-MediumItalic-tlf-titling-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-MediumItalic-tlf-titling-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-MediumItalic-tlf-titling-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-MediumItalic-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-MediumItalic-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Regular-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Regular-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Regular-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Regular-lf-swash-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Regular-lf-swash-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Regular-lf-swash-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Regular-lf-swash-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Regular-lf-swash-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Regular-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Regular-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Regular-lf-titling-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Regular-lf-titling-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Regular-lf-titling-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Regular-lf-titling-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Regular-lf-titling-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Regular-lf-titling-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Regular-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Regular-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Regular-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Regular-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Regular-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Regular-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Regular-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Regular-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Regular-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Regular-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Regular-tlf-swash-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Regular-tlf-swash-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Regular-tlf-swash-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Regular-tlf-swash-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Regular-tlf-swash-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Regular-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Regular-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Regular-tlf-titling-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Regular-tlf-titling-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Regular-tlf-titling-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Regular-tlf-titling-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Regular-tlf-titling-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Regular-tlf-titling-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Regular-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Regular-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-SemiBold-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-SemiBold-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-SemiBold-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-SemiBold-lf-swash-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-SemiBold-lf-swash-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-SemiBold-lf-swash-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-SemiBold-lf-swash-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-SemiBold-lf-swash-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-SemiBold-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-SemiBold-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-SemiBold-lf-titling-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-SemiBold-lf-titling-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-SemiBold-lf-titling-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-SemiBold-lf-titling-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-SemiBold-lf-titling-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-SemiBold-lf-titling-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-SemiBold-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-SemiBold-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-SemiBold-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-SemiBold-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-SemiBold-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-SemiBold-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-SemiBold-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-SemiBold-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-SemiBold-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-SemiBold-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-SemiBold-tlf-swash-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-SemiBold-tlf-swash-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-SemiBold-tlf-swash-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-SemiBold-tlf-swash-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-SemiBold-tlf-swash-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-SemiBold-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-SemiBold-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-SemiBold-tlf-titling-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-SemiBold-tlf-titling-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-SemiBold-tlf-titling-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-SemiBold-tlf-titling-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-SemiBold-tlf-titling-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-SemiBold-tlf-titling-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-SemiBold-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-SemiBold-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-SemiBoldItalic-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-SemiBoldItalic-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-SemiBoldItalic-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-SemiBoldItalic-lf-swash-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-SemiBoldItalic-lf-swash-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-SemiBoldItalic-lf-swash-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-SemiBoldItalic-lf-swash-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-SemiBoldItalic-lf-swash-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-SemiBoldItalic-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-SemiBoldItalic-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-SemiBoldItalic-lf-titling-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-SemiBoldItalic-lf-titling-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-SemiBoldItalic-lf-titling-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-SemiBoldItalic-lf-titling-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-SemiBoldItalic-lf-titling-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-SemiBoldItalic-lf-titling-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-SemiBoldItalic-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-SemiBoldItalic-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-SemiBoldItalic-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-SemiBoldItalic-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-SemiBoldItalic-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-SemiBoldItalic-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-SemiBoldItalic-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-SemiBoldItalic-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-SemiBoldItalic-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-SemiBoldItalic-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-SemiBoldItalic-tlf-swash-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-SemiBoldItalic-tlf-swash-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-SemiBoldItalic-tlf-swash-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-SemiBoldItalic-tlf-swash-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-SemiBoldItalic-tlf-swash-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-SemiBoldItalic-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-SemiBoldItalic-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-SemiBoldItalic-tlf-titling-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-SemiBoldItalic-tlf-titling-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-SemiBoldItalic-tlf-titling-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-SemiBoldItalic-tlf-titling-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-SemiBoldItalic-tlf-titling-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-SemiBoldItalic-tlf-titling-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-SemiBoldItalic-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-SemiBoldItalic-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Thin-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Thin-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Thin-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Thin-lf-swash-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Thin-lf-swash-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Thin-lf-swash-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Thin-lf-swash-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Thin-lf-swash-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Thin-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Thin-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Thin-lf-titling-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Thin-lf-titling-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Thin-lf-titling-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Thin-lf-titling-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Thin-lf-titling-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Thin-lf-titling-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Thin-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Thin-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Thin-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Thin-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Thin-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Thin-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Thin-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Thin-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Thin-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Thin-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Thin-tlf-swash-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Thin-tlf-swash-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Thin-tlf-swash-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Thin-tlf-swash-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Thin-tlf-swash-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Thin-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Thin-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Thin-tlf-titling-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Thin-tlf-titling-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Thin-tlf-titling-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Thin-tlf-titling-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Thin-tlf-titling-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Thin-tlf-titling-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Thin-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-Thin-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-ThinItalic-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-ThinItalic-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-ThinItalic-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-ThinItalic-lf-swash-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-ThinItalic-lf-swash-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-ThinItalic-lf-swash-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-ThinItalic-lf-swash-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-ThinItalic-lf-swash-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-ThinItalic-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-ThinItalic-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-ThinItalic-lf-titling-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-ThinItalic-lf-titling-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-ThinItalic-lf-titling-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-ThinItalic-lf-titling-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-ThinItalic-lf-titling-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-ThinItalic-lf-titling-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-ThinItalic-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-ThinItalic-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-ThinItalic-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-ThinItalic-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-ThinItalic-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-ThinItalic-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-ThinItalic-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-ThinItalic-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-ThinItalic-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-ThinItalic-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-ThinItalic-tlf-swash-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-ThinItalic-tlf-swash-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-ThinItalic-tlf-swash-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-ThinItalic-tlf-swash-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-ThinItalic-tlf-swash-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-ThinItalic-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-ThinItalic-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-ThinItalic-tlf-titling-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-ThinItalic-tlf-titling-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-ThinItalic-tlf-titling-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-ThinItalic-tlf-titling-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-ThinItalic-tlf-titling-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-ThinItalic-tlf-titling-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-ThinItalic-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/inter/Inter-ThinItalic-tlf-ts1.tfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/inter/Inter-Black.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/inter/Inter-BlackItalic.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/inter/Inter-Bold.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/inter/Inter-BoldItalic.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/inter/Inter-ExtraBold.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/inter/Inter-ExtraBoldItalic.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/inter/Inter-ExtraLight.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/inter/Inter-ExtraLightItalic.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/inter/Inter-Italic.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/inter/Inter-Light.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/inter/Inter-LightItalic.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/inter/Inter-Medium.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/inter/Inter-MediumItalic.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/inter/Inter-Regular.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/inter/Inter-SemiBold.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/inter/Inter-SemiBoldItalic.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/inter/Inter-Thin.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/inter/Inter-ThinItalic.pfb
%{_texmfdistdir}/fonts/vf/public/inter/Inter-Black-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-Black-lf-swash-ly1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-Black-lf-swash-t1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-Black-lf-t1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-Black-lf-titling-ly1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-Black-lf-titling-ot1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-Black-lf-titling-t1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-Black-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-Black-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-Black-sup-t1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-Black-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-Black-tlf-swash-ly1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-Black-tlf-swash-t1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-Black-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-Black-tlf-titling-ly1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-Black-tlf-titling-ot1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-Black-tlf-titling-t1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-Black-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-BlackItalic-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-BlackItalic-lf-swash-ly1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-BlackItalic-lf-swash-t1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-BlackItalic-lf-t1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-BlackItalic-lf-titling-ly1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-BlackItalic-lf-titling-ot1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-BlackItalic-lf-titling-t1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-BlackItalic-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-BlackItalic-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-BlackItalic-sup-t1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-BlackItalic-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-BlackItalic-tlf-swash-ly1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-BlackItalic-tlf-swash-t1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-BlackItalic-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-BlackItalic-tlf-titling-ly1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-BlackItalic-tlf-titling-ot1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-BlackItalic-tlf-titling-t1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-BlackItalic-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-Bold-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-Bold-lf-swash-ly1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-Bold-lf-swash-t1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-Bold-lf-t1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-Bold-lf-titling-ly1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-Bold-lf-titling-ot1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-Bold-lf-titling-t1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-Bold-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-Bold-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-Bold-sup-t1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-Bold-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-Bold-tlf-swash-ly1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-Bold-tlf-swash-t1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-Bold-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-Bold-tlf-titling-ly1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-Bold-tlf-titling-ot1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-Bold-tlf-titling-t1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-Bold-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-BoldItalic-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-BoldItalic-lf-swash-ly1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-BoldItalic-lf-swash-t1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-BoldItalic-lf-t1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-BoldItalic-lf-titling-ly1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-BoldItalic-lf-titling-ot1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-BoldItalic-lf-titling-t1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-BoldItalic-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-BoldItalic-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-BoldItalic-sup-t1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-BoldItalic-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-BoldItalic-tlf-swash-ly1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-BoldItalic-tlf-swash-t1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-BoldItalic-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-BoldItalic-tlf-titling-ly1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-BoldItalic-tlf-titling-ot1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-BoldItalic-tlf-titling-t1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-BoldItalic-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-ExtraBold-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-ExtraBold-lf-swash-ly1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-ExtraBold-lf-swash-t1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-ExtraBold-lf-t1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-ExtraBold-lf-titling-ly1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-ExtraBold-lf-titling-ot1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-ExtraBold-lf-titling-t1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-ExtraBold-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-ExtraBold-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-ExtraBold-sup-t1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-ExtraBold-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-ExtraBold-tlf-swash-ly1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-ExtraBold-tlf-swash-t1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-ExtraBold-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-ExtraBold-tlf-titling-ly1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-ExtraBold-tlf-titling-ot1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-ExtraBold-tlf-titling-t1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-ExtraBold-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-ExtraBoldItalic-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-ExtraBoldItalic-lf-swash-ly1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-ExtraBoldItalic-lf-swash-t1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-ExtraBoldItalic-lf-t1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-ExtraBoldItalic-lf-titling-ly1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-ExtraBoldItalic-lf-titling-ot1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-ExtraBoldItalic-lf-titling-t1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-ExtraBoldItalic-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-ExtraBoldItalic-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-ExtraBoldItalic-sup-t1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-ExtraBoldItalic-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-ExtraBoldItalic-tlf-swash-ly1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-ExtraBoldItalic-tlf-swash-t1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-ExtraBoldItalic-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-ExtraBoldItalic-tlf-titling-ly1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-ExtraBoldItalic-tlf-titling-ot1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-ExtraBoldItalic-tlf-titling-t1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-ExtraBoldItalic-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-ExtraLight-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-ExtraLight-lf-swash-ly1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-ExtraLight-lf-swash-t1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-ExtraLight-lf-t1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-ExtraLight-lf-titling-ly1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-ExtraLight-lf-titling-ot1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-ExtraLight-lf-titling-t1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-ExtraLight-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-ExtraLight-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-ExtraLight-sup-t1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-ExtraLight-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-ExtraLight-tlf-swash-ly1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-ExtraLight-tlf-swash-t1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-ExtraLight-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-ExtraLight-tlf-titling-ly1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-ExtraLight-tlf-titling-ot1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-ExtraLight-tlf-titling-t1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-ExtraLight-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-ExtraLightItalic-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-ExtraLightItalic-lf-swash-ly1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-ExtraLightItalic-lf-swash-t1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-ExtraLightItalic-lf-t1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-ExtraLightItalic-lf-titling-ly1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-ExtraLightItalic-lf-titling-ot1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-ExtraLightItalic-lf-titling-t1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-ExtraLightItalic-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-ExtraLightItalic-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-ExtraLightItalic-sup-t1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-ExtraLightItalic-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-ExtraLightItalic-tlf-swash-ly1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-ExtraLightItalic-tlf-swash-t1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-ExtraLightItalic-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-ExtraLightItalic-tlf-titling-ly1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-ExtraLightItalic-tlf-titling-ot1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-ExtraLightItalic-tlf-titling-t1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-ExtraLightItalic-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-Italic-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-Italic-lf-swash-ly1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-Italic-lf-swash-t1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-Italic-lf-t1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-Italic-lf-titling-ly1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-Italic-lf-titling-ot1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-Italic-lf-titling-t1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-Italic-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-Italic-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-Italic-sup-t1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-Italic-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-Italic-tlf-swash-ly1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-Italic-tlf-swash-t1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-Italic-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-Italic-tlf-titling-ly1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-Italic-tlf-titling-ot1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-Italic-tlf-titling-t1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-Italic-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-Light-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-Light-lf-swash-ly1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-Light-lf-swash-t1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-Light-lf-t1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-Light-lf-titling-ly1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-Light-lf-titling-ot1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-Light-lf-titling-t1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-Light-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-Light-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-Light-sup-t1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-Light-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-Light-tlf-swash-ly1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-Light-tlf-swash-t1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-Light-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-Light-tlf-titling-ly1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-Light-tlf-titling-ot1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-Light-tlf-titling-t1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-Light-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-LightItalic-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-LightItalic-lf-swash-ly1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-LightItalic-lf-swash-t1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-LightItalic-lf-t1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-LightItalic-lf-titling-ly1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-LightItalic-lf-titling-ot1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-LightItalic-lf-titling-t1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-LightItalic-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-LightItalic-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-LightItalic-sup-t1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-LightItalic-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-LightItalic-tlf-swash-ly1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-LightItalic-tlf-swash-t1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-LightItalic-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-LightItalic-tlf-titling-ly1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-LightItalic-tlf-titling-ot1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-LightItalic-tlf-titling-t1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-LightItalic-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-Medium-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-Medium-lf-swash-ly1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-Medium-lf-swash-t1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-Medium-lf-t1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-Medium-lf-titling-ly1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-Medium-lf-titling-ot1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-Medium-lf-titling-t1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-Medium-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-Medium-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-Medium-sup-t1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-Medium-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-Medium-tlf-swash-ly1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-Medium-tlf-swash-t1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-Medium-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-Medium-tlf-titling-ly1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-Medium-tlf-titling-ot1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-Medium-tlf-titling-t1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-Medium-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-MediumItalic-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-MediumItalic-lf-swash-ly1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-MediumItalic-lf-swash-t1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-MediumItalic-lf-t1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-MediumItalic-lf-titling-ly1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-MediumItalic-lf-titling-ot1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-MediumItalic-lf-titling-t1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-MediumItalic-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-MediumItalic-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-MediumItalic-sup-t1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-MediumItalic-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-MediumItalic-tlf-swash-ly1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-MediumItalic-tlf-swash-t1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-MediumItalic-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-MediumItalic-tlf-titling-ly1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-MediumItalic-tlf-titling-ot1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-MediumItalic-tlf-titling-t1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-MediumItalic-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-Regular-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-Regular-lf-swash-ly1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-Regular-lf-swash-t1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-Regular-lf-t1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-Regular-lf-titling-ly1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-Regular-lf-titling-ot1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-Regular-lf-titling-t1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-Regular-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-Regular-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-Regular-sup-t1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-Regular-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-Regular-tlf-swash-ly1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-Regular-tlf-swash-t1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-Regular-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-Regular-tlf-titling-ly1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-Regular-tlf-titling-ot1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-Regular-tlf-titling-t1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-Regular-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-SemiBold-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-SemiBold-lf-swash-ly1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-SemiBold-lf-swash-t1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-SemiBold-lf-t1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-SemiBold-lf-titling-ly1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-SemiBold-lf-titling-ot1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-SemiBold-lf-titling-t1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-SemiBold-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-SemiBold-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-SemiBold-sup-t1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-SemiBold-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-SemiBold-tlf-swash-ly1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-SemiBold-tlf-swash-t1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-SemiBold-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-SemiBold-tlf-titling-ly1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-SemiBold-tlf-titling-ot1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-SemiBold-tlf-titling-t1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-SemiBold-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-SemiBoldItalic-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-SemiBoldItalic-lf-swash-ly1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-SemiBoldItalic-lf-swash-t1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-SemiBoldItalic-lf-t1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-SemiBoldItalic-lf-titling-ly1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-SemiBoldItalic-lf-titling-ot1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-SemiBoldItalic-lf-titling-t1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-SemiBoldItalic-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-SemiBoldItalic-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-SemiBoldItalic-sup-t1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-SemiBoldItalic-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-SemiBoldItalic-tlf-swash-ly1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-SemiBoldItalic-tlf-swash-t1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-SemiBoldItalic-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-SemiBoldItalic-tlf-titling-ly1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-SemiBoldItalic-tlf-titling-ot1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-SemiBoldItalic-tlf-titling-t1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-SemiBoldItalic-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-Thin-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-Thin-lf-swash-ly1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-Thin-lf-swash-t1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-Thin-lf-t1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-Thin-lf-titling-ly1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-Thin-lf-titling-ot1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-Thin-lf-titling-t1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-Thin-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-Thin-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-Thin-sup-t1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-Thin-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-Thin-tlf-swash-ly1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-Thin-tlf-swash-t1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-Thin-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-Thin-tlf-titling-ly1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-Thin-tlf-titling-ot1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-Thin-tlf-titling-t1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-Thin-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-ThinItalic-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-ThinItalic-lf-swash-ly1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-ThinItalic-lf-swash-t1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-ThinItalic-lf-t1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-ThinItalic-lf-titling-ly1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-ThinItalic-lf-titling-ot1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-ThinItalic-lf-titling-t1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-ThinItalic-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-ThinItalic-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-ThinItalic-sup-t1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-ThinItalic-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-ThinItalic-tlf-swash-ly1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-ThinItalic-tlf-swash-t1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-ThinItalic-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-ThinItalic-tlf-titling-ly1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-ThinItalic-tlf-titling-ot1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-ThinItalic-tlf-titling-t1.vf
%{_texmfdistdir}/fonts/vf/public/inter/Inter-ThinItalic-tlf-ts1.vf
%{_texmfdistdir}/tex/latex/inter/LY1Inter-LF.fd
%{_texmfdistdir}/tex/latex/inter/LY1Inter-Sup.fd
%{_texmfdistdir}/tex/latex/inter/LY1Inter-TLF.fd
%{_texmfdistdir}/tex/latex/inter/OT1Inter-LF.fd
%{_texmfdistdir}/tex/latex/inter/OT1Inter-Sup.fd
%{_texmfdistdir}/tex/latex/inter/OT1Inter-TLF.fd
%{_texmfdistdir}/tex/latex/inter/T1Inter-LF.fd
%{_texmfdistdir}/tex/latex/inter/T1Inter-Sup.fd
%{_texmfdistdir}/tex/latex/inter/T1Inter-TLF.fd
%{_texmfdistdir}/tex/latex/inter/TS1Inter-LF.fd
%{_texmfdistdir}/tex/latex/inter/TS1Inter-TLF.fd
%{_texmfdistdir}/tex/latex/inter/inter.sty

%files -n texlive-inter-fonts
%dir %{_datadir}/fonts/texlive-inter
%{_datadir}/fontconfig/conf.avail/58-texlive-inter.conf
%{_datadir}/fontconfig/conf.avail/55-texlive-inter.conf
%config %{_sysconfdir}/fonts/conf.d/55-texlive-inter.conf
%verify(not md5 size mtime) %{_datadir}/fonts/texlive-inter/encodings.dir
%verify(not md5 size mtime) %{_datadir}/fonts/texlive-inter/fonts.dir
%verify(not md5 size mtime) %{_datadir}/fonts/texlive-inter/fonts.scale
%{_datadir}/fonts/texlive-inter/Inter-Black.otf
%{_datadir}/fonts/texlive-inter/Inter-BlackItalic.otf
%{_datadir}/fonts/texlive-inter/Inter-Bold.otf
%{_datadir}/fonts/texlive-inter/Inter-BoldItalic.otf
%{_datadir}/fonts/texlive-inter/Inter-ExtraBold.otf
%{_datadir}/fonts/texlive-inter/Inter-ExtraBoldItalic.otf
%{_datadir}/fonts/texlive-inter/Inter-ExtraLight.otf
%{_datadir}/fonts/texlive-inter/Inter-ExtraLightItalic.otf
%{_datadir}/fonts/texlive-inter/Inter-Italic.otf
%{_datadir}/fonts/texlive-inter/Inter-Light.otf
%{_datadir}/fonts/texlive-inter/Inter-LightItalic.otf
%{_datadir}/fonts/texlive-inter/Inter-Medium.otf
%{_datadir}/fonts/texlive-inter/Inter-MediumItalic.otf
%{_datadir}/fonts/texlive-inter/Inter-Regular.otf
%{_datadir}/fonts/texlive-inter/Inter-SemiBold.otf
%{_datadir}/fonts/texlive-inter/Inter-SemiBoldItalic.otf
%{_datadir}/fonts/texlive-inter/Inter-Thin.otf
%{_datadir}/fonts/texlive-inter/Inter-ThinItalic.otf
%{_datadir}/fonts/texlive-inter/Inter-Black.pfb
%{_datadir}/fonts/texlive-inter/Inter-BlackItalic.pfb
%{_datadir}/fonts/texlive-inter/Inter-Bold.pfb
%{_datadir}/fonts/texlive-inter/Inter-BoldItalic.pfb
%{_datadir}/fonts/texlive-inter/Inter-ExtraBold.pfb
%{_datadir}/fonts/texlive-inter/Inter-ExtraBoldItalic.pfb
%{_datadir}/fonts/texlive-inter/Inter-ExtraLight.pfb
%{_datadir}/fonts/texlive-inter/Inter-ExtraLightItalic.pfb
%{_datadir}/fonts/texlive-inter/Inter-Italic.pfb
%{_datadir}/fonts/texlive-inter/Inter-Light.pfb
%{_datadir}/fonts/texlive-inter/Inter-LightItalic.pfb
%{_datadir}/fonts/texlive-inter/Inter-Medium.pfb
%{_datadir}/fonts/texlive-inter/Inter-MediumItalic.pfb
%{_datadir}/fonts/texlive-inter/Inter-Regular.pfb
%{_datadir}/fonts/texlive-inter/Inter-SemiBold.pfb
%{_datadir}/fonts/texlive-inter/Inter-SemiBoldItalic.pfb
%{_datadir}/fonts/texlive-inter/Inter-Thin.pfb
%{_datadir}/fonts/texlive-inter/Inter-ThinItalic.pfb

%package -n texlive-interactiveworkbook
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        54.1
License:        LPPL-1.0
Summary:        LaTeX-based interactive PDF on the Web
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-interactiveworkbook-doc >= %{texlive_version}
Provides:       tex(interactiveworkbook-web.sty)
Provides:       tex(interactiveworkbook.sty)
Requires:       tex(color.sty)
Requires:       tex(epsfig.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(xspace.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source240:      interactiveworkbook.tar.xz
Source241:      interactiveworkbook.doc.tar.xz

%description -n texlive-interactiveworkbook
The package interactiveworkbook gives the user the ability to
write LaTeX documents which, ultimately, create interactive
question-and-answer Portable Document Format (PDF) tutorials
meant to be used by Internet students and that, in particular,
freely use mathematical notation.

%package -n texlive-interactiveworkbook-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        54.1
Summary:        Documentation for texlive-interactiveworkbook
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-interactiveworkbook and texlive-alldocumentation)

%description -n texlive-interactiveworkbook-doc
This package includes the documentation for texlive-interactiveworkbook

%post -n texlive-interactiveworkbook
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-interactiveworkbook
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-interactiveworkbook
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-interactiveworkbook-doc
%{_texmfdistdir}/doc/latex/interactiveworkbook/documentation/interactiveworkbookmanual.pdf
%{_texmfdistdir}/doc/latex/interactiveworkbook/documentation/interactiveworkbookmanual.tex
%{_texmfdistdir}/doc/latex/interactiveworkbook/epsfiles/WS_FTP.LOG
%{_texmfdistdir}/doc/latex/interactiveworkbook/epsfiles/buttonappearance.eps
%{_texmfdistdir}/doc/latex/interactiveworkbook/epsfiles/checkclear.eps
%{_texmfdistdir}/doc/latex/interactiveworkbook/epsfiles/checksubmit.eps
%{_texmfdistdir}/doc/latex/interactiveworkbook/epsfiles/exerques1.eps
%{_texmfdistdir}/doc/latex/interactiveworkbook/epsfiles/exerques10.eps
%{_texmfdistdir}/doc/latex/interactiveworkbook/epsfiles/exerques11.eps
%{_texmfdistdir}/doc/latex/interactiveworkbook/epsfiles/exerques12.eps
%{_texmfdistdir}/doc/latex/interactiveworkbook/epsfiles/exerques13.eps
%{_texmfdistdir}/doc/latex/interactiveworkbook/epsfiles/exerques14.eps
%{_texmfdistdir}/doc/latex/interactiveworkbook/epsfiles/exerques15.eps
%{_texmfdistdir}/doc/latex/interactiveworkbook/epsfiles/exerques16.eps
%{_texmfdistdir}/doc/latex/interactiveworkbook/epsfiles/exerques17.eps
%{_texmfdistdir}/doc/latex/interactiveworkbook/epsfiles/exerques18.eps
%{_texmfdistdir}/doc/latex/interactiveworkbook/epsfiles/exerques19.eps
%{_texmfdistdir}/doc/latex/interactiveworkbook/epsfiles/exerques2.eps
%{_texmfdistdir}/doc/latex/interactiveworkbook/epsfiles/exerques20.eps
%{_texmfdistdir}/doc/latex/interactiveworkbook/epsfiles/exerques3.eps
%{_texmfdistdir}/doc/latex/interactiveworkbook/epsfiles/exerques4.eps
%{_texmfdistdir}/doc/latex/interactiveworkbook/epsfiles/exerques5.eps
%{_texmfdistdir}/doc/latex/interactiveworkbook/epsfiles/exerques6.eps
%{_texmfdistdir}/doc/latex/interactiveworkbook/epsfiles/exerques7.eps
%{_texmfdistdir}/doc/latex/interactiveworkbook/epsfiles/exerques8.eps
%{_texmfdistdir}/doc/latex/interactiveworkbook/epsfiles/exerques9.eps
%{_texmfdistdir}/doc/latex/interactiveworkbook/epsfiles/fieldclear.eps
%{_texmfdistdir}/doc/latex/interactiveworkbook/epsfiles/fieldsubmit.eps
%{_texmfdistdir}/doc/latex/interactiveworkbook/epsfiles/ndex.eps
%{_texmfdistdir}/doc/latex/interactiveworkbook/epsfiles/next.eps
%{_texmfdistdir}/doc/latex/interactiveworkbook/epsfiles/pageonecheckfive.eps
%{_texmfdistdir}/doc/latex/interactiveworkbook/epsfiles/pageonecheckfour.eps
%{_texmfdistdir}/doc/latex/interactiveworkbook/epsfiles/pageonecheckone.eps
%{_texmfdistdir}/doc/latex/interactiveworkbook/epsfiles/pageonecheckthree.eps
%{_texmfdistdir}/doc/latex/interactiveworkbook/epsfiles/pageonechecktwo.eps
%{_texmfdistdir}/doc/latex/interactiveworkbook/epsfiles/pageonefieldfive.eps
%{_texmfdistdir}/doc/latex/interactiveworkbook/epsfiles/pageonefieldfour.eps
%{_texmfdistdir}/doc/latex/interactiveworkbook/epsfiles/pageonefieldone.eps
%{_texmfdistdir}/doc/latex/interactiveworkbook/epsfiles/pageonefieldthree.eps
%{_texmfdistdir}/doc/latex/interactiveworkbook/epsfiles/pageonefieldtwo.eps
%{_texmfdistdir}/doc/latex/interactiveworkbook/epsfiles/pageonepopupfive.eps
%{_texmfdistdir}/doc/latex/interactiveworkbook/epsfiles/pageonepopupfour.eps
%{_texmfdistdir}/doc/latex/interactiveworkbook/epsfiles/pageonepopupone.eps
%{_texmfdistdir}/doc/latex/interactiveworkbook/epsfiles/pageonepopupthree.eps
%{_texmfdistdir}/doc/latex/interactiveworkbook/epsfiles/pageonepopuptwo.eps
%{_texmfdistdir}/doc/latex/interactiveworkbook/epsfiles/pageoneradiofive.eps
%{_texmfdistdir}/doc/latex/interactiveworkbook/epsfiles/pageoneradiofour.eps
%{_texmfdistdir}/doc/latex/interactiveworkbook/epsfiles/pageoneradioone.eps
%{_texmfdistdir}/doc/latex/interactiveworkbook/epsfiles/pageoneradiothree.eps
%{_texmfdistdir}/doc/latex/interactiveworkbook/epsfiles/pageoneradiotwo.eps
%{_texmfdistdir}/doc/latex/interactiveworkbook/epsfiles/pagethreecheckfive.eps
%{_texmfdistdir}/doc/latex/interactiveworkbook/epsfiles/pagethreecheckfour.eps
%{_texmfdistdir}/doc/latex/interactiveworkbook/epsfiles/pagethreecheckone.eps
%{_texmfdistdir}/doc/latex/interactiveworkbook/epsfiles/pagethreecheckthree.eps
%{_texmfdistdir}/doc/latex/interactiveworkbook/epsfiles/pagethreechecktwo.eps
%{_texmfdistdir}/doc/latex/interactiveworkbook/epsfiles/pagethreefieldfive.eps
%{_texmfdistdir}/doc/latex/interactiveworkbook/epsfiles/pagethreefieldfour.eps
%{_texmfdistdir}/doc/latex/interactiveworkbook/epsfiles/pagethreefieldone.eps
%{_texmfdistdir}/doc/latex/interactiveworkbook/epsfiles/pagethreefieldthree.eps
%{_texmfdistdir}/doc/latex/interactiveworkbook/epsfiles/pagethreefieldtwo.eps
%{_texmfdistdir}/doc/latex/interactiveworkbook/epsfiles/pagethreepopupfive.eps
%{_texmfdistdir}/doc/latex/interactiveworkbook/epsfiles/pagethreepopupfour.eps
%{_texmfdistdir}/doc/latex/interactiveworkbook/epsfiles/pagethreepopupone.eps
%{_texmfdistdir}/doc/latex/interactiveworkbook/epsfiles/pagethreepopupthree.eps
%{_texmfdistdir}/doc/latex/interactiveworkbook/epsfiles/pagethreepopuptwo.eps
%{_texmfdistdir}/doc/latex/interactiveworkbook/epsfiles/pagethreeradiofive.eps
%{_texmfdistdir}/doc/latex/interactiveworkbook/epsfiles/pagethreeradiofour.eps
%{_texmfdistdir}/doc/latex/interactiveworkbook/epsfiles/pagethreeradioone.eps
%{_texmfdistdir}/doc/latex/interactiveworkbook/epsfiles/pagethreeradiothree.eps
%{_texmfdistdir}/doc/latex/interactiveworkbook/epsfiles/pagethreeradiotwo.eps
%{_texmfdistdir}/doc/latex/interactiveworkbook/epsfiles/pagetwocheckfive.eps
%{_texmfdistdir}/doc/latex/interactiveworkbook/epsfiles/pagetwocheckfour.eps
%{_texmfdistdir}/doc/latex/interactiveworkbook/epsfiles/pagetwocheckone.eps
%{_texmfdistdir}/doc/latex/interactiveworkbook/epsfiles/pagetwocheckthree.eps
%{_texmfdistdir}/doc/latex/interactiveworkbook/epsfiles/pagetwochecktwo.eps
%{_texmfdistdir}/doc/latex/interactiveworkbook/epsfiles/pagetwofieldfive.eps
%{_texmfdistdir}/doc/latex/interactiveworkbook/epsfiles/pagetwofieldfour.eps
%{_texmfdistdir}/doc/latex/interactiveworkbook/epsfiles/pagetwofieldone.eps
%{_texmfdistdir}/doc/latex/interactiveworkbook/epsfiles/pagetwofieldthree.eps
%{_texmfdistdir}/doc/latex/interactiveworkbook/epsfiles/pagetwofieldtwo.eps
%{_texmfdistdir}/doc/latex/interactiveworkbook/epsfiles/pagetwopopupfive.eps
%{_texmfdistdir}/doc/latex/interactiveworkbook/epsfiles/pagetwopopupfour.eps
%{_texmfdistdir}/doc/latex/interactiveworkbook/epsfiles/pagetwopopupone.eps
%{_texmfdistdir}/doc/latex/interactiveworkbook/epsfiles/pagetwopopupthree.eps
%{_texmfdistdir}/doc/latex/interactiveworkbook/epsfiles/pagetwopopuptwo.eps
%{_texmfdistdir}/doc/latex/interactiveworkbook/epsfiles/pagetworadiofive.eps
%{_texmfdistdir}/doc/latex/interactiveworkbook/epsfiles/pagetworadiofour.eps
%{_texmfdistdir}/doc/latex/interactiveworkbook/epsfiles/pagetworadioone.eps
%{_texmfdistdir}/doc/latex/interactiveworkbook/epsfiles/pagetworadiothree.eps
%{_texmfdistdir}/doc/latex/interactiveworkbook/epsfiles/pagetworadiotwo.eps
%{_texmfdistdir}/doc/latex/interactiveworkbook/epsfiles/popupclear.eps
%{_texmfdistdir}/doc/latex/interactiveworkbook/epsfiles/popupsubmit.eps
%{_texmfdistdir}/doc/latex/interactiveworkbook/epsfiles/prev.eps
%{_texmfdistdir}/doc/latex/interactiveworkbook/epsfiles/radioclear.eps
%{_texmfdistdir}/doc/latex/interactiveworkbook/epsfiles/radiosubmit.eps
%{_texmfdistdir}/doc/latex/interactiveworkbook/epsfiles/return.eps
%{_texmfdistdir}/doc/latex/interactiveworkbook/epsfiles/rightcheckcorrect.eps
%{_texmfdistdir}/doc/latex/interactiveworkbook/epsfiles/rightfieldcorrect.eps
%{_texmfdistdir}/doc/latex/interactiveworkbook/epsfiles/rightpopupcorrect.eps
%{_texmfdistdir}/doc/latex/interactiveworkbook/epsfiles/rightradiocorrect.eps
%{_texmfdistdir}/doc/latex/interactiveworkbook/epsfiles/wrongcheckcorrect.eps
%{_texmfdistdir}/doc/latex/interactiveworkbook/epsfiles/wrongfieldcorrect.eps
%{_texmfdistdir}/doc/latex/interactiveworkbook/epsfiles/wrongpopupcorrect.eps
%{_texmfdistdir}/doc/latex/interactiveworkbook/epsfiles/wrongradiocorrect.eps
%{_texmfdistdir}/doc/latex/interactiveworkbook/samplefiles/check.pdf
%{_texmfdistdir}/doc/latex/interactiveworkbook/samplefiles/check.tex
%{_texmfdistdir}/doc/latex/interactiveworkbook/samplefiles/field.pdf
%{_texmfdistdir}/doc/latex/interactiveworkbook/samplefiles/field.tex
%{_texmfdistdir}/doc/latex/interactiveworkbook/samplefiles/ndex.pdf
%{_texmfdistdir}/doc/latex/interactiveworkbook/samplefiles/ndex.tex
%{_texmfdistdir}/doc/latex/interactiveworkbook/samplefiles/popup.pdf
%{_texmfdistdir}/doc/latex/interactiveworkbook/samplefiles/popup.tex
%{_texmfdistdir}/doc/latex/interactiveworkbook/samplefiles/radio.pdf
%{_texmfdistdir}/doc/latex/interactiveworkbook/samplefiles/radio.tex

%files -n texlive-interactiveworkbook
%{_texmfdistdir}/tex/latex/interactiveworkbook/interactiveworkbook-web.sty
%{_texmfdistdir}/tex/latex/interactiveworkbook/interactiveworkbook.sty

%package -n texlive-interchar
Version:        %{texlive_version}.%{texlive_noarch}.0.0.2svn36312
Release:        54.1
License:        LPPL-1.0
Summary:        Managing character class schemes in XeTeX
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-interchar-doc >= %{texlive_version}
Provides:       tex(interchar.sty)
Requires:       tex(expl3.sty)
Requires:       tex(xparse.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source242:      interchar.tar.xz
Source243:      interchar.doc.tar.xz

%description -n texlive-interchar
The package manages character class schemes of XeTeX. Using
this package, you may switch among different character class
schemes. Migration commands are provided for make packages
using this mechanism compatible with each others.

%package -n texlive-interchar-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.2svn36312
Release:        54.1
Summary:        Documentation for texlive-interchar
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-interchar and texlive-alldocumentation)

%description -n texlive-interchar-doc
This package includes the documentation for texlive-interchar

%post -n texlive-interchar
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-interchar
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-interchar
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-interchar-doc
%{_texmfdistdir}/doc/xelatex/interchar/README
%{_texmfdistdir}/doc/xelatex/interchar/interchar.pdf
%{_texmfdistdir}/doc/xelatex/interchar/interchar.tex
%{_texmfdistdir}/doc/xelatex/interchar/interchardemo1.pdf
%{_texmfdistdir}/doc/xelatex/interchar/interchardemo1.tex
%{_texmfdistdir}/doc/xelatex/interchar/interchartest.pdf
%{_texmfdistdir}/doc/xelatex/interchar/interchartest.tex

%files -n texlive-interchar
%{_texmfdistdir}/tex/xelatex/interchar/interchar.sty

%package -n texlive-interfaces
Version:        %{texlive_version}.%{texlive_noarch}.3.1svn21474
Release:        54.1
License:        LPPL-1.0
Summary:        Set parameters for other packages, conveniently
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-interfaces-doc >= %{texlive_version}
Provides:       tex(interfaces-LaTeX.sty)
Provides:       tex(interfaces-appendix.sty)
Provides:       tex(interfaces-base.sty)
Provides:       tex(interfaces-bookmark.sty)
Provides:       tex(interfaces-embedfile.sty)
Provides:       tex(interfaces-enumitem.sty)
Provides:       tex(interfaces-environ.sty)
Provides:       tex(interfaces-etoolbox.sty)
Provides:       tex(interfaces-fancyhdr.sty)
Provides:       tex(interfaces-hypbmsec.sty)
Provides:       tex(interfaces-hyperref.sty)
Provides:       tex(interfaces-makecell.sty)
Provides:       tex(interfaces-marks.sty)
Provides:       tex(interfaces-pgfkeys.sty)
Provides:       tex(interfaces-scrlfile.sty)
Provides:       tex(interfaces-tikz.sty)
Provides:       tex(interfaces-titlesec.sty)
Provides:       tex(interfaces-tocloft.sty)
Provides:       tex(interfaces-truncate.sty)
Provides:       tex(interfaces-umrand.sty)
Provides:       tex(interfaces.sty)
Requires:       tex(auxhook.sty)
Requires:       tex(etex.sty)
Requires:       tex(etoolbox.sty)
Requires:       tex(fp.sty)
Requires:       tex(gettitlestring.sty)
Requires:       tex(infwarerr.sty)
Requires:       tex(ltxcmds.sty)
Requires:       tex(pgfkeys.sty)
Requires:       tex(refcount.sty)
Requires:       tex(scrlfile.sty)
Requires:       tex(tikz.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source244:      interfaces.tar.xz
Source245:      interfaces.doc.tar.xz

%description -n texlive-interfaces
The package provides a small number of convenient macros that
access features in other frequently-used packages, or provide
interfaces to other useful facilities such as the pdfTeX
\pdfelapsedtime primitive. Most of these macros use pgfkeys to
provide a key-value syntax. The package also uses the package
scrlfile from the Koma-Script bundle (for controlled loading of
other files) and etoolbox. The package is bundled with
sub-packages containing actual interfaces: by default, the
package loads all available sub-packages, but techniques are
provided for the user to select no more than the interfaces
needed for a job.

%package -n texlive-interfaces-doc
Version:        %{texlive_version}.%{texlive_noarch}.3.1svn21474
Release:        54.1
Summary:        Documentation for texlive-interfaces
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-interfaces and texlive-alldocumentation)

%description -n texlive-interfaces-doc
This package includes the documentation for texlive-interfaces

%post -n texlive-interfaces
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-interfaces
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-interfaces
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-interfaces-doc
%{_texmfdistdir}/doc/latex/interfaces/README
%{_texmfdistdir}/doc/latex/interfaces/interfaces.pdf

%files -n texlive-interfaces
%{_texmfdistdir}/tex/latex/interfaces/interfaces-LaTeX.sty
%{_texmfdistdir}/tex/latex/interfaces/interfaces-appendix.sty
%{_texmfdistdir}/tex/latex/interfaces/interfaces-base.sty
%{_texmfdistdir}/tex/latex/interfaces/interfaces-bookmark.sty
%{_texmfdistdir}/tex/latex/interfaces/interfaces-embedfile.sty
%{_texmfdistdir}/tex/latex/interfaces/interfaces-enumitem.sty
%{_texmfdistdir}/tex/latex/interfaces/interfaces-environ.sty
%{_texmfdistdir}/tex/latex/interfaces/interfaces-etoolbox.sty
%{_texmfdistdir}/tex/latex/interfaces/interfaces-fancyhdr.sty
%{_texmfdistdir}/tex/latex/interfaces/interfaces-hypbmsec.sty
%{_texmfdistdir}/tex/latex/interfaces/interfaces-hyperref.sty
%{_texmfdistdir}/tex/latex/interfaces/interfaces-makecell.sty
%{_texmfdistdir}/tex/latex/interfaces/interfaces-marks.sty
%{_texmfdistdir}/tex/latex/interfaces/interfaces-pgfkeys.sty
%{_texmfdistdir}/tex/latex/interfaces/interfaces-scrlfile.sty
%{_texmfdistdir}/tex/latex/interfaces/interfaces-tikz.sty
%{_texmfdistdir}/tex/latex/interfaces/interfaces-titlesec.sty
%{_texmfdistdir}/tex/latex/interfaces/interfaces-tocloft.sty
%{_texmfdistdir}/tex/latex/interfaces/interfaces-truncate.sty
%{_texmfdistdir}/tex/latex/interfaces/interfaces-umrand.sty
%{_texmfdistdir}/tex/latex/interfaces/interfaces.sty

%package -n texlive-interpreter
Version:        %{texlive_version}.%{texlive_noarch}.1.2svn27232
Release:        54.1
License:        LPPL-1.0
Summary:        Translate input files on the fly
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-interpreter-doc >= %{texlive_version}
Provides:       tex(interpreter.sty)
Provides:       tex(interpreter.tex)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source246:      interpreter.tar.xz
Source247:      interpreter.doc.tar.xz

%description -n texlive-interpreter
The package preprocesses input files to a Lua(La)TeX run, on
the fly. The user defines Lua regular expressions to search for
patterns and modify input lines (or entire paragraphs)
accordingly, before TeX reads the material. In this way,
documents may be prepared in a non-TeX language (e.g., some
lightweight markup language) and turned into 'proper' TeX for
processing. The source of the documentation is typed in such a
lightweight language and is thus easily readable in a text
editor (the PDF file is also available, of course); the
transformation to TeX syntax via Interpreter's functions is
explained in the documentation itself. Interpreter is
implemented using the author's gates (lua version), and works
for plain TeX and LaTeX, but not ConTeXt.

%package -n texlive-interpreter-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.2svn27232
Release:        54.1
Summary:        Documentation for texlive-interpreter
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-interpreter and texlive-alldocumentation)

%description -n texlive-interpreter-doc
This package includes the documentation for texlive-interpreter

%post -n texlive-interpreter
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-interpreter
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-interpreter
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-interpreter-doc
%{_texmfdistdir}/doc/luatex/interpreter/README
%{_texmfdistdir}/doc/luatex/interpreter/i-doc.lua
%{_texmfdistdir}/doc/luatex/interpreter/interpreter-doc.pdf
%{_texmfdistdir}/doc/luatex/interpreter/interpreter-doc.tex
%{_texmfdistdir}/doc/luatex/interpreter/interpreter-doc.txt

%files -n texlive-interpreter
%{_texmfdistdir}/tex/luatex/interpreter/interpreter.lua
%{_texmfdistdir}/tex/luatex/interpreter/interpreter.sty
%{_texmfdistdir}/tex/luatex/interpreter/interpreter.tex

%package -n texlive-interval
Version:        %{texlive_version}.%{texlive_noarch}.0.0.4svn50265
Release:        54.1
License:        LPPL-1.0
Summary:        Format mathematical intervals, ensuring proper spacing
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-interval-doc >= %{texlive_version}
Provides:       tex(interval.sty)
Requires:       tex(pgfkeys.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source248:      interval.tar.xz
Source249:      interval.doc.tar.xz

%description -n texlive-interval
When typing an open interval as $]a,b[$, a closing bracket is
being used in place of an opening fence and vice versa. This
leads to the wrong spacing in, say, $]-a,b[$ or $A\in]a,b[=B$.
The package attempts to solve this using: \interval{a}{b} ->
[a,b] \interval[open]{a}{b} -> ]a,b[ \interval[open left]{a}{b}
-> ]a,b] The package also supports fence scaling and ensures
that the enclosing fences will end up having the proper closing
and opening types. TeX maths does not do this job properly. The
package depends on pgfkeys.

%package -n texlive-interval-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.4svn50265
Release:        54.1
Summary:        Documentation for texlive-interval
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-interval and texlive-alldocumentation)

%description -n texlive-interval-doc
This package includes the documentation for texlive-interval

%post -n texlive-interval
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-interval
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-interval
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-interval-doc
%{_texmfdistdir}/doc/latex/interval/README
%{_texmfdistdir}/doc/latex/interval/interval.pdf
%{_texmfdistdir}/doc/latex/interval/interval.tex

%files -n texlive-interval
%{_texmfdistdir}/tex/latex/interval/interval.sty

%package -n texlive-intopdf
Version:        %{texlive_version}.%{texlive_noarch}.0.0.4.1svn63987
Release:        54.1
License:        LPPL-1.0
Summary:        Embed non-PDF files into PDF with hyperlink
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-intopdf-doc >= %{texlive_version}
Provides:       tex(intopdf.sty)
Requires:       tex(expl3.sty)
Requires:       tex(hyperref.sty)
Requires:       tex(xparse.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source250:      intopdf.tar.xz
Source251:      intopdf.doc.tar.xz

%description -n texlive-intopdf
The package allows to embed non-PDF files (e.g., BibTeX) into
PDF with a hyperlink.

%package -n texlive-intopdf-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.4.1svn63987
Release:        54.1
Summary:        Documentation for texlive-intopdf
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-intopdf and texlive-alldocumentation)

%description -n texlive-intopdf-doc
This package includes the documentation for texlive-intopdf

%post -n texlive-intopdf
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-intopdf
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-intopdf
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-intopdf-doc
%{_texmfdistdir}/doc/latex/intopdf/README.md
%{_texmfdistdir}/doc/latex/intopdf/intopdf.pdf

%files -n texlive-intopdf
%{_texmfdistdir}/tex/latex/intopdf/intopdf.sty

%package -n texlive-intro-scientific
Version:        %{texlive_version}.%{texlive_noarch}.5th_editionsvn15878
Release:        54.1
License:        LPPL-1.0
Summary:        Introducing scientific/mathematical documents using LaTeX
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source252:      intro-scientific.doc.tar.xz

%description -n texlive-intro-scientific
"Writing Scientific Documents Using LaTeX" is an article
introducing the use of LaTeX in typesetting scientific
documents. It covers the basics of creating a new LaTeX
document, special typesetting considerations, mathematical
typesetting and graphics. It also touches on bibliographic data
and BibTeX.

%post -n texlive-intro-scientific
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-intro-scientific
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-intro-scientific
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-intro-scientific
%{_texmfdistdir}/doc/latex/intro-scientific/Makefile
%{_texmfdistdir}/doc/latex/intro-scientific/README
%{_texmfdistdir}/doc/latex/intro-scientific/earth-moon.pdf
%{_texmfdistdir}/doc/latex/intro-scientific/scidoc.pdf
%{_texmfdistdir}/doc/latex/intro-scientific/scidoc.tex

%package -n texlive-inversepath
Version:        %{texlive_version}.%{texlive_noarch}.0.0.2svn15878
Release:        54.1
License:        LPPL-1.0
Summary:        Calculate inverse file paths
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-inversepath-doc >= %{texlive_version}
Provides:       tex(inversepath.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source253:      inversepath.tar.xz
Source254:      inversepath.doc.tar.xz

%description -n texlive-inversepath
The package calculates inverse relative paths. Such things may
be useful, for example, when writing an auxiliary file to a
different directory.

%package -n texlive-inversepath-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.2svn15878
Release:        54.1
Summary:        Documentation for texlive-inversepath
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-inversepath and texlive-alldocumentation)

%description -n texlive-inversepath-doc
This package includes the documentation for texlive-inversepath

%post -n texlive-inversepath
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-inversepath
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-inversepath
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-inversepath-doc
%{_texmfdistdir}/doc/latex/inversepath/README
%{_texmfdistdir}/doc/latex/inversepath/inversepath.pdf

%files -n texlive-inversepath
%{_texmfdistdir}/tex/latex/inversepath/inversepath.sty

%package -n texlive-invoice
Version:        %{texlive_version}.%{texlive_noarch}.svn48359
Release:        54.1
License:        LPPL-1.0
Summary:        Generate invoices
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-invoice-doc >= %{texlive_version}
Provides:       tex(invoice.sty)
Provides:       tex(invoicelabels.sty)
Requires:       tex(calc.sty)
Requires:       tex(fp.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(longtable.sty)
Requires:       tex(siunitx.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source255:      invoice.tar.xz
Source256:      invoice.doc.tar.xz

%description -n texlive-invoice
The package may be used for generating invoices. The package
can deal with invisible expense items and deductions; output
may be presented in any of 10 different languages. A
long-standing bug has been removed. Numbers now can show the
comma as decimal separator. The package depends on the fp, calc
and siunitx for its calculations.

%package -n texlive-invoice-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn48359
Release:        54.1
Summary:        Documentation for texlive-invoice
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-invoice and texlive-alldocumentation)

%description -n texlive-invoice-doc
This package includes the documentation for texlive-invoice

%post -n texlive-invoice
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-invoice
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-invoice
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-invoice-doc
%{_texmfdistdir}/doc/latex/invoice/README
%{_texmfdistdir}/doc/latex/invoice/invoice.pdf
%{_texmfdistdir}/doc/latex/invoice/invoice.tex

%files -n texlive-invoice
%{_texmfdistdir}/tex/latex/invoice/invoice.sty
%{_texmfdistdir}/tex/latex/invoice/invoicelabels.sty

%package -n texlive-invoice-class
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn49749
Release:        54.1
License:        LPPL-1.0
Summary:        Produces a standard US invoice from a CSV file
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-invoice-class-doc >= %{texlive_version}
Provides:       tex(invoice-class.cls)
Requires:       tex(array.sty)
Requires:       tex(article.cls)
Requires:       tex(datatool.sty)
Requires:       tex(dcolumn.sty)
Requires:       tex(fancyhdr.sty)
Requires:       tex(geometry.sty)
Requires:       tex(longtable.sty)
Requires:       tex(multicol.sty)
Requires:       tex(tabularx.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source257:      invoice-class.tar.xz
Source258:      invoice-class.doc.tar.xz

%description -n texlive-invoice-class
This class produces a standard US commercial invoice using data
from a CSV file. Invoices can span multiple pages. The class is
configurable for different shipping addresses.

%package -n texlive-invoice-class-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn49749
Release:        54.1
Summary:        Documentation for texlive-invoice-class
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-invoice-class and texlive-alldocumentation)

%description -n texlive-invoice-class-doc
This package includes the documentation for texlive-invoice-class

%post -n texlive-invoice-class
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-invoice-class
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-invoice-class
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-invoice-class-doc
%{_texmfdistdir}/doc/latex/invoice-class/README.md
%{_texmfdistdir}/doc/latex/invoice-class/doc/duck-invoice.cfg
%{_texmfdistdir}/doc/latex/invoice-class/doc/duck-invoice.csv
%{_texmfdistdir}/doc/latex/invoice-class/doc/duck-invoice.pdf
%{_texmfdistdir}/doc/latex/invoice-class/doc/duck-invoice.tex
%{_texmfdistdir}/doc/latex/invoice-class/doc/ducks.csv
%{_texmfdistdir}/doc/latex/invoice-class/doc/ducks.pdf
%{_texmfdistdir}/doc/latex/invoice-class/doc/ducks.tex
%{_texmfdistdir}/doc/latex/invoice-class/doc/invoice-class.pdf
%{_texmfdistdir}/doc/latex/invoice-class/doc/invoice-class.tex

%files -n texlive-invoice-class
%{_texmfdistdir}/tex/latex/invoice-class/invoice-class.cls

%package -n texlive-invoice2
Version:        %{texlive_version}.%{texlive_noarch}.svn46364
Release:        54.1
License:        GPL-2.0-or-later
Summary:        Intelligent invoices with LaTeX3
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-invoice2-doc >= %{texlive_version}
Requires:       texlive-siunitx >= %{texlive_version}
Provides:       tex(invoice2.sty)
Requires:       tex(booktabs.sty)
Requires:       tex(expl3.sty)
Requires:       tex(l3keys2e.sty)
Requires:       tex(longtable.sty)
Requires:       tex(siunitx.sty)
Requires:       tex(translations.sty)
Requires:       tex(xcolor.sty)
Requires:       tex(xparse.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source259:      invoice2.tar.xz
Source260:      invoice2.doc.tar.xz

%description -n texlive-invoice2
Typeset invoices with automatic VAT and calculation of totals.
Supports internationalization, invoices are typeset with
booktabs for readability. Does not support separate projects
per invoice. Can be used as a replacement for invoice in most
cases.

%package -n texlive-invoice2-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn46364
Release:        54.1
Summary:        Documentation for texlive-invoice2
License:        GPL-2.0-or-later
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-invoice2 and texlive-alldocumentation)

%description -n texlive-invoice2-doc
This package includes the documentation for texlive-invoice2

%post -n texlive-invoice2
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-invoice2
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-invoice2
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-invoice2-doc
%{_texmfdistdir}/doc/latex/invoice2/LICENSE-gpl-3.0.md
%{_texmfdistdir}/doc/latex/invoice2/README.md
%{_texmfdistdir}/doc/latex/invoice2/invoice2.pdf

%files -n texlive-invoice2
%{_texmfdistdir}/tex/latex/invoice2/invoice2-english.trsl
%{_texmfdistdir}/tex/latex/invoice2/invoice2-german.trsl
%{_texmfdistdir}/tex/latex/invoice2/invoice2-swissgerman.trsl
%{_texmfdistdir}/tex/latex/invoice2/invoice2.sty

%package -n texlive-iodhbwm
Version:        %{texlive_version}.%{texlive_noarch}.1.2.2svn57773
Release:        54.1
License:        LPPL-1.0
Summary:        Unofficial template of the DHBW Mannheim
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Suggests:       texlive-iodhbwm-doc >= %{texlive_version}
Provides:       tex(iodhbwm-i18n.def)
Provides:       tex(iodhbwm-templates.sty)
Provides:       tex(iodhbwm.cls)
Requires:       tex(auxhook.sty)
Requires:       tex(babel.sty)
Requires:       tex(blindtext.sty)
Requires:       tex(booktabs.sty)
Requires:       tex(caption.sty)
Requires:       tex(csquotes.sty)
Requires:       tex(etoolbox.sty)
Requires:       tex(geometry.sty)
Requires:       tex(graphicx.sty)
Requires:       tex(hyperref.sty)
Requires:       tex(lipsum.sty)
Requires:       tex(listings.sty)
Requires:       tex(lmodern.sty)
Requires:       tex(mathtools.sty)
Requires:       tex(microtype.sty)
Requires:       tex(pgfopts.sty)
Requires:       tex(scrhack.sty)
Requires:       tex(scrlfile.sty)
Requires:       tex(setspace.sty)
Requires:       tex(siunitx.sty)
Requires:       tex(tabularx.sty)
Requires:       tex(tcolorbox.sty)
Requires:       tex(totalcount.sty)
Requires:       tex(xcolor.sty)
Requires:       tex(xpatch.sty)
Requires:       tex(xstring.sty)
# Download at ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20230311
Source261:      iodhbwm.tar.xz
Source262:      iodhbwm.doc.tar.xz

%description -n texlive-iodhbwm
This package provides an unofficial template of the DHBW
Mannheim for the creation of bachelor thesis, studies or
project work with LaTeX. The aim of the package is the quick
creation of a basic framework without much effort.

%package -n texlive-iodhbwm-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.2.2svn57773
Release:        54.1
Summary:        Documentation for texlive-iodhbwm
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            https://www.tug.org/texlive/
Supplements:    (texlive-iodhbwm and texlive-alldocumentation)
Provides:       locale(texlive-iodhbwm-doc:de)

%description -n texlive-iodhbwm-doc
This package includes the documentation for texlive-iodhbwm

%post -n texlive-iodhbwm
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-iodhbwm
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-iodhbwm
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-iodhbwm-doc
%{_texmfdistdir}/doc/latex/iodhbwm/README.md
%{_texmfdistdir}/doc/latex/iodhbwm/examples/abstract/iodhbwm-auto-sections-with-abstract.pdf
%{_texmfdistdir}/doc/latex/iodhbwm/examples/abstract/iodhbwm-auto-sections-with-abstract.tex
%{_texmfdistdir}/doc/latex/iodhbwm/examples/abstract/my-abstract.inc.tex
%{_texmfdistdir}/doc/latex/iodhbwm/examples/acronyms/iodhbwm-acro.pdf
%{_texmfdistdir}/doc/latex/iodhbwm/examples/acronyms/iodhbwm-acro.tex
%{_texmfdistdir}/doc/latex/iodhbwm/examples/appendix/iodhbwm-appendix-auto.pdf
%{_texmfdistdir}/doc/latex/iodhbwm/examples/appendix/iodhbwm-appendix-auto.tex
%{_texmfdistdir}/doc/latex/iodhbwm/examples/appendix/iodhbwm-appendix.pdf
%{_texmfdistdir}/doc/latex/iodhbwm/examples/appendix/iodhbwm-appendix.tex
%{_texmfdistdir}/doc/latex/iodhbwm/examples/bibliography/iodhbwm-biblatex-custom-option.pdf
%{_texmfdistdir}/doc/latex/iodhbwm/examples/bibliography/iodhbwm-biblatex-custom-option.tex
%{_texmfdistdir}/doc/latex/iodhbwm/examples/bibliography/iodhbwm-biblatex-footcite.pdf
%{_texmfdistdir}/doc/latex/iodhbwm/examples/bibliography/iodhbwm-biblatex-footcite.tex
%{_texmfdistdir}/doc/latex/iodhbwm/examples/bibliography/iodhbwm-biblatex-rename-heading.pdf
%{_texmfdistdir}/doc/latex/iodhbwm/examples/bibliography/iodhbwm-biblatex-rename-heading.tex
%{_texmfdistdir}/doc/latex/iodhbwm/examples/bibliography/iodhbwm-biblatex-style-option.pdf
%{_texmfdistdir}/doc/latex/iodhbwm/examples/bibliography/iodhbwm-biblatex-style-option.tex
%{_texmfdistdir}/doc/latex/iodhbwm/examples/customizing/iodhbwm-print.pdf
%{_texmfdistdir}/doc/latex/iodhbwm/examples/customizing/iodhbwm-print.tex
%{_texmfdistdir}/doc/latex/iodhbwm/examples/customizing/iodhbwm-replace-part-naming.pdf
%{_texmfdistdir}/doc/latex/iodhbwm/examples/customizing/iodhbwm-replace-part-naming.tex
%{_texmfdistdir}/doc/latex/iodhbwm/examples/customizing/iodhbwm-roman-numbers.pdf
%{_texmfdistdir}/doc/latex/iodhbwm/examples/customizing/iodhbwm-roman-numbers.tex
%{_texmfdistdir}/doc/latex/iodhbwm/examples/how-to-use-iodhbwm/iodhbwm-advanced-starter.pdf
%{_texmfdistdir}/doc/latex/iodhbwm/examples/how-to-use-iodhbwm/iodhbwm-advanced-starter.tex
%{_texmfdistdir}/doc/latex/iodhbwm/examples/how-to-use-iodhbwm/iodhbwm-recommended-starter.pdf
%{_texmfdistdir}/doc/latex/iodhbwm/examples/how-to-use-iodhbwm/iodhbwm-recommended-starter.tex
%{_texmfdistdir}/doc/latex/iodhbwm/examples/how-to-use-iodhbwm/iodhbwm-simple-starter.pdf
%{_texmfdistdir}/doc/latex/iodhbwm/examples/how-to-use-iodhbwm/iodhbwm-simple-starter.tex
%{_texmfdistdir}/doc/latex/iodhbwm/examples/listings/iodhbwm-listings-color.pdf
%{_texmfdistdir}/doc/latex/iodhbwm/examples/listings/iodhbwm-listings-color.tex
%{_texmfdistdir}/doc/latex/iodhbwm/examples/listings/iodhbwm-listings.pdf
%{_texmfdistdir}/doc/latex/iodhbwm/examples/listings/iodhbwm-listings.tex
%{_texmfdistdir}/doc/latex/iodhbwm/examples/references/iodhbwm-hyperref.pdf
%{_texmfdistdir}/doc/latex/iodhbwm/examples/references/iodhbwm-hyperref.tex
%{_texmfdistdir}/doc/latex/iodhbwm/examples/references/iodhbwm-references.pdf
%{_texmfdistdir}/doc/latex/iodhbwm/examples/references/iodhbwm-references.tex
%{_texmfdistdir}/doc/latex/iodhbwm/examples/titlepages/img/penguin-158298-pixabay.png
%{_texmfdistdir}/doc/latex/iodhbwm/examples/titlepages/iodhbwm-custom-titlepage.pdf
%{_texmfdistdir}/doc/latex/iodhbwm/examples/titlepages/iodhbwm-custom-titlepage.tex
%{_texmfdistdir}/doc/latex/iodhbwm/examples/titlepages/iodhbwm-titlepage-logo.pdf
%{_texmfdistdir}/doc/latex/iodhbwm/examples/titlepages/iodhbwm-titlepage-logo.tex
%{_texmfdistdir}/doc/latex/iodhbwm/examples/titlepages/my-titlepage.tex
%{_texmfdistdir}/doc/latex/iodhbwm/i18n/english/dhbw-declaration.def
%{_texmfdistdir}/doc/latex/iodhbwm/i18n/english/dhbw-titlepage-ba.def
%{_texmfdistdir}/doc/latex/iodhbwm/i18n/english/dhbw-titlepage-pa.def
%{_texmfdistdir}/doc/latex/iodhbwm/i18n/english/dhbw-titlepage-sa.def
%{_texmfdistdir}/doc/latex/iodhbwm/i18n/english/dhbw-titlepage.def
%{_texmfdistdir}/doc/latex/iodhbwm/i18n/ngerman/dhbw-declaration.def
%{_texmfdistdir}/doc/latex/iodhbwm/i18n/ngerman/dhbw-titlepage-ba.def
%{_texmfdistdir}/doc/latex/iodhbwm/i18n/ngerman/dhbw-titlepage-pa.def
%{_texmfdistdir}/doc/latex/iodhbwm/i18n/ngerman/dhbw-titlepage-sa.def
%{_texmfdistdir}/doc/latex/iodhbwm/i18n/ngerman/dhbw-titlepage.def
%{_texmfdistdir}/doc/latex/iodhbwm/iodhbwm.pdf
%{_texmfdistdir}/doc/latex/iodhbwm/iodhbwm.tex

%files -n texlive-iodhbwm
%{_texmfdistdir}/tex/latex/iodhbwm/dhbw-logo.png
%{_texmfdistdir}/tex/latex/iodhbwm/iodhbwm-i18n.def
%{_texmfdistdir}/tex/latex/iodhbwm/iodhbwm-templates.sty
%{_texmfdistdir}/tex/latex/iodhbwm/iodhbwm.cls

%prep
%setup -q -c -T

%build

%install
    rm -rf %{buildroot}
    mkdir -p %{buildroot}%{_texmfdistdir}
    mkdir -p %{buildroot}%{_texmfmaindir}/tlpkg/tlpostcode
    mkdir -p %{buildroot}%{_datadir}/texlive/tlpkg
    mkdir -p %{buildroot}/var/adm/update-scripts
    ln -sf ../../share/texmf        %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf ../../share/texmf        %{buildroot}%{_datadir}/texlive/texmf
    ln -sf ../../../share/texmf/tlpkg/tlpostcode \
                                    %{buildroot}%{_datadir}/texlive/tlpkg/tlpostcode
    ln -sf tlpkg/tlpostcode         %{buildroot}%{_texmfmaindir}/tlpostcode
    tar --use-compress-program=xz -xf %{S:1} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:2} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:3} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:4} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:5} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:6} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:7} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:8} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:9} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:10} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:11} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:12} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:13} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:14} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:15} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:16} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Avoid /usr/bin/env <prog>
    for scr in %{_texmfdistdir}/tex/latex/hvextern/hvextern-checkfile.lua
    do
	test -e %{buildroot}/$scr || continue
	ed %{buildroot}/${scr} <<-'EOF'
		1
		s@/env[[:blank:]]\+@/@
		.
		w
		q
	EOF
    done
    tar --use-compress-program=xz -xf %{S:17} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:18} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:19} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:20} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:21} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:22} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:23} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:24} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:25} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:26} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:27} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:28} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:29} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:30} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:31} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:32} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:33} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:34} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:35} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:36} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:37} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:38} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:39} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:40} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:41} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:42} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:43} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:44} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:45} -C %{buildroot}%{_datadir}/texlive
    tar --use-compress-program=xz -xf %{S:46} -C %{buildroot}%{_datadir}/texlive
    # Avoid /usr/bin/env <prog>
    for scr in %{_texmfdistdir}/scripts/hyperxmp/hyperxmp-add-bytecount.pl
    do
	test -e %{buildroot}/$scr || continue
	ed %{buildroot}/${scr} <<-'EOF'
		1
		s@/env[[:blank:]]\+@/@
		.
		w
		q
	EOF
    done
    tar --use-compress-program=xz -xf %{S:47} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:48} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:49} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-afrikaans.dat)<<'EOF'
%% from hyphen-afrikaans:
afrikaans loadhyph-af.tex
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-afrikaans.def)<<'EOF'
%% from hyphen-afrikaans:
\addlanguage{afrikaans}{loadhyph-af.tex}{}{1}{2}
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-afrikaans.dat.lua)<<'EOF'
-- from hyphen-afrikaans:
	['afrikaans'] = {
		loader = 'loadhyph-af.tex',
		lefthyphenmin = 1,
		righthyphenmin = 2,
		synonyms = {  },
		patterns = 'hyph-af.pat.txt',
		hyphenation = 'hyph-af.hyp.txt',
	},
EOF
    tar --use-compress-program=xz -xf %{S:50} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-ancientgreek.dat)<<'EOF'
%% from hyphen-ancientgreek:
ancientgreek loadhyph-grc.tex
ibycus ibyhyph.tex
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-ancientgreek.def)<<'EOF'
%% from hyphen-ancientgreek:
\addlanguage{ancientgreek}{loadhyph-grc.tex}{}{1}{1}
\addlanguage{ibycus}{ibyhyph.tex}{}{2}{2}
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-ancientgreek.dat.lua)<<'EOF'
-- from hyphen-ancientgreek:
	['ancientgreek'] = {
		loader = 'loadhyph-grc.tex',
		lefthyphenmin = 1,
		righthyphenmin = 1,
		synonyms = {  },
		patterns = 'hyph-grc.pat.txt',
		hyphenation = '',
	},
	['ibycus'] = {
		loader = 'ibyhyph.tex',
		lefthyphenmin = 2,
		righthyphenmin = 2,
		synonyms = {  },
		special = 'disabled:8-bit only',
	},
EOF
    tar --use-compress-program=xz -xf %{S:51} -C %{buildroot}%{_datadir}/texlive
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-arabic.dat)<<'EOF'
%% from hyphen-arabic:
arabic zerohyph.tex
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-arabic.def)<<'EOF'
%% from hyphen-arabic:
\addlanguage{arabic}{zerohyph.tex}{}{2}{3}
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-arabic.dat.lua)<<'EOF'
-- from hyphen-arabic:
	['arabic'] = {
		loader = 'zerohyph.tex',
		lefthyphenmin = 2,
		righthyphenmin = 3,
		synonyms = {  },
		patterns = '',
	},
EOF
    tar --use-compress-program=xz -xf %{S:52} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-armenian.dat)<<'EOF'
%% from hyphen-armenian:
armenian loadhyph-hy.tex
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-armenian.def)<<'EOF'
%% from hyphen-armenian:
\addlanguage{armenian}{loadhyph-hy.tex}{}{1}{2}
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-armenian.dat.lua)<<'EOF'
-- from hyphen-armenian:
	['armenian'] = {
		loader = 'loadhyph-hy.tex',
		lefthyphenmin = 1,
		righthyphenmin = 2,
		synonyms = {  },
		patterns = 'hyph-hy.pat.txt',
		hyphenation = '',
	},
EOF
    tar --use-compress-program=xz -xf %{S:53} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move configuration files
    mkdir -p %{buildroot}%{_texmfconfdir}/tex/generic/config
    mv -f  %{buildroot}%{_texmfdistdir}/tex/generic/config/language.dat %{buildroot}%{_texmfconfdir}/tex/generic/config/
    rm -f  %{buildroot}%{_texmfdistdir}/tex/generic/config/language.dat
    ln -sf %{_texmfconfdir}/tex/generic/config/language.dat %{buildroot}%{_texmfdistdir}/tex/generic/config/language.dat
    mv -f  %{buildroot}%{_texmfdistdir}/tex/generic/config/language.dat.lua %{buildroot}%{_texmfconfdir}/tex/generic/config/
    rm -f  %{buildroot}%{_texmfdistdir}/tex/generic/config/language.dat.lua
    ln -sf %{_texmfconfdir}/tex/generic/config/language.dat.lua %{buildroot}%{_texmfdistdir}/tex/generic/config/language.dat.lua
    mv -f  %{buildroot}%{_texmfdistdir}/tex/generic/config/language.def %{buildroot}%{_texmfconfdir}/tex/generic/config/
    rm -f  %{buildroot}%{_texmfdistdir}/tex/generic/config/language.def
    ln -sf %{_texmfconfdir}/tex/generic/config/language.def %{buildroot}%{_texmfdistdir}/tex/generic/config/language.def
    tar --use-compress-program=xz -xf %{S:54} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-basque.dat)<<'EOF'
%% from hyphen-basque:
basque loadhyph-eu.tex
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-basque.def)<<'EOF'
%% from hyphen-basque:
\addlanguage{basque}{loadhyph-eu.tex}{}{2}{2}
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-basque.dat.lua)<<'EOF'
-- from hyphen-basque:
	['basque'] = {
		loader = 'loadhyph-eu.tex',
		lefthyphenmin = 2,
		righthyphenmin = 2,
		synonyms = {  },
		patterns = 'hyph-eu.pat.txt',
		hyphenation = '',
	},
EOF
    tar --use-compress-program=xz -xf %{S:55} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-belarusian.dat)<<'EOF'
%% from hyphen-belarusian:
belarusian loadhyph-be.tex
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-belarusian.def)<<'EOF'
%% from hyphen-belarusian:
\addlanguage{belarusian}{loadhyph-be.tex}{}{2}{2}
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-belarusian.dat.lua)<<'EOF'
-- from hyphen-belarusian:
	['belarusian'] = {
		loader = 'loadhyph-be.tex',
		lefthyphenmin = 2,
		righthyphenmin = 2,
		synonyms = {  },
		patterns = 'hyph-be.pat.txt',
		hyphenation = '',
	},
EOF
    tar --use-compress-program=xz -xf %{S:56} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-bulgarian.dat)<<'EOF'
%% from hyphen-bulgarian:
bulgarian loadhyph-bg.tex
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-bulgarian.def)<<'EOF'
%% from hyphen-bulgarian:
\addlanguage{bulgarian}{loadhyph-bg.tex}{}{2}{2}
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-bulgarian.dat.lua)<<'EOF'
-- from hyphen-bulgarian:
	['bulgarian'] = {
		loader = 'loadhyph-bg.tex',
		lefthyphenmin = 2,
		righthyphenmin = 2,
		synonyms = {  },
		patterns = 'hyph-bg.pat.txt',
		hyphenation = '',
	},
EOF
    tar --use-compress-program=xz -xf %{S:57} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-catalan.dat)<<'EOF'
%% from hyphen-catalan:
catalan loadhyph-ca.tex
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-catalan.def)<<'EOF'
%% from hyphen-catalan:
\addlanguage{catalan}{loadhyph-ca.tex}{}{2}{2}
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-catalan.dat.lua)<<'EOF'
-- from hyphen-catalan:
	['catalan'] = {
		loader = 'loadhyph-ca.tex',
		lefthyphenmin = 2,
		righthyphenmin = 2,
		synonyms = {  },
		patterns = 'hyph-ca.pat.txt',
		hyphenation = 'hyph-ca.hyp.txt',
	},
EOF
    tar --use-compress-program=xz -xf %{S:58} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-chinese.dat)<<'EOF'
%% from hyphen-chinese:
pinyin loadhyph-zh-latn-pinyin.tex
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-chinese.def)<<'EOF'
%% from hyphen-chinese:
\addlanguage{pinyin}{loadhyph-zh-latn-pinyin.tex}{}{1}{2}
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-chinese.dat.lua)<<'EOF'
-- from hyphen-chinese:
	['pinyin'] = {
		loader = 'loadhyph-zh-latn-pinyin.tex',
		lefthyphenmin = 1,
		righthyphenmin = 2,
		synonyms = {  },
		patterns = 'hyph-zh-latn-pinyin.pat.txt',
		hyphenation = '',
	},
EOF
    tar --use-compress-program=xz -xf %{S:59} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-churchslavonic.dat)<<'EOF'
%% from hyphen-churchslavonic:
churchslavonic loadhyph-cu.tex
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-churchslavonic.def)<<'EOF'
%% from hyphen-churchslavonic:
\addlanguage{churchslavonic}{loadhyph-cu.tex}{}{1}{2}
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-churchslavonic.dat.lua)<<'EOF'
-- from hyphen-churchslavonic:
	['churchslavonic'] = {
		loader = 'loadhyph-cu.tex',
		lefthyphenmin = 1,
		righthyphenmin = 2,
		synonyms = {  },
		patterns = 'hyph-cu.pat.txt',
		hyphenation = 'hyph-cu.hyp.txt',
	},
EOF
    tar --use-compress-program=xz -xf %{S:60} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-coptic.dat)<<'EOF'
%% from hyphen-coptic:
coptic loadhyph-cop.tex
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-coptic.def)<<'EOF'
%% from hyphen-coptic:
\addlanguage{coptic}{loadhyph-cop.tex}{}{1}{1}
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-coptic.dat.lua)<<'EOF'
-- from hyphen-coptic:
	['coptic'] = {
		loader = 'loadhyph-cop.tex',
		lefthyphenmin = 1,
		righthyphenmin = 1,
		synonyms = {  },
		patterns = 'hyph-cop.pat.txt',
		hyphenation = '',
	},
EOF
    tar --use-compress-program=xz -xf %{S:61} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-croatian.dat)<<'EOF'
%% from hyphen-croatian:
croatian loadhyph-hr.tex
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-croatian.def)<<'EOF'
%% from hyphen-croatian:
\addlanguage{croatian}{loadhyph-hr.tex}{}{2}{2}
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-croatian.dat.lua)<<'EOF'
-- from hyphen-croatian:
	['croatian'] = {
		loader = 'loadhyph-hr.tex',
		lefthyphenmin = 2,
		righthyphenmin = 2,
		synonyms = {  },
		patterns = 'hyph-hr.pat.txt',
		hyphenation = '',
	},
EOF
    tar --use-compress-program=xz -xf %{S:62} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-czech.dat)<<'EOF'
%% from hyphen-czech:
czech loadhyph-cs.tex
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-czech.def)<<'EOF'
%% from hyphen-czech:
\addlanguage{czech}{loadhyph-cs.tex}{}{2}{3}
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-czech.dat.lua)<<'EOF'
-- from hyphen-czech:
	['czech'] = {
		loader = 'loadhyph-cs.tex',
		lefthyphenmin = 2,
		righthyphenmin = 3,
		synonyms = {  },
		patterns = 'hyph-cs.pat.txt',
		hyphenation = 'hyph-cs.hyp.txt',
	},
EOF
    tar --use-compress-program=xz -xf %{S:63} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-danish.dat)<<'EOF'
%% from hyphen-danish:
danish loadhyph-da.tex
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-danish.def)<<'EOF'
%% from hyphen-danish:
\addlanguage{danish}{loadhyph-da.tex}{}{2}{2}
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-danish.dat.lua)<<'EOF'
-- from hyphen-danish:
	['danish'] = {
		loader = 'loadhyph-da.tex',
		lefthyphenmin = 2,
		righthyphenmin = 2,
		synonyms = {  },
		patterns = 'hyph-da.pat.txt',
		hyphenation = '',
	},
EOF
    tar --use-compress-program=xz -xf %{S:64} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-dutch.dat)<<'EOF'
%% from hyphen-dutch:
dutch loadhyph-nl.tex
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-dutch.def)<<'EOF'
%% from hyphen-dutch:
\addlanguage{dutch}{loadhyph-nl.tex}{}{2}{2}
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-dutch.dat.lua)<<'EOF'
-- from hyphen-dutch:
	['dutch'] = {
		loader = 'loadhyph-nl.tex',
		lefthyphenmin = 2,
		righthyphenmin = 2,
		synonyms = {  },
		patterns = 'hyph-nl.pat.txt',
		hyphenation = 'hyph-nl.hyp.txt',
	},
EOF
    tar --use-compress-program=xz -xf %{S:65} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-english.dat)<<'EOF'
%% from hyphen-english:
ukenglish loadhyph-en-gb.tex
=british
=UKenglish
usenglishmax loadhyph-en-us.tex
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-english.def)<<'EOF'
%% from hyphen-english:
\addlanguage{ukenglish}{loadhyph-en-gb.tex}{}{2}{3}
\addlanguage{british}{loadhyph-en-gb.tex}{}{2}{3}
\addlanguage{UKenglish}{loadhyph-en-gb.tex}{}{2}{3}
\addlanguage{usenglishmax}{loadhyph-en-us.tex}{}{2}{3}
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-english.dat.lua)<<'EOF'
-- from hyphen-english:
	['ukenglish'] = {
		loader = 'loadhyph-en-gb.tex',
		lefthyphenmin = 2,
		righthyphenmin = 3,
		synonyms = { 'british', 'UKenglish' },
		patterns = 'hyph-en-gb.pat.txt',
		hyphenation = 'hyph-en-gb.hyp.txt',
	},
	['usenglishmax'] = {
		loader = 'loadhyph-en-us.tex',
		lefthyphenmin = 2,
		righthyphenmin = 3,
		synonyms = {  },
		patterns = 'hyph-en-us.pat.txt',
		hyphenation = 'hyph-en-us.hyp.txt',
	},
EOF
    tar --use-compress-program=xz -xf %{S:66} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-esperanto.dat)<<'EOF'
%% from hyphen-esperanto:
esperanto loadhyph-eo.tex
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-esperanto.def)<<'EOF'
%% from hyphen-esperanto:
\addlanguage{esperanto}{loadhyph-eo.tex}{}{2}{2}
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-esperanto.dat.lua)<<'EOF'
-- from hyphen-esperanto:
	['esperanto'] = {
		loader = 'loadhyph-eo.tex',
		lefthyphenmin = 2,
		righthyphenmin = 2,
		synonyms = {  },
		patterns = 'hyph-eo.pat.txt',
		hyphenation = '',
	},
EOF
    tar --use-compress-program=xz -xf %{S:67} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-estonian.dat)<<'EOF'
%% from hyphen-estonian:
estonian loadhyph-et.tex
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-estonian.def)<<'EOF'
%% from hyphen-estonian:
\addlanguage{estonian}{loadhyph-et.tex}{}{2}{3}
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-estonian.dat.lua)<<'EOF'
-- from hyphen-estonian:
	['estonian'] = {
		loader = 'loadhyph-et.tex',
		lefthyphenmin = 2,
		righthyphenmin = 3,
		synonyms = {  },
		patterns = 'hyph-et.pat.txt',
		hyphenation = '',
	},
EOF
    tar --use-compress-program=xz -xf %{S:68} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-ethiopic.dat)<<'EOF'
%% from hyphen-ethiopic:
ethiopic loadhyph-mul-ethi.tex
=amharic
=geez
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-ethiopic.def)<<'EOF'
%% from hyphen-ethiopic:
\addlanguage{ethiopic}{loadhyph-mul-ethi.tex}{}{1}{1}
\addlanguage{amharic}{loadhyph-mul-ethi.tex}{}{1}{1}
\addlanguage{geez}{loadhyph-mul-ethi.tex}{}{1}{1}
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-ethiopic.dat.lua)<<'EOF'
-- from hyphen-ethiopic:
	['ethiopic'] = {
		loader = 'loadhyph-mul-ethi.tex',
		lefthyphenmin = 1,
		righthyphenmin = 1,
		synonyms = { 'amharic', 'geez' },
		patterns = 'hyph-mul-ethi.pat.txt',
		hyphenation = '',
	},
EOF
    tar --use-compress-program=xz -xf %{S:69} -C %{buildroot}%{_datadir}/texlive
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-farsi.dat)<<'EOF'
%% from hyphen-farsi:
farsi zerohyph.tex
=persian
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-farsi.def)<<'EOF'
%% from hyphen-farsi:
\addlanguage{farsi}{zerohyph.tex}{}{2}{3}
\addlanguage{persian}{zerohyph.tex}{}{2}{3}
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-farsi.dat.lua)<<'EOF'
-- from hyphen-farsi:
	['farsi'] = {
		loader = 'zerohyph.tex',
		lefthyphenmin = 2,
		righthyphenmin = 3,
		synonyms = { 'persian' },
		patterns = '',
	},
EOF
    tar --use-compress-program=xz -xf %{S:70} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-finnish.dat)<<'EOF'
%% from hyphen-finnish:
finnish loadhyph-fi.tex
schoolfinnish loadhyph-fi-x-school.tex
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-finnish.def)<<'EOF'
%% from hyphen-finnish:
\addlanguage{finnish}{loadhyph-fi.tex}{}{2}{2}
\addlanguage{schoolfinnish}{loadhyph-fi-x-school.tex}{}{1}{1}
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-finnish.dat.lua)<<'EOF'
-- from hyphen-finnish:
	['finnish'] = {
		loader = 'loadhyph-fi.tex',
		lefthyphenmin = 2,
		righthyphenmin = 2,
		synonyms = {  },
		patterns = 'hyph-fi.pat.txt',
		hyphenation = '',
	},
	['schoolfinnish'] = {
		loader = 'loadhyph-fi-x-school.tex',
		lefthyphenmin = 1,
		righthyphenmin = 1,
		synonyms = {  },
		patterns = 'hyph-fi-x-school.pat.txt',
		hyphenation = '',
	},
EOF
    tar --use-compress-program=xz -xf %{S:71} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-french.dat)<<'EOF'
%% from hyphen-french:
french loadhyph-fr.tex
=patois
=francais
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-french.def)<<'EOF'
%% from hyphen-french:
\addlanguage{french}{loadhyph-fr.tex}{}{2}{2}
\addlanguage{patois}{loadhyph-fr.tex}{}{2}{2}
\addlanguage{francais}{loadhyph-fr.tex}{}{2}{2}
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-french.dat.lua)<<'EOF'
-- from hyphen-french:
	['french'] = {
		loader = 'loadhyph-fr.tex',
		lefthyphenmin = 2,
		righthyphenmin = 2,
		synonyms = { 'patois', 'francais' },
		patterns = 'hyph-fr.pat.txt',
		hyphenation = '',
	},
EOF
    tar --use-compress-program=xz -xf %{S:72} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-friulan.dat)<<'EOF'
%% from hyphen-friulan:
friulan loadhyph-fur.tex
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-friulan.def)<<'EOF'
%% from hyphen-friulan:
\addlanguage{friulan}{loadhyph-fur.tex}{}{2}{2}
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-friulan.dat.lua)<<'EOF'
-- from hyphen-friulan:
	['friulan'] = {
		loader = 'loadhyph-fur.tex',
		lefthyphenmin = 2,
		righthyphenmin = 2,
		synonyms = {  },
		patterns = 'hyph-fur.pat.txt',
		hyphenation = '',
	},
EOF
    tar --use-compress-program=xz -xf %{S:73} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-galician.dat)<<'EOF'
%% from hyphen-galician:
galician loadhyph-gl.tex
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-galician.def)<<'EOF'
%% from hyphen-galician:
\addlanguage{galician}{loadhyph-gl.tex}{}{2}{2}
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-galician.dat.lua)<<'EOF'
-- from hyphen-galician:
	['galician'] = {
		loader = 'loadhyph-gl.tex',
		lefthyphenmin = 2,
		righthyphenmin = 2,
		synonyms = {  },
		patterns = 'hyph-gl.pat.txt',
		hyphenation = '',
	},
EOF
    tar --use-compress-program=xz -xf %{S:74} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-georgian.dat)<<'EOF'
%% from hyphen-georgian:
georgian loadhyph-ka.tex
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-georgian.def)<<'EOF'
%% from hyphen-georgian:
\addlanguage{georgian}{loadhyph-ka.tex}{}{1}{2}
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-georgian.dat.lua)<<'EOF'
-- from hyphen-georgian:
	['georgian'] = {
		loader = 'loadhyph-ka.tex',
		lefthyphenmin = 1,
		righthyphenmin = 2,
		synonyms = {  },
		patterns = 'hyph-ka.pat.txt',
		hyphenation = '',
	},
EOF
    tar --use-compress-program=xz -xf %{S:75} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-german.dat)<<'EOF'
%% from hyphen-german:
german loadhyph-de-1901.tex
ngerman loadhyph-de-1996.tex
swissgerman loadhyph-de-ch-1901.tex
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-german.def)<<'EOF'
%% from hyphen-german:
\addlanguage{german}{loadhyph-de-1901.tex}{}{2}{2}
\addlanguage{ngerman}{loadhyph-de-1996.tex}{}{2}{2}
\addlanguage{swissgerman}{loadhyph-de-ch-1901.tex}{}{2}{2}
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-german.dat.lua)<<'EOF'
-- from hyphen-german:
	['german'] = {
		loader = 'loadhyph-de-1901.tex',
		lefthyphenmin = 2,
		righthyphenmin = 2,
		synonyms = {  },
		patterns = 'hyph-de-1901.pat.txt',
		hyphenation = '',
	},
	['ngerman'] = {
		loader = 'loadhyph-de-1996.tex',
		lefthyphenmin = 2,
		righthyphenmin = 2,
		synonyms = {  },
		patterns = 'hyph-de-1996.pat.txt',
		hyphenation = '',
	},
	['swissgerman'] = {
		loader = 'loadhyph-de-ch-1901.tex',
		lefthyphenmin = 2,
		righthyphenmin = 2,
		synonyms = {  },
		patterns = 'hyph-de-ch-1901.pat.txt',
		hyphenation = '',
	},
EOF
    tar --use-compress-program=xz -xf %{S:76} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:77} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-greek.dat)<<'EOF'
%% from hyphen-greek:
greek loadhyph-el-polyton.tex
=polygreek
monogreek loadhyph-el-monoton.tex
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-greek.def)<<'EOF'
%% from hyphen-greek:
\addlanguage{greek}{loadhyph-el-polyton.tex}{}{1}{1}
\addlanguage{polygreek}{loadhyph-el-polyton.tex}{}{1}{1}
\addlanguage{monogreek}{loadhyph-el-monoton.tex}{}{1}{1}
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-greek.dat.lua)<<'EOF'
-- from hyphen-greek:
	['greek'] = {
		loader = 'loadhyph-el-polyton.tex',
		lefthyphenmin = 1,
		righthyphenmin = 1,
		synonyms = { 'polygreek' },
		patterns = 'hyph-el-polyton.pat.txt',
		hyphenation = '',
	},
	['monogreek'] = {
		loader = 'loadhyph-el-monoton.tex',
		lefthyphenmin = 1,
		righthyphenmin = 1,
		synonyms = {  },
		patterns = 'hyph-el-monoton.pat.txt',
		hyphenation = '',
	},
EOF
    tar --use-compress-program=xz -xf %{S:78} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:79} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-hungarian.dat)<<'EOF'
%% from hyphen-hungarian:
hungarian loadhyph-hu.tex
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-hungarian.def)<<'EOF'
%% from hyphen-hungarian:
\addlanguage{hungarian}{loadhyph-hu.tex}{}{2}{2}
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-hungarian.dat.lua)<<'EOF'
-- from hyphen-hungarian:
	['hungarian'] = {
		loader = 'loadhyph-hu.tex',
		lefthyphenmin = 2,
		righthyphenmin = 2,
		synonyms = {  },
		patterns = 'hyph-hu.pat.txt',
		hyphenation = '',
	},
EOF
    # Make possible scripts usable if any
    for scr in %{_texmfdistdir}/doc/generic/huhyphen/searchforerrors.rb \
	       %{_texmfdistdir}/doc/generic/huhyphen/testhyphenation.rb
    do
	test -e %{buildroot}/$scr || continue
	chmod 0755 %{buildroot}/$scr
    done
    # Avoid /usr/bin/env <prog>
    for scr in %{_texmfdistdir}/doc/generic/huhyphen/searchforerrors.rb \
	       %{_texmfdistdir}/doc/generic/huhyphen/testhyphenation.rb
    do
	test -e %{buildroot}/$scr || continue
	ed %{buildroot}/${scr} <<-'EOF'
		1
		s@/env[[:blank:]]\+@/@
		.
		w
		q
	EOF
    done
    tar --use-compress-program=xz -xf %{S:80} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-icelandic.dat)<<'EOF'
%% from hyphen-icelandic:
icelandic loadhyph-is.tex
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-icelandic.def)<<'EOF'
%% from hyphen-icelandic:
\addlanguage{icelandic}{loadhyph-is.tex}{}{2}{2}
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-icelandic.dat.lua)<<'EOF'
-- from hyphen-icelandic:
	['icelandic'] = {
		loader = 'loadhyph-is.tex',
		lefthyphenmin = 2,
		righthyphenmin = 2,
		synonyms = {  },
		patterns = 'hyph-is.pat.txt',
		hyphenation = '',
	},
EOF
    tar --use-compress-program=xz -xf %{S:81} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-indic.dat)<<'EOF'
%% from hyphen-indic:
assamese loadhyph-as.tex
bengali loadhyph-bn.tex
gujarati loadhyph-gu.tex
hindi loadhyph-hi.tex
kannada loadhyph-kn.tex
malayalam loadhyph-ml.tex
marathi loadhyph-mr.tex
oriya loadhyph-or.tex
pali loadhyph-pi.tex
panjabi loadhyph-pa.tex
tamil loadhyph-ta.tex
telugu loadhyph-te.tex
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-indic.def)<<'EOF'
%% from hyphen-indic:
\addlanguage{assamese}{loadhyph-as.tex}{}{1}{1}
\addlanguage{bengali}{loadhyph-bn.tex}{}{1}{1}
\addlanguage{gujarati}{loadhyph-gu.tex}{}{1}{1}
\addlanguage{hindi}{loadhyph-hi.tex}{}{1}{1}
\addlanguage{kannada}{loadhyph-kn.tex}{}{1}{1}
\addlanguage{malayalam}{loadhyph-ml.tex}{}{1}{1}
\addlanguage{marathi}{loadhyph-mr.tex}{}{1}{1}
\addlanguage{oriya}{loadhyph-or.tex}{}{1}{1}
\addlanguage{pali}{loadhyph-pi.tex}{}{1}{2}
\addlanguage{panjabi}{loadhyph-pa.tex}{}{1}{1}
\addlanguage{tamil}{loadhyph-ta.tex}{}{1}{1}
\addlanguage{telugu}{loadhyph-te.tex}{}{1}{1}
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-indic.dat.lua)<<'EOF'
-- from hyphen-indic:
	['assamese'] = {
		loader = 'loadhyph-as.tex',
		lefthyphenmin = 1,
		righthyphenmin = 1,
		synonyms = {  },
		patterns = 'hyph-as.pat.txt',
		hyphenation = '',
	},
	['bengali'] = {
		loader = 'loadhyph-bn.tex',
		lefthyphenmin = 1,
		righthyphenmin = 1,
		synonyms = {  },
		patterns = 'hyph-bn.pat.txt',
		hyphenation = '',
	},
	['gujarati'] = {
		loader = 'loadhyph-gu.tex',
		lefthyphenmin = 1,
		righthyphenmin = 1,
		synonyms = {  },
		patterns = 'hyph-gu.pat.txt',
		hyphenation = '',
	},
	['hindi'] = {
		loader = 'loadhyph-hi.tex',
		lefthyphenmin = 1,
		righthyphenmin = 1,
		synonyms = {  },
		patterns = 'hyph-hi.pat.txt',
		hyphenation = '',
	},
	['kannada'] = {
		loader = 'loadhyph-kn.tex',
		lefthyphenmin = 1,
		righthyphenmin = 1,
		synonyms = {  },
		patterns = 'hyph-kn.pat.txt',
		hyphenation = '',
	},
	['malayalam'] = {
		loader = 'loadhyph-ml.tex',
		lefthyphenmin = 1,
		righthyphenmin = 1,
		synonyms = {  },
		patterns = 'hyph-ml.pat.txt',
		hyphenation = '',
	},
	['marathi'] = {
		loader = 'loadhyph-mr.tex',
		lefthyphenmin = 1,
		righthyphenmin = 1,
		synonyms = {  },
		patterns = 'hyph-mr.pat.txt',
		hyphenation = '',
	},
	['oriya'] = {
		loader = 'loadhyph-or.tex',
		lefthyphenmin = 1,
		righthyphenmin = 1,
		synonyms = {  },
		patterns = 'hyph-or.pat.txt',
		hyphenation = '',
	},
	['pali'] = {
		loader = 'loadhyph-pi.tex',
		lefthyphenmin = 1,
		righthyphenmin = 2,
		synonyms = {  },
		patterns = 'hyph-pi.pat.txt',
		hyphenation = '',
	},
	['panjabi'] = {
		loader = 'loadhyph-pa.tex',
		lefthyphenmin = 1,
		righthyphenmin = 1,
		synonyms = {  },
		patterns = 'hyph-pa.pat.txt',
		hyphenation = '',
	},
	['tamil'] = {
		loader = 'loadhyph-ta.tex',
		lefthyphenmin = 1,
		righthyphenmin = 1,
		synonyms = {  },
		patterns = 'hyph-ta.pat.txt',
		hyphenation = '',
	},
	['telugu'] = {
		loader = 'loadhyph-te.tex',
		lefthyphenmin = 1,
		righthyphenmin = 1,
		synonyms = {  },
		patterns = 'hyph-te.pat.txt',
		hyphenation = '',
	},
EOF
    tar --use-compress-program=xz -xf %{S:82} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-indonesian.dat)<<'EOF'
%% from hyphen-indonesian:
indonesian loadhyph-id.tex
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-indonesian.def)<<'EOF'
%% from hyphen-indonesian:
\addlanguage{indonesian}{loadhyph-id.tex}{}{2}{2}
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-indonesian.dat.lua)<<'EOF'
-- from hyphen-indonesian:
	['indonesian'] = {
		loader = 'loadhyph-id.tex',
		lefthyphenmin = 2,
		righthyphenmin = 2,
		synonyms = {  },
		patterns = 'hyph-id.pat.txt',
		hyphenation = 'hyph-id.hyp.txt',
	},
EOF
    tar --use-compress-program=xz -xf %{S:83} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-interlingua.dat)<<'EOF'
%% from hyphen-interlingua:
interlingua loadhyph-ia.tex
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-interlingua.def)<<'EOF'
%% from hyphen-interlingua:
\addlanguage{interlingua}{loadhyph-ia.tex}{}{2}{2}
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-interlingua.dat.lua)<<'EOF'
-- from hyphen-interlingua:
	['interlingua'] = {
		loader = 'loadhyph-ia.tex',
		lefthyphenmin = 2,
		righthyphenmin = 2,
		synonyms = {  },
		patterns = 'hyph-ia.pat.txt',
		hyphenation = 'hyph-ia.hyp.txt',
	},
EOF
    tar --use-compress-program=xz -xf %{S:84} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-irish.dat)<<'EOF'
%% from hyphen-irish:
irish loadhyph-ga.tex
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-irish.def)<<'EOF'
%% from hyphen-irish:
\addlanguage{irish}{loadhyph-ga.tex}{}{2}{3}
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-irish.dat.lua)<<'EOF'
-- from hyphen-irish:
	['irish'] = {
		loader = 'loadhyph-ga.tex',
		lefthyphenmin = 2,
		righthyphenmin = 3,
		synonyms = {  },
		patterns = 'hyph-ga.pat.txt',
		hyphenation = 'hyph-ga.hyp.txt',
	},
EOF
    tar --use-compress-program=xz -xf %{S:85} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-italian.dat)<<'EOF'
%% from hyphen-italian:
italian loadhyph-it.tex
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-italian.def)<<'EOF'
%% from hyphen-italian:
\addlanguage{italian}{loadhyph-it.tex}{}{2}{2}
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-italian.dat.lua)<<'EOF'
-- from hyphen-italian:
	['italian'] = {
		loader = 'loadhyph-it.tex',
		lefthyphenmin = 2,
		righthyphenmin = 2,
		synonyms = {  },
		patterns = 'hyph-it.pat.txt',
		hyphenation = '',
	},
EOF
    tar --use-compress-program=xz -xf %{S:86} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-kurmanji.dat)<<'EOF'
%% from hyphen-kurmanji:
kurmanji loadhyph-kmr.tex
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-kurmanji.def)<<'EOF'
%% from hyphen-kurmanji:
\addlanguage{kurmanji}{loadhyph-kmr.tex}{}{2}{2}
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-kurmanji.dat.lua)<<'EOF'
-- from hyphen-kurmanji:
	['kurmanji'] = {
		loader = 'loadhyph-kmr.tex',
		lefthyphenmin = 2,
		righthyphenmin = 2,
		synonyms = {  },
		patterns = 'hyph-kmr.pat.txt',
		hyphenation = '',
	},
EOF
    tar --use-compress-program=xz -xf %{S:87} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-latin.dat)<<'EOF'
%% from hyphen-latin:
classiclatin loadhyph-la-x-classic.tex
latin loadhyph-la.tex
liturgicallatin loadhyph-la-x-liturgic.tex
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-latin.def)<<'EOF'
%% from hyphen-latin:
\addlanguage{classiclatin}{loadhyph-la-x-classic.tex}{}{2}{2}
\addlanguage{latin}{loadhyph-la.tex}{}{2}{2}
\addlanguage{liturgicallatin}{loadhyph-la-x-liturgic.tex}{}{2}{2}
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-latin.dat.lua)<<'EOF'
-- from hyphen-latin:
	['classiclatin'] = {
		loader = 'loadhyph-la-x-classic.tex',
		lefthyphenmin = 2,
		righthyphenmin = 2,
		synonyms = {  },
		patterns = 'hyph-la-x-classic.pat.txt',
		hyphenation = '',
	},
	['latin'] = {
		loader = 'loadhyph-la.tex',
		lefthyphenmin = 2,
		righthyphenmin = 2,
		synonyms = {  },
		patterns = 'hyph-la.pat.txt',
		hyphenation = '',
	},
	['liturgicallatin'] = {
		loader = 'loadhyph-la-x-liturgic.tex',
		lefthyphenmin = 2,
		righthyphenmin = 2,
		synonyms = {  },
		patterns = 'hyph-la-x-liturgic.pat.txt',
		hyphenation = '',
	},
EOF
    tar --use-compress-program=xz -xf %{S:88} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-latvian.dat)<<'EOF'
%% from hyphen-latvian:
latvian loadhyph-lv.tex
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-latvian.def)<<'EOF'
%% from hyphen-latvian:
\addlanguage{latvian}{loadhyph-lv.tex}{}{2}{2}
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-latvian.dat.lua)<<'EOF'
-- from hyphen-latvian:
	['latvian'] = {
		loader = 'loadhyph-lv.tex',
		lefthyphenmin = 2,
		righthyphenmin = 2,
		synonyms = {  },
		patterns = 'hyph-lv.pat.txt',
		hyphenation = '',
	},
EOF
    tar --use-compress-program=xz -xf %{S:89} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-lithuanian.dat)<<'EOF'
%% from hyphen-lithuanian:
lithuanian loadhyph-lt.tex
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-lithuanian.def)<<'EOF'
%% from hyphen-lithuanian:
\addlanguage{lithuanian}{loadhyph-lt.tex}{}{2}{2}
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-lithuanian.dat.lua)<<'EOF'
-- from hyphen-lithuanian:
	['lithuanian'] = {
		loader = 'loadhyph-lt.tex',
		lefthyphenmin = 2,
		righthyphenmin = 2,
		synonyms = {  },
		patterns = 'hyph-lt.pat.txt',
		hyphenation = '',
	},
EOF
    tar --use-compress-program=xz -xf %{S:90} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-macedonian.dat)<<'EOF'
%% from hyphen-macedonian:
macedonian loadhyph-mk.tex
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-macedonian.def)<<'EOF'
%% from hyphen-macedonian:
\addlanguage{macedonian}{loadhyph-mk.tex}{}{2}{2}
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-macedonian.dat.lua)<<'EOF'
-- from hyphen-macedonian:
	['macedonian'] = {
		loader = 'loadhyph-mk.tex',
		lefthyphenmin = 2,
		righthyphenmin = 2,
		synonyms = {  },
		patterns = 'hyph-mk.pat.txt',
		hyphenation = '',
	},
EOF
    tar --use-compress-program=xz -xf %{S:91} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-mongolian.dat)<<'EOF'
%% from hyphen-mongolian:
mongolian loadhyph-mn-cyrl.tex
mongolianlmc loadhyph-mn-cyrl-x-lmc.tex
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-mongolian.def)<<'EOF'
%% from hyphen-mongolian:
\addlanguage{mongolian}{loadhyph-mn-cyrl.tex}{}{2}{2}
\addlanguage{mongolianlmc}{loadhyph-mn-cyrl-x-lmc.tex}{}{2}{2}
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-mongolian.dat.lua)<<'EOF'
-- from hyphen-mongolian:
	['mongolian'] = {
		loader = 'loadhyph-mn-cyrl.tex',
		lefthyphenmin = 2,
		righthyphenmin = 2,
		synonyms = {  },
		patterns = 'hyph-mn-cyrl.pat.txt',
		hyphenation = '',
	},
	['mongolianlmc'] = {
		loader = 'loadhyph-mn-cyrl-x-lmc.tex',
		lefthyphenmin = 2,
		righthyphenmin = 2,
		synonyms = {  },
		special = 'disabled:only for 8bit montex with lmc encoding',
	},
EOF
    tar --use-compress-program=xz -xf %{S:92} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-norwegian.dat)<<'EOF'
%% from hyphen-norwegian:
bokmal loadhyph-nb.tex
=norwegian
=norsk
nynorsk loadhyph-nn.tex
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-norwegian.def)<<'EOF'
%% from hyphen-norwegian:
\addlanguage{bokmal}{loadhyph-nb.tex}{}{2}{2}
\addlanguage{norwegian}{loadhyph-nb.tex}{}{2}{2}
\addlanguage{norsk}{loadhyph-nb.tex}{}{2}{2}
\addlanguage{nynorsk}{loadhyph-nn.tex}{}{2}{2}
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-norwegian.dat.lua)<<'EOF'
-- from hyphen-norwegian:
	['bokmal'] = {
		loader = 'loadhyph-nb.tex',
		lefthyphenmin = 2,
		righthyphenmin = 2,
		synonyms = { 'norwegian', 'norsk' },
		patterns = 'hyph-nb.pat.txt',
		hyphenation = 'hyph-nb.hyp.txt',
	},
	['nynorsk'] = {
		loader = 'loadhyph-nn.tex',
		lefthyphenmin = 2,
		righthyphenmin = 2,
		synonyms = {  },
		patterns = 'hyph-nn.pat.txt',
		hyphenation = 'hyph-nn.hyp.txt',
	},
EOF
    tar --use-compress-program=xz -xf %{S:93} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-occitan.dat)<<'EOF'
%% from hyphen-occitan:
occitan loadhyph-oc.tex
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-occitan.def)<<'EOF'
%% from hyphen-occitan:
\addlanguage{occitan}{loadhyph-oc.tex}{}{2}{2}
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-occitan.dat.lua)<<'EOF'
-- from hyphen-occitan:
	['occitan'] = {
		loader = 'loadhyph-oc.tex',
		lefthyphenmin = 2,
		righthyphenmin = 2,
		synonyms = {  },
		patterns = 'hyph-oc.pat.txt',
		hyphenation = '',
	},
EOF
    tar --use-compress-program=xz -xf %{S:94} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-piedmontese.dat)<<'EOF'
%% from hyphen-piedmontese:
piedmontese loadhyph-pms.tex
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-piedmontese.def)<<'EOF'
%% from hyphen-piedmontese:
\addlanguage{piedmontese}{loadhyph-pms.tex}{}{2}{2}
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-piedmontese.dat.lua)<<'EOF'
-- from hyphen-piedmontese:
	['piedmontese'] = {
		loader = 'loadhyph-pms.tex',
		lefthyphenmin = 2,
		righthyphenmin = 2,
		synonyms = {  },
		patterns = 'hyph-pms.pat.txt',
		hyphenation = '',
	},
EOF
    tar --use-compress-program=xz -xf %{S:95} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-polish.dat)<<'EOF'
%% from hyphen-polish:
polish loadhyph-pl.tex
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-polish.def)<<'EOF'
%% from hyphen-polish:
\addlanguage{polish}{loadhyph-pl.tex}{}{2}{2}
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-polish.dat.lua)<<'EOF'
-- from hyphen-polish:
	['polish'] = {
		loader = 'loadhyph-pl.tex',
		lefthyphenmin = 2,
		righthyphenmin = 2,
		synonyms = {  },
		patterns = 'hyph-pl.pat.txt',
		hyphenation = 'hyph-pl.hyp.txt',
	},
EOF
    tar --use-compress-program=xz -xf %{S:96} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-portuguese.dat)<<'EOF'
%% from hyphen-portuguese:
portuguese loadhyph-pt.tex
=portuges
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-portuguese.def)<<'EOF'
%% from hyphen-portuguese:
\addlanguage{portuguese}{loadhyph-pt.tex}{}{2}{3}
\addlanguage{portuges}{loadhyph-pt.tex}{}{2}{3}
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-portuguese.dat.lua)<<'EOF'
-- from hyphen-portuguese:
	['portuguese'] = {
		loader = 'loadhyph-pt.tex',
		lefthyphenmin = 2,
		righthyphenmin = 3,
		synonyms = { 'portuges' },
		patterns = 'hyph-pt.pat.txt',
		hyphenation = 'hyph-pt.hyp.txt',
	},
EOF
    tar --use-compress-program=xz -xf %{S:97} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-romanian.dat)<<'EOF'
%% from hyphen-romanian:
romanian loadhyph-ro.tex
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-romanian.def)<<'EOF'
%% from hyphen-romanian:
\addlanguage{romanian}{loadhyph-ro.tex}{}{2}{2}
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-romanian.dat.lua)<<'EOF'
-- from hyphen-romanian:
	['romanian'] = {
		loader = 'loadhyph-ro.tex',
		lefthyphenmin = 2,
		righthyphenmin = 2,
		synonyms = {  },
		patterns = 'hyph-ro.pat.txt',
		hyphenation = '',
	},
EOF
    tar --use-compress-program=xz -xf %{S:98} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-romansh.dat)<<'EOF'
%% from hyphen-romansh:
romansh loadhyph-rm.tex
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-romansh.def)<<'EOF'
%% from hyphen-romansh:
\addlanguage{romansh}{loadhyph-rm.tex}{}{2}{2}
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-romansh.dat.lua)<<'EOF'
-- from hyphen-romansh:
	['romansh'] = {
		loader = 'loadhyph-rm.tex',
		lefthyphenmin = 2,
		righthyphenmin = 2,
		synonyms = {  },
		patterns = 'hyph-rm.pat.txt',
		hyphenation = '',
	},
EOF
    tar --use-compress-program=xz -xf %{S:99} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-russian.dat)<<'EOF'
%% from hyphen-russian:
russian loadhyph-ru.tex
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-russian.def)<<'EOF'
%% from hyphen-russian:
\addlanguage{russian}{loadhyph-ru.tex}{}{2}{2}
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-russian.dat.lua)<<'EOF'
-- from hyphen-russian:
	['russian'] = {
		loader = 'loadhyph-ru.tex',
		lefthyphenmin = 2,
		righthyphenmin = 2,
		synonyms = {  },
		patterns = 'hyph-ru.pat.txt',
		hyphenation = 'hyph-ru.hyp.txt',
	},
EOF
    tar --use-compress-program=xz -xf %{S:100} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:101} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-sanskrit.dat)<<'EOF'
%% from hyphen-sanskrit:
sanskrit loadhyph-sa.tex
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-sanskrit.def)<<'EOF'
%% from hyphen-sanskrit:
\addlanguage{sanskrit}{loadhyph-sa.tex}{}{1}{3}
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-sanskrit.dat.lua)<<'EOF'
-- from hyphen-sanskrit:
	['sanskrit'] = {
		loader = 'loadhyph-sa.tex',
		lefthyphenmin = 1,
		righthyphenmin = 3,
		synonyms = {  },
		patterns = 'hyph-sa.pat.txt',
		hyphenation = '',
	},
EOF
    tar --use-compress-program=xz -xf %{S:102} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-serbian.dat)<<'EOF'
%% from hyphen-serbian:
serbian loadhyph-sr-latn.tex
serbianc loadhyph-sr-cyrl.tex
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-serbian.def)<<'EOF'
%% from hyphen-serbian:
\addlanguage{serbian}{loadhyph-sr-latn.tex}{}{2}{2}
\addlanguage{serbianc}{loadhyph-sr-cyrl.tex}{}{2}{2}
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-serbian.dat.lua)<<'EOF'
-- from hyphen-serbian:
	['serbian'] = {
		loader = 'loadhyph-sr-latn.tex',
		lefthyphenmin = 2,
		righthyphenmin = 2,
		synonyms = {  },
		patterns = 'hyph-sh-latn.pat.txt,hyph-sh-cyrl.pat.txt',
		hyphenation = 'hyph-sh-latn.hyp.txt,hyph-sh-cyrl.hyp.txt',
	},
	['serbianc'] = {
		loader = 'loadhyph-sr-cyrl.tex',
		lefthyphenmin = 2,
		righthyphenmin = 2,
		synonyms = {  },
		patterns = 'hyph-sh-latn.pat.txt,hyph-sh-cyrl.pat.txt',
		hyphenation = 'hyph-sh-latn.hyp.txt,hyph-sh-cyrl.hyp.txt',
	},
EOF
    tar --use-compress-program=xz -xf %{S:103} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-slovak.dat)<<'EOF'
%% from hyphen-slovak:
slovak loadhyph-sk.tex
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-slovak.def)<<'EOF'
%% from hyphen-slovak:
\addlanguage{slovak}{loadhyph-sk.tex}{}{2}{3}
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-slovak.dat.lua)<<'EOF'
-- from hyphen-slovak:
	['slovak'] = {
		loader = 'loadhyph-sk.tex',
		lefthyphenmin = 2,
		righthyphenmin = 3,
		synonyms = {  },
		patterns = 'hyph-sk.pat.txt',
		hyphenation = 'hyph-sk.hyp.txt',
	},
EOF
    tar --use-compress-program=xz -xf %{S:104} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-slovenian.dat)<<'EOF'
%% from hyphen-slovenian:
slovenian loadhyph-sl.tex
=slovene
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-slovenian.def)<<'EOF'
%% from hyphen-slovenian:
\addlanguage{slovenian}{loadhyph-sl.tex}{}{2}{2}
\addlanguage{slovene}{loadhyph-sl.tex}{}{2}{2}
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-slovenian.dat.lua)<<'EOF'
-- from hyphen-slovenian:
	['slovenian'] = {
		loader = 'loadhyph-sl.tex',
		lefthyphenmin = 2,
		righthyphenmin = 2,
		synonyms = { 'slovene' },
		patterns = 'hyph-sl.pat.txt',
		hyphenation = '',
	},
EOF
    tar --use-compress-program=xz -xf %{S:105} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:106} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-spanish.dat)<<'EOF'
%% from hyphen-spanish:
spanish loadhyph-es.tex
=espanol
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-spanish.def)<<'EOF'
%% from hyphen-spanish:
\addlanguage{spanish}{loadhyph-es.tex}{}{2}{2}
\addlanguage{espanol}{loadhyph-es.tex}{}{2}{2}
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-spanish.dat.lua)<<'EOF'
-- from hyphen-spanish:
	['spanish'] = {
		loader = 'loadhyph-es.tex',
		lefthyphenmin = 2,
		righthyphenmin = 2,
		synonyms = { 'espanol' },
		patterns = 'hyph-es.pat.txt',
		hyphenation = '',
	},
EOF
    tar --use-compress-program=xz -xf %{S:107} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-swedish.dat)<<'EOF'
%% from hyphen-swedish:
swedish loadhyph-sv.tex
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-swedish.def)<<'EOF'
%% from hyphen-swedish:
\addlanguage{swedish}{loadhyph-sv.tex}{}{2}{2}
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-swedish.dat.lua)<<'EOF'
-- from hyphen-swedish:
	['swedish'] = {
		loader = 'loadhyph-sv.tex',
		lefthyphenmin = 2,
		righthyphenmin = 2,
		synonyms = {  },
		patterns = 'hyph-sv.pat.txt',
		hyphenation = '',
	},
EOF
    tar --use-compress-program=xz -xf %{S:108} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-thai.dat)<<'EOF'
%% from hyphen-thai:
thai loadhyph-th.tex
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-thai.def)<<'EOF'
%% from hyphen-thai:
\addlanguage{thai}{loadhyph-th.tex}{}{2}{3}
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-thai.dat.lua)<<'EOF'
-- from hyphen-thai:
	['thai'] = {
		loader = 'loadhyph-th.tex',
		lefthyphenmin = 2,
		righthyphenmin = 3,
		synonyms = {  },
		patterns = 'hyph-th.pat.txt',
		hyphenation = '',
	},
EOF
    tar --use-compress-program=xz -xf %{S:109} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-turkish.dat)<<'EOF'
%% from hyphen-turkish:
turkish loadhyph-tr.tex
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-turkish.def)<<'EOF'
%% from hyphen-turkish:
\addlanguage{turkish}{loadhyph-tr.tex}{}{2}{2}
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-turkish.dat.lua)<<'EOF'
-- from hyphen-turkish:
	['turkish'] = {
		loader = 'loadhyph-tr.tex',
		lefthyphenmin = 2,
		righthyphenmin = 2,
		synonyms = {  },
		patterns = 'hyph-tr.pat.txt',
		hyphenation = '',
	},
EOF
    tar --use-compress-program=xz -xf %{S:110} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-turkmen.dat)<<'EOF'
%% from hyphen-turkmen:
turkmen loadhyph-tk.tex
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-turkmen.def)<<'EOF'
%% from hyphen-turkmen:
\addlanguage{turkmen}{loadhyph-tk.tex}{}{2}{2}
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-turkmen.dat.lua)<<'EOF'
-- from hyphen-turkmen:
	['turkmen'] = {
		loader = 'loadhyph-tk.tex',
		lefthyphenmin = 2,
		righthyphenmin = 2,
		synonyms = {  },
		patterns = 'hyph-tk.pat.txt',
		hyphenation = '',
	},
EOF
    tar --use-compress-program=xz -xf %{S:111} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-ukrainian.dat)<<'EOF'
%% from hyphen-ukrainian:
ukrainian loadhyph-uk.tex
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-ukrainian.def)<<'EOF'
%% from hyphen-ukrainian:
\addlanguage{ukrainian}{loadhyph-uk.tex}{}{2}{2}
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-ukrainian.dat.lua)<<'EOF'
-- from hyphen-ukrainian:
	['ukrainian'] = {
		loader = 'loadhyph-uk.tex',
		lefthyphenmin = 2,
		righthyphenmin = 2,
		synonyms = {  },
		patterns = 'hyph-uk.pat.txt',
		hyphenation = '',
	},
EOF
    tar --use-compress-program=xz -xf %{S:112} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-uppersorbian.dat)<<'EOF'
%% from hyphen-uppersorbian:
uppersorbian loadhyph-hsb.tex
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-uppersorbian.def)<<'EOF'
%% from hyphen-uppersorbian:
\addlanguage{uppersorbian}{loadhyph-hsb.tex}{}{2}{2}
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-uppersorbian.dat.lua)<<'EOF'
-- from hyphen-uppersorbian:
	['uppersorbian'] = {
		loader = 'loadhyph-hsb.tex',
		lefthyphenmin = 2,
		righthyphenmin = 2,
		synonyms = {  },
		patterns = 'hyph-hsb.pat.txt',
		hyphenation = 'hyph-hsb.hyp.txt',
	},
EOF
    tar --use-compress-program=xz -xf %{S:113} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    mkdir -p %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-welsh.dat)<<'EOF'
%% from hyphen-welsh:
welsh loadhyph-cy.tex
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-welsh.def)<<'EOF'
%% from hyphen-welsh:
\addlanguage{welsh}{loadhyph-cy.tex}{}{2}{3}
EOF
    (cat > %{buildroot}%{_texmfdistdir}/tex/generic/config/language.splits/hyphen-welsh.dat.lua)<<'EOF'
-- from hyphen-welsh:
	['welsh'] = {
		loader = 'loadhyph-cy.tex',
		lefthyphenmin = 2,
		righthyphenmin = 3,
		synonyms = {  },
		patterns = 'hyph-cy.pat.txt',
		hyphenation = '',
	},
EOF
    tar --use-compress-program=xz -xf %{S:114} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:115} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:116} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:117} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:118} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:119} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:120} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-ibarra
    for font in %{buildroot}/%{_texmfdistdir}/fonts/opentype/public/ibarra/*.{pf[ab],[ot]tf} \
		%{buildroot}/%{_texmfdistdir}/fonts/type1/public/ibarra/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-ibarra
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-ibarra/${base} ${font}
    done
    /usr/bin/mkfontscale %{buildroot}%{_datadir}/fonts/texlive-ibarra/
    /usr/bin/mkfontdir -e /usr/share/fonts/encodings/ %{buildroot}%{_datadir}/fonts/texlive-ibarra/
    mkdir -p %{buildroot}%{_datadir}/fontconfig/conf.avail
    (cat > %{buildroot}%{_datadir}/fontconfig/conf.avail/58-texlive-ibarra.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-ibarra    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-ibarra/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF

    mkdir -p %{buildroot}%{_sysconfdir}/fonts/conf.d
    (cat > %{buildroot}%{_datadir}/fontconfig/conf.avail/55-texlive-ibarra.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Disable plain Type1 font to let fontconfig       -->
	<!-- prefere the OpenType and TrueType fonts          -->
	<!-- ************************************************ -->

	<fontconfig>
	  <selectfont>
	    <rejectfont>
	      <glob>%{_datadir}/fonts/texlive-ibarra/*.pf*</glob>
	    </rejectfont>
	  </selectfont>
	</fontconfig>
	EOF
    ln -sf %{_datadir}/fontconfig/conf.avail/55-texlive-ibarra.conf %{buildroot}%{_sysconfdir}/fonts/conf.d/55-texlive-ibarra.conf
    tar --use-compress-program=xz -xf %{S:121} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:122} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:123} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:124} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Make possible scripts usable if any
    for scr in %{_texmfdistdir}/doc/latex/ibycus-babel/ibyhyph.pl
    do
	test -e %{buildroot}/$scr || continue
	chmod 0755 %{buildroot}/$scr
    done
    tar --use-compress-program=xz -xf %{S:125} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:126} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-ibygrk
    for font in %{buildroot}/%{_texmfdistdir}/fonts/type1/public/ibygrk/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-ibygrk
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-ibygrk/${base} ${font}
    done
    /usr/bin/mkfontscale %{buildroot}%{_datadir}/fonts/texlive-ibygrk/
    /usr/bin/mkfontdir -e /usr/share/fonts/encodings/ %{buildroot}%{_datadir}/fonts/texlive-ibygrk/
    mkdir -p %{buildroot}%{_datadir}/fontconfig/conf.avail
    (cat > %{buildroot}%{_datadir}/fontconfig/conf.avail/58-texlive-ibygrk.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-ibygrk    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-ibygrk/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF
    tar --use-compress-program=xz -xf %{S:127} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:128} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:129} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:130} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:131} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:132} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:133} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:134} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:135} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:136} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:137} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:138} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:139} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:140} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:141} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:142} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:143} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:144} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:145} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:146} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:147} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:148} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:149} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:150} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:151} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:152} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:153} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:154} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:155} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:156} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:157} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:158} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:159} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:160} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:161} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:162} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:163} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:164} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:165} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:166} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:167} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:168} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:169} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:170} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:171} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:172} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:173} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:174} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:175} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:176} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:177} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:178} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:179} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:180} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:181} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:182} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:183} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:184} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:185} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:186} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:187} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-imfellenglish
    for font in %{buildroot}/%{_texmfdistdir}/fonts/opentype/iginomarini/imfellenglish/*.{pf[ab],[ot]tf} \
		%{buildroot}/%{_texmfdistdir}/fonts/type1/iginomarini/imfellenglish/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-imfellenglish
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-imfellenglish/${base} ${font}
    done
    /usr/bin/mkfontscale %{buildroot}%{_datadir}/fonts/texlive-imfellenglish/
    /usr/bin/mkfontdir -e /usr/share/fonts/encodings/ %{buildroot}%{_datadir}/fonts/texlive-imfellenglish/
    mkdir -p %{buildroot}%{_datadir}/fontconfig/conf.avail
    (cat > %{buildroot}%{_datadir}/fontconfig/conf.avail/58-texlive-imfellenglish.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-imfellenglish    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-imfellenglish/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF

    mkdir -p %{buildroot}%{_sysconfdir}/fonts/conf.d
    (cat > %{buildroot}%{_datadir}/fontconfig/conf.avail/55-texlive-imfellenglish.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Disable plain Type1 font to let fontconfig       -->
	<!-- prefere the OpenType and TrueType fonts          -->
	<!-- ************************************************ -->

	<fontconfig>
	  <selectfont>
	    <rejectfont>
	      <glob>%{_datadir}/fonts/texlive-imfellenglish/*.pf*</glob>
	    </rejectfont>
	  </selectfont>
	</fontconfig>
	EOF
    ln -sf %{_datadir}/fontconfig/conf.avail/55-texlive-imfellenglish.conf %{buildroot}%{_sysconfdir}/fonts/conf.d/55-texlive-imfellenglish.conf
    tar --use-compress-program=xz -xf %{S:188} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:189} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:190} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:191} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:192} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:193} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:194} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:195} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:196} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:197} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:198} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:199} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:200} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:201} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:202} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:203} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:204} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-inconsolata
    for font in %{buildroot}/%{_texmfdistdir}/fonts/opentype/public/inconsolata/*.{pf[ab],[ot]tf} \
		%{buildroot}/%{_texmfdistdir}/fonts/type1/public/inconsolata/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-inconsolata
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-inconsolata/${base} ${font}
    done
    /usr/bin/mkfontscale %{buildroot}%{_datadir}/fonts/texlive-inconsolata/
    /usr/bin/mkfontdir -e /usr/share/fonts/encodings/ %{buildroot}%{_datadir}/fonts/texlive-inconsolata/
    mkdir -p %{buildroot}%{_datadir}/fontconfig/conf.avail
    (cat > %{buildroot}%{_datadir}/fontconfig/conf.avail/58-texlive-inconsolata.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-inconsolata    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-inconsolata/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF

    mkdir -p %{buildroot}%{_sysconfdir}/fonts/conf.d
    (cat > %{buildroot}%{_datadir}/fontconfig/conf.avail/55-texlive-inconsolata.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Disable plain Type1 font to let fontconfig       -->
	<!-- prefere the OpenType and TrueType fonts          -->
	<!-- ************************************************ -->

	<fontconfig>
	  <selectfont>
	    <rejectfont>
	      <glob>%{_datadir}/fonts/texlive-inconsolata/*.pf*</glob>
	    </rejectfont>
	  </selectfont>
	</fontconfig>
	EOF
    ln -sf %{_datadir}/fontconfig/conf.avail/55-texlive-inconsolata.conf %{buildroot}%{_sysconfdir}/fonts/conf.d/55-texlive-inconsolata.conf
    tar --use-compress-program=xz -xf %{S:205} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:206} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:207} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:208} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:209} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:210} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:211} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:212} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-initials
    for font in %{buildroot}/%{_texmfdistdir}/fonts/type1/public/initials/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-initials
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-initials/${base} ${font}
    done
    /usr/bin/mkfontscale %{buildroot}%{_datadir}/fonts/texlive-initials/
    /usr/bin/mkfontdir -e /usr/share/fonts/encodings/ %{buildroot}%{_datadir}/fonts/texlive-initials/
    mkdir -p %{buildroot}%{_datadir}/fontconfig/conf.avail
    (cat > %{buildroot}%{_datadir}/fontconfig/conf.avail/58-texlive-initials.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-initials    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-initials/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF
    tar --use-compress-program=xz -xf %{S:213} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:214} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:215} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:216} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:217} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:218} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:219} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:220} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:221} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:222} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:223} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:224} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:225} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:226} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:227} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:228} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:229} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:230} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:231} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:232} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-inriafonts
    for font in %{buildroot}/%{_texmfdistdir}/fonts/opentype/public/inriafonts/*.{pf[ab],[ot]tf} \
		%{buildroot}/%{_texmfdistdir}/fonts/truetype/public/inriafonts/*.{pf[ab],[ot]tf} \
		%{buildroot}/%{_texmfdistdir}/fonts/type1/public/inriafonts/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-inriafonts
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-inriafonts/${base} ${font}
    done
    /usr/bin/mkfontscale %{buildroot}%{_datadir}/fonts/texlive-inriafonts/
    /usr/bin/mkfontdir -e /usr/share/fonts/encodings/ %{buildroot}%{_datadir}/fonts/texlive-inriafonts/
    mkdir -p %{buildroot}%{_datadir}/fontconfig/conf.avail
    (cat > %{buildroot}%{_datadir}/fontconfig/conf.avail/58-texlive-inriafonts.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-inriafonts    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-inriafonts/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF

    mkdir -p %{buildroot}%{_sysconfdir}/fonts/conf.d
    (cat > %{buildroot}%{_datadir}/fontconfig/conf.avail/55-texlive-inriafonts.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Disable plain Type1 font to let fontconfig       -->
	<!-- prefere the OpenType and TrueType fonts          -->
	<!-- ************************************************ -->

	<fontconfig>
	  <selectfont>
	    <rejectfont>
	      <glob>%{_datadir}/fonts/texlive-inriafonts/*.pf*</glob>
	    </rejectfont>
	  </selectfont>
	</fontconfig>
	EOF
    ln -sf %{_datadir}/fontconfig/conf.avail/55-texlive-inriafonts.conf %{buildroot}%{_sysconfdir}/fonts/conf.d/55-texlive-inriafonts.conf
    tar --use-compress-program=xz -xf %{S:233} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:234} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:235} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Remove files
    rm -vf  %{buildroot}%{_texmfdistdir}/doc/latex/install-latex-guide-zh-cn/make.bat
    tar --use-compress-program=xz -xf %{S:236} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:237} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:238} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:239} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-inter
    for font in %{buildroot}/%{_texmfdistdir}/fonts/opentype/public/inter/*.{pf[ab],[ot]tf} \
		%{buildroot}/%{_texmfdistdir}/fonts/type1/public/inter/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-inter
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-inter/${base} ${font}
    done
    /usr/bin/mkfontscale %{buildroot}%{_datadir}/fonts/texlive-inter/
    /usr/bin/mkfontdir -e /usr/share/fonts/encodings/ %{buildroot}%{_datadir}/fonts/texlive-inter/
    mkdir -p %{buildroot}%{_datadir}/fontconfig/conf.avail
    (cat > %{buildroot}%{_datadir}/fontconfig/conf.avail/58-texlive-inter.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-inter    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-inter/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF

    mkdir -p %{buildroot}%{_sysconfdir}/fonts/conf.d
    (cat > %{buildroot}%{_datadir}/fontconfig/conf.avail/55-texlive-inter.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Disable plain Type1 font to let fontconfig       -->
	<!-- prefere the OpenType and TrueType fonts          -->
	<!-- ************************************************ -->

	<fontconfig>
	  <selectfont>
	    <rejectfont>
	      <glob>%{_datadir}/fonts/texlive-inter/*.pf*</glob>
	    </rejectfont>
	  </selectfont>
	</fontconfig>
	EOF
    ln -sf %{_datadir}/fontconfig/conf.avail/55-texlive-inter.conf %{buildroot}%{_sysconfdir}/fonts/conf.d/55-texlive-inter.conf
    tar --use-compress-program=xz -xf %{S:240} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:241} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:242} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:243} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:244} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:245} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:246} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:247} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:248} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:249} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:250} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:251} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:252} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:253} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:254} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:255} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:256} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:257} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:258} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:259} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:260} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:261} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:262} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Remove this
    rm -vrf %{buildroot}%{_texmfdistdir}/tlpkg/tlpobj
    rm -vrf %{buildroot}%{_texmfmaindir}/tlpkg/tlpobj
    rm -v  %{buildroot}%{_datadir}/texlive/texmf
    rm -v  %{buildroot}%{_datadir}/texlive/texmf-dist
    rm -v  %{buildroot}%{_texmfmaindir}/tlpostcode
    rm -vr %{buildroot}%{_datadir}/texlive
    # Handle manual pages
    rm -vf %{buildroot}%{_texmfmaindir}/doc/man/Makefile
    rm -vf %{buildroot}%{_texmfmaindir}/doc/man/man*/*.pdf
    rm -vf %{buildroot}%{_texmfdistdir}/doc/man/Makefile
    rm -vf %{buildroot}%{_texmfdistdir}/doc/man/man*/*.pdf
    for path in %{buildroot}%{_texmfmaindir}/doc/man/man? \
               %{buildroot}%{_texmfdistdir}/doc/man/man?
    do
        test -d "$path" || continue
        sec=${path##*/}
        mkdir -p %{buildroot}%{_mandir}/${sec}
        for page in ${path}/*.*
        do
            test -e "$page" || continue
            mv -f $page %{buildroot}%{_mandir}/${sec}/
        done
    done
    rm -rf %{buildroot}%{_texmfmaindir}/doc/man
    rm -rf %{buildroot}%{_texmfdistdir}/doc/man
    find %{buildroot}%{_texmfmaindir}/ %{buildroot}%{_texmfdistdir}/ \
        -type f -a -perm /g+w,o+w | xargs --no-run-if-empty chmod g-w,o-w

%changelog
* Fri Aug  4 2023 Dr. Werner Fink <werner@suse.de>
- Make texlive-iftex obsolete texlive-ifluatex from 2019 (boo#1211717)
* Tue Jul  4 2023 Dr. Werner Fink <werner@suse.de>
- Rework lua(meta)tex/context resource findings
* Mon Jun  5 2023 Dr. Werner Fink <werner@suse.de>
- Add requirement in invoice2 for siunitx as shown upstream
* Fri May  5 2023 Dr. Werner Fink <werner@suse.de>
- Add patch context_shell-escape.dif
  * Add upstream fix for enabling --socket and --shell-escape
* Wed May  3 2023 Dr. Werner Fink <werner@suse.de>
- Drop gracht.mp, detcow.mp, and mycow.mp from context.doc as
  only given with CC-BY-NC-SA-3.0, a non-commercial license
* Thu Apr 20 2023 Dr. Werner Fink <werner@suse.de>
- Map the upstream license fdl tag to newer GFDL-1.3.or-later (bsc#1210680)
* Wed Apr  5 2023 Dr. Werner Fink <werner@suse.de>
- Support mkiv as well as lmtx ConTeXt formats
- Correct supplements tags of texlive packages to use
  the new texlive-alldocuments meta package
* Mon Apr  3 2023 Dr. Werner Fink <werner@suse.de>
- Move cenccmn.tex fro mdoc to tex tree to let be find by
  the ucs font definitions
* Mon Apr  3 2023 Dr. Werner Fink <werner@suse.de>
- Move pgfPT.input.library.tex from doc to tex tree to make
  it visible for the pgf-PeriodicTable.sty
* Fri Mar 31 2023 Dr. Werner Fink <werner@suse.de>
- Enlarge main memory of xmltex to get a format
* Mon Mar 20 2023 Dr. Werner Fink <werner@suse.de>
- Update to final TeXLive 2023
- Add fix for boo#1204746
  * New meta package texlive-documentation which triggers installation
    of documentation packages of already installed packages
- Ported changes
  * kpathsea_cnf.dif
  * latexmk_conf.dif
  * latexpand_perl.dif
  * luaotfload_varfonts.dif
  * luatex_cnf.dif
  * texlive-scripts_scripts.dif
- New change context_cnf.dif
  * help ConteXt to find its system wide files
- Upstream dropped packages
  * aleph.tar.xz
  * ametsoc.doc.tar.xz
  * ametsoc.tar.xz
  * amscls-doc.tar.xz
  * amslatex-primer.tar.xz
  * amsldoc-it.tar.xz
  * amsldoc-vn.tar.xz
  * amsmath-it.tar.xz
  * amsthdoc-it.tar.xz
  * anufinalexam.tar.xz
  * apprends-latex.tar.xz
  * around-the-bend.tar.xz
  * ascii-chart.tar.xz
  * asymptote-by-example-zh-cn.tar.xz
  * asymptote-faq-zh-cn.tar.xz
  * asymptote-manual-zh-cn.tar.xz
  * autosp.tar.xz
  * beamer-FUBerlin.doc.tar.xz
  * beamer-FUBerlin.tar.xz
  * beamer-tut-pt.tar.xz
  * biber.tar.xz
  * biblatex-cheatsheet.tar.xz
  * bibtexu.tar.xz
  * booktabs-de.tar.xz
  * booktabs-fr.tar.xz
  * components-of-TeX.doc.tar.xz
  * components-of-TeX.tar.xz
  * comprehensive.tar.xz
  * context-inifile.doc.tar.xz
  * context-inifile.tar.xz
  * context-notes-zh-cn.doc.tar.xz
  * context-notes-zh-cn.tar.xz
  * csquotes-de.tar.xz
  * cstex.tar.xz
  * ctan_chk.tar.xz
  * ctex-faq.tar.xz
  * ctie.tar.xz
  * cursolatex.tar.xz
  * detex.tar.xz
  * dickimaw.tar.xz
  * doc-pictex.tar.xz
  * docsurvey.tar.xz
  * dtl.tar.xz
  * dtxgallery.tar.xz
  * dtxtut.tar.xz
  * dvi2tty.doc.tar.xz
  * dvi2tty.tar.xz
  * dvicopy.tar.xz
  * dvidvi.tar.xz
  * dviljk.tar.xz
  * dviout-util.tar.xz
  * dvipng.tar.xz
  * dvipos.tar.xz
  * dvisvgm.tar.xz
  * ebong.doc.tar.xz
  * ebong.tar.xz
  * ecothesis.tar.xz
  * ednotes.doc.tar.xz
  * ednotes.tar.xz
  * elegantbook.doc.tar.xz
  * elegantbook.tar.xz
  * elegantnote.doc.tar.xz
  * elegantnote.tar.xz
  * elegantpaper.doc.tar.xz
  * elegantpaper.tar.xz
  * epslatex-fr.tar.xz
  * es-tex-faq.tar.xz
  * etdipa.tar.xz
  * etoolbox-de.tar.xz
  * expkv-cs.doc.tar.xz
  * expkv-cs.tar.xz
  * expkv-def.doc.tar.xz
  * expkv-def.tar.xz
  * expkv-opt.doc.tar.xz
  * expkv-opt.tar.xz
  * expkv.doc.tar.xz
  * expkv.tar.xz
  * fancyhdr-it.tar.xz
  * fifinddo-info.tar.xz
  * first-latex-doc.tar.xz
  * fontware.tar.xz
  * forest-quickstart.tar.xz
  * formation-latex-ul.tar.xz
  * gentle.tar.xz
  * gloss-occitan.tar.xz
  * guide-to-latex.tar.xz
  * gustprog.tar.xz
  * happy4th.tar.xz
  * hook-pre-commit-pkg.tar.xz
  * ietfbibs.tar.xz
  * impatient-cn.tar.xz
  * impatient-fr.tar.xz
  * impatient.tar.xz
  * intro-scientific.tar.xz
  * koma-script-examples.tar.xz
  * l2picfaq.tar.xz
  * l2tabu-english.tar.xz
  * l2tabu-french.tar.xz
  * l2tabu-italian.tar.xz
  * l2tabu-spanish.tar.xz
  * l2tabu.tar.xz
  * lacheck.tar.xz
  * latex-bin.tar.xz
  * latex-brochure.tar.xz
  * latex-course.tar.xz
  * latex-doc-ptr.tar.xz
  * latex-graphics-companion.tar.xz
  * latex-mr.tar.xz
  * latex-notes-zh-cn.tar.xz
  * latex-refsheet.tar.xz
  * latex-veryshortguide.tar.xz
  * latex-via-exemplos.tar.xz
  * latex-web-companion.tar.xz
  * latex2e-help-texinfo-fr.tar.xz
  * latex2e-help-texinfo-spanish.tar.xz
  * latex2e-help-texinfo.tar.xz
  * latex4musicians.tar.xz
  * latex4wp-it.tar.xz
  * latex4wp.tar.xz
  * latexcheat-de.tar.xz
  * latexcheat-esmx.tar.xz
  * latexcheat-ptbr.tar.xz
  * latexcheat.tar.xz
  * latexcourse-rug.tar.xz
  * lcdftypetools.tar.xz
  * linearA.doc.tar.xz
  * linearA.tar.xz
  * linenoamsmath.doc.tar.xz
  * linenoamsmath.tar.xz
  * lshort-bulgarian.tar.xz
  * lshort-chinese.tar.xz
  * lshort-czech.tar.xz
  * lshort-dutch.tar.xz
  * lshort-english.tar.xz
  * lshort-estonian.tar.xz
  * lshort-finnish.tar.xz
  * lshort-french.tar.xz
  * lshort-german.tar.xz
  * lshort-italian.tar.xz
  * lshort-japanese.tar.xz
  * lshort-korean.tar.xz
  * lshort-mongol.tar.xz
  * lshort-persian.tar.xz
  * lshort-polish.tar.xz
  * lshort-portuguese.tar.xz
  * lshort-russian.tar.xz
  * lshort-slovak.tar.xz
  * lshort-slovenian.tar.xz
  * lshort-spanish.tar.xz
  * lshort-thai.tar.xz
  * lshort-turkish.tar.xz
  * lshort-ukr.tar.xz
  * lshort-vietnamese.tar.xz
  * luaintro.tar.xz
  * lualatex-doc-de.tar.xz
  * lualatex-doc.tar.xz
  * makecookbook.tar.xz
  * math-into-latex-4.tar.xz
  * maths-symbols.tar.xz
  * mcf2graph.tar.xz
  * memdesign.tar.xz
  * mendex-doc.source.tar.xz
  * metafont-beginners.tar.xz
  * metapost-examples.tar.xz
  * metatype1.tar.xz
  * microtype-de.tar.xz
  * mpman-ru.tar.xz
  * newcommand.tar.xz
  * npp-for-context.doc.tar.xz
  * npp-for-context.tar.xz
  * ntheorem-vn.tar.xz
  * omegaware.tar.xz
  * patch.tar.xz
  * patgen.tar.xz
  * patgen2-tutorial.tar.xz
  * pdftosrc.tar.xz
  * pgf-cmykshadings.doc.tar.xz
  * pgf-cmykshadings.tar.xz
  * pictexsum.tar.xz
  * plain-doc.tar.xz
  * platexcheat.tar.xz
  * procIAGssymp.doc.tar.xz
  * procIAGssymp.tar.xz
  * ps2pk.tar.xz
  * psfrag-italian.tar.xz
  * pst-eucl-translation-bg.tar.xz
  * pst-support.tar.xz
  * pstricks_calcnotes.tar.xz
  * psutils.doc.tar.xz
  * psutils.tar.xz
  * ptex-manual.tar.xz
  * ptex.tar.xz
  * reverxii.source.tar.xz
  * seetexk.tar.xz
  * short-math-guide.tar.xz
  * showhyphens.doc.tar.xz
  * showhyphens.tar.xz
  * simplified-latex.tar.xz
  * soulutf8.doc.tar.xz
  * soulutf8.tar.xz
  * svg-inkscape.tar.xz
  * sympytexpackage.doc.tar.xz
  * sympytexpackage.tar.xz
  * synctex.tar.xz
  * t1utils.doc.tar.xz
  * t1utils.tar.xz
  * tablestyles.doc.tar.xz
  * tablestyles.tar.xz
  * tamethebeast.tar.xz
  * tds.tar.xz
  * templates-fenn.tar.xz
  * templates-sommer.tar.xz
  * tex-font-errors-cheatsheet.tar.xz
  * tex-overview.tar.xz
  * tex-refs.tar.xz
  * tex-virtual-academy-pl.tar.xz
  * tex.tar.xz
  * texbytopic.tar.xz
  * texlive-common.tar.xz
  * texlive-cz.tar.xz
  * texlive-de.tar.xz
  * texlive-en.tar.xz
  * texlive-es.tar.xz
  * texlive-fr.tar.xz
  * texlive-it.tar.xz
  * texlive-msg-translations.tar.xz
  * texlive-pl.tar.xz
  * texlive-ru.tar.xz
  * texlive-sr.tar.xz
  * texlive-zh-cn.tar.xz
  * texproposal.tar.xz
  * texware.tar.xz
  * theatre.tar.xz
  * tie.tar.xz
  * tipa-de.tar.xz
  * titlepages.tar.xz
  * tkz-doc.tar.xz
  * tlc2.tar.xz
  * tlcockpit.doc.tar.xz
  * tlcockpit.tar.xz
  * tlshell.doc.tar.xz
  * tlshell.tar.xz
  * tpic2pdftex.tar.xz
  * translation-array-fr.tar.xz
  * translation-arsclassica-de.tar.xz
  * translation-biblatex-de.tar.xz
  * translation-chemsym-de.tar.xz
  * translation-dcolumn-fr.tar.xz
  * translation-ecv-de.tar.xz
  * translation-enumitem-de.tar.xz
  * translation-europecv-de.tar.xz
  * translation-filecontents-de.tar.xz
  * translation-moreverb-de.tar.xz
  * translation-natbib-fr.tar.xz
  * translation-tabbing-fr.tar.xz
  * unamth-template.tar.xz
  * undergradmath.tar.xz
  * uptex.tar.xz
  * visualfaq.tar.xz
  * visualpstricks.tar.xz
  * visualtikz.tar.xz
  * vlna.tar.xz
  * voss-mathcol.tar.xz
  * web.tar.xz
  * webguide.tar.xz
  * xetexref.tar.xz
  * xii-lat.tar.xz
  * xii.tar.xz
  * xindy.doc.tar.xz
  * xindy.tar.xz
  * xpdfopen.tar.xz
  * ypic-tut-pt.tar.xz
- Upstream new packages
  * abntexto.doc.tar.xz
  * abntexto.tar.xz
  * abspos.doc.tar.xz
  * abspos.tar.xz
  * alchemist.doc.tar.xz
  * alchemist.tar.xz
  * annotate-equations.doc.tar.xz
  * annotate-equations.tar.xz
  * asternote.doc.tar.xz
  * asternote.tar.xz
  * babel-lithuanian.doc.tar.xz
  * babel-lithuanian.tar.xz
  * beamer-fuberlin.doc.tar.xz
  * beamer-fuberlin.tar.xz
  * beamertheme-simpleplus.doc.tar.xz
  * beamertheme-simpleplus.tar.xz
  * beamertheme-tcolorbox.doc.tar.xz
  * beamertheme-tcolorbox.tar.xz
  * beamerthemeamurmaple.doc.tar.xz
  * beamerthemeamurmaple.tar.xz
  * bibcop.doc.tar.xz
  * bibcop.tar.xz
  * biber-ms.doc.tar.xz
  * biber-ms.source.tar.xz
  * biblatex-ms.doc.tar.xz
  * biblatex-ms.tar.xz
  * blopentype.doc.tar.xz
  * blopentype.tar.xz
  * chemobabel.doc.tar.xz
  * chemobabel.tar.xz
  * chinesechess.doc.tar.xz
  * chinesechess.tar.xz
  * circledtext.doc.tar.xz
  * circledtext.tar.xz
  * colorframed.doc.tar.xz
  * colorframed.tar.xz
  * components.doc.tar.xz
  * coolfn.doc.tar.xz
  * coolfn.tar.xz
  * cooperhewitt.doc.tar.xz
  * cooperhewitt.tar.xz
  * cprotectinside.doc.tar.xz
  * cprotectinside.tar.xz
  * crossrefenum.doc.tar.xz
  * crossrefenum.tar.xz
  * csassignments.doc.tar.xz
  * csassignments.tar.xz
  * customdice.doc.tar.xz
  * customdice.tar.xz
  * cvss.doc.tar.xz
  * cvss.tar.xz
  * darkmode.doc.tar.xz
  * darkmode.tar.xz
  * democodetools.doc.tar.xz
  * democodetools.tar.xz
  * digestif.doc.tar.xz
  * digestif.tar.xz
  * docshots.doc.tar.xz
  * docshots.tar.xz
  * dtk-bibliography.tar.xz
  * eolang.doc.tar.xz
  * eolang.tar.xz
  * euler-math.doc.tar.xz
  * euler-math.tar.xz
  * evangelion-jfm.doc.tar.xz
  * evangelion-jfm.tar.xz
  * exam-lite.doc.tar.xz
  * exam-lite.tar.xz
  * exam-zh.doc.tar.xz
  * exam-zh.tar.xz
  * expex-acro.doc.tar.xz
  * expex-acro.tar.xz
  * expkv-bundle.doc.tar.xz
  * expkv-bundle.tar.xz
  * familytree.doc.tar.xz
  * familytree.tar.xz
  * fancyqr.doc.tar.xz
  * fancyqr.tar.xz
  * figput.doc.tar.xz
  * figput.tar.xz
  * fistrum.doc.tar.xz
  * fistrum.tar.xz
  * fixdif.doc.tar.xz
  * fixdif.tar.xz
  * fixmath.doc.tar.xz
  * fixmath.tar.xz
  * flexipage.doc.tar.xz
  * flexipage.tar.xz
  * gensymb.doc.tar.xz
  * gensymb.tar.xz
  * gfdl.doc.tar.xz
  * gfdl.tar.xz
  * gitstatus.doc.tar.xz
  * gitstatus.tar.xz
  * gradient-text.doc.tar.xz
  * gradient-text.tar.xz
  * hep-reference.doc.tar.xz
  * hep-reference.tar.xz
  * hereapplies.doc.tar.xz
  * hereapplies.tar.xz
  * heros-otf.doc.tar.xz
  * heros-otf.tar.xz
  * hershey-mp.doc.tar.xz
  * hershey-mp.tar.xz
  * hfutexam.doc.tar.xz
  * hfutexam.tar.xz
  * hfutthesis.doc.tar.xz
  * hfutthesis.tar.xz
  * hideanswer.doc.tar.xz
  * hideanswer.tar.xz
  * huaz.doc.tar.xz
  * huaz.tar.xz
  * hvextern.doc.tar.xz
  * hvextern.tar.xz
  * hwemoji.doc.tar.xz
  * hwemoji.tar.xz
  * ibrackets.doc.tar.xz
  * ibrackets.tar.xz
  * ieejtran.doc.tar.xz
  * ieejtran.tar.xz
  * inlinelabel.doc.tar.xz
  * inlinelabel.tar.xz
  * japanese-mathformulas.doc.tar.xz
  * japanese-mathformulas.tar.xz
  * jeuxcartes.doc.tar.xz
  * jeuxcartes.tar.xz
  * jieeetran.doc.tar.xz
  * jieeetran.tar.xz
  * jobname-suffix.doc.tar.xz
  * jobname-suffix.tar.xz
  * jourcl.doc.tar.xz
  * jourcl.tar.xz
  * jpneduenumerate.doc.tar.xz
  * jpneduenumerate.tar.xz
  * jpnedumathsymbols.doc.tar.xz
  * jpnedumathsymbols.tar.xz
  * jwjournal.doc.tar.xz
  * jwjournal.tar.xz
  * kfupm-math-exam.doc.tar.xz
  * kfupm-math-exam.tar.xz
  * knuth-hint.doc.tar.xz
  * langnames.doc.tar.xz
  * langnames.tar.xz
  * latex-lab.doc.tar.xz
  * latex-lab.tar.xz
  * lgrmath.doc.tar.xz
  * lgrmath.tar.xz
  * ligtype.doc.tar.xz
  * ligtype.tar.xz
  * lineara.doc.tar.xz
  * lineara.tar.xz
  * lparse.doc.tar.xz
  * lparse.tar.xz
  * lt3luabridge.doc.tar.xz
  * lt3luabridge.tar.xz
  * lt3rawobjects.doc.tar.xz
  * lt3rawobjects.tar.xz
  * luacas.doc.tar.xz
  * luacas.tar.xz
  * luacomplex.doc.tar.xz
  * luacomplex.tar.xz
  * luagcd.doc.tar.xz
  * luagcd.tar.xz
  * lualinalg.doc.tar.xz
  * lualinalg.tar.xz
  * luamathalign.doc.tar.xz
  * luamathalign.tar.xz
  * luamaths.doc.tar.xz
  * luamaths.tar.xz
  * luamodulartables.doc.tar.xz
  * luamodulartables.tar.xz
  * luaoptions.doc.tar.xz
  * luaoptions.tar.xz
  * luaquotes.doc.tar.xz
  * luaquotes.tar.xz
  * luaset.doc.tar.xz
  * luaset.tar.xz
  * luatruthtable.doc.tar.xz
  * luatruthtable.tar.xz
  * magicwatermark.doc.tar.xz
  * magicwatermark.tar.xz
  * mathsemantics.doc.tar.xz
  * mathsemantics.tar.xz
  * maze.doc.tar.xz
  * maze.tar.xz
  * multifootnote.doc.tar.xz
  * multifootnote.tar.xz
  * multiple-choice.doc.tar.xz
  * multiple-choice.tar.xz
  * naive-ebnf.doc.tar.xz
  * naive-ebnf.tar.xz
  * namedtensor.doc.tar.xz
  * namedtensor.tar.xz
  * ndsu-thesis-2022.doc.tar.xz
  * ndsu-thesis-2022.tar.xz
  * opencolor.doc.tar.xz
  * opencolor.tar.xz
  * outilsgeomtikz.doc.tar.xz
  * outilsgeomtikz.tar.xz
  * overarrows.doc.tar.xz
  * overarrows.tar.xz
  * pagegrid.doc.tar.xz
  * pagegrid.tar.xz
  * pagelayout.doc.tar.xz
  * pagelayout.tar.xz
  * pagella-otf.doc.tar.xz
  * pagella-otf.tar.xz
  * pangram.doc.tar.xz
  * pangram.tar.xz
  * pdfcol.doc.tar.xz
  * pdfcol.tar.xz
  * pdfcolfoot.doc.tar.xz
  * pdfcolfoot.tar.xz
  * pdfmsym.doc.tar.xz
  * pdfmsym.tar.xz
  * pgf-periodictable.doc.tar.xz
  * pgf-periodictable.tar.xz
  * photobook.doc.tar.xz
  * photobook.tar.xz
  * physics2.doc.tar.xz
  * physics2.tar.xz
  * piton.doc.tar.xz
  * piton.tar.xz
  * pixelarttikz.doc.tar.xz
  * pixelarttikz.tar.xz
  * postnotes.doc.tar.xz
  * postnotes.tar.xz
  * ppt-slides.doc.tar.xz
  * ppt-slides.tar.xz
  * precattl.doc.tar.xz
  * precattl.tar.xz
  * prettytok.doc.tar.xz
  * prettytok.tar.xz
  * prociagssymp.doc.tar.xz
  * prociagssymp.tar.xz
  * proflabo.doc.tar.xz
  * proflabo.tar.xz
  * pst-flags.doc.tar.xz
  * pst-flags.tar.xz
  * pythonimmediate.doc.tar.xz
  * pythonimmediate.tar.xz
  * recorder-fingering.doc.tar.xz
  * recorder-fingering.tar.xz
  * rescansync.doc.tar.xz
  * rescansync.tar.xz
  * resmes.doc.tar.xz
  * resmes.tar.xz
  * resolsysteme.doc.tar.xz
  * resolsysteme.tar.xz
  * sacsymb.doc.tar.xz
  * sacsymb.tar.xz
  * saveenv.doc.tar.xz
  * saveenv.tar.xz
  * schola-otf.doc.tar.xz
  * schola-otf.tar.xz
  * scikgtex.doc.tar.xz
  * scikgtex.tar.xz
  * scrabble.doc.tar.xz
  * scrabble.tar.xz
  * scripture.doc.tar.xz
  * scripture.tar.xz
  * se2thesis.doc.tar.xz
  * se2thesis.tar.xz
  * showhyphenation.doc.tar.xz
  * showhyphenation.tar.xz
  * showkerning.doc.tar.xz
  * showkerning.tar.xz
  * sidenotesplus.doc.tar.xz
  * sidenotesplus.tar.xz
  * simpleicons.doc.tar.xz
  * simpleicons.tar.xz
  * simples-matrices.doc.tar.xz
  * simples-matrices.tar.xz
  * songproj.doc.tar.xz
  * songproj.tar.xz
  * spacekern.doc.tar.xz
  * spacekern.tar.xz
  * srbtiks.doc.tar.xz
  * srbtiks.tar.xz
  * swungdash.doc.tar.xz
  * swungdash.tar.xz
  * symbats3.doc.tar.xz
  * symbats3.tar.xz
  * tangramtikz.doc.tar.xz
  * tangramtikz.tar.xz
  * termes-otf.doc.tar.xz
  * termes-otf.tar.xz
  * texaccents.doc.tar.xz
  * texaccents.tar.xz
  * textcsc.doc.tar.xz
  * textcsc.tar.xz
  * thermodynamics.doc.tar.xz
  * thermodynamics.tar.xz
  * tidyres.doc.tar.xz
  * tidyres.tar.xz
  * tikz-ext.doc.tar.xz
  * tikz-ext.tar.xz
  * tikz-mirror-lens.doc.tar.xz
  * tikz-mirror-lens.tar.xz
  * tikzfill.doc.tar.xz
  * tikzfill.tar.xz
  * tikzpingus.doc.tar.xz
  * tikzpingus.tar.xz
  * tikzviolinplots.doc.tar.xz
  * tikzviolinplots.tar.xz
  * tkzexample.doc.tar.xz
  * tkzexample.tar.xz
  * tlc3-examples.doc.tar.xz
  * tramlines.doc.tar.xz
  * tramlines.tar.xz
  * transparent-io.doc.tar.xz
  * tsvtemplate.doc.tar.xz
  * tsvtemplate.tar.xz
  * twemojis.doc.tar.xz
  * twemojis.tar.xz
  * udes-genie-these.doc.tar.xz
  * udes-genie-these.tar.xz
  * ufrgscca.doc.tar.xz
  * ufrgscca.tar.xz
  * ukbill.doc.tar.xz
  * ukbill.tar.xz
  * umtypewriter.doc.tar.xz
  * unigrazpub.doc.tar.xz
  * unigrazpub.tar.xz
  * unimath-plain-xetex.doc.tar.xz
  * unimath-plain-xetex.tar.xz
  * unisc.doc.tar.xz
  * unisc.tar.xz
  * uol-physics-report.doc.tar.xz
  * uol-physics-report.tar.xz
  * upmendex.doc.tar.xz
  * uvaletter.doc.tar.xz
  * uvaletter.tar.xz
  * wargame.doc.tar.xz
  * wargame.tar.xz
  * wheelchart.doc.tar.xz
  * wheelchart.tar.xz
  * wrapstuff.doc.tar.xz
  * wrapstuff.tar.xz
  * writeongrid.doc.tar.xz
  * writeongrid.tar.xz
  * xduts.doc.tar.xz
  * xduts.tar.xz
  * yfonts-otf.doc.tar.xz
  * yfonts-otf.tar.xz
  * zennote.doc.tar.xz
  * zennote.tar.xz
* Thu Mar  9 2023 Dr. Werner Fink <werner@suse.de>
- Update to pretest TeXLive 2023
* Thu Mar  9 2023 Dr. Werner Fink <werner@suse.de>
- Create the fonts.dir, fonst.scale, and encodings.dir at build
  time to avoid installing mkfontdir or mkfontscale (boo#1083212)
* Thu Jan 12 2023 Dr. Werner Fink <werner@suse.de>
- For dvips do not require but recommend metapost (boo#1206850)
* Thu Oct 27 2022 Dr. Werner Fink <werner@suse.de>
- The boldtensors styles should require the bbold fonts
- Use https for urls
* Tue May  3 2022 Dr. Werner Fink <werner@suse.de>
- Update mltex to latest version 4.2svn63213 as upstream has now
  removed all .dvi, .pdf, and .tex files from doc tree due to the
  used Creative Commons Attribution-NonCommercial-ShareAlike license
* Mon Apr 25 2022 Dr. Werner Fink <werner@suse.de>
- Add a _constraints file to increase required disk size (boo#1198793)
- Avoid doubled luatex/texlua shebangs (boo#1198790)
- Do not bail out if local ls-R is not writable (boo#1194496)
* Tue Apr 19 2022 Dr. Werner Fink <werner@suse.de>
- Move luakeys-debug.tex from doc tree into load tree
- Move dtk-logos.sty from doc tree into load tree
* Thu Apr  7 2022 Dr. Werner Fink <werner@suse.de>
- Do not recommend docs of any kind anymore but suggest them (boo#1197367)
- Add patch pdftex_pdflatex.dif to mention pdflatex in manual page (bsc#1171682)
* Mon Apr  4 2022 Dr. Werner Fink <werner@suse.de>
- Update to TeXLive 2022
- Remove obsolete patch seminar_latex20200202.dif
* Fri Mar 18 2022 Dr. Werner Fink <werner@suse.de>
- Also add some obsoletes
* Wed Mar 16 2022 Dr. Werner Fink <werner@suse.de>
- Backport TeXLive 2021, full python3 support and no poppler anymore
- Add missed package splits for bsc#1196711
- Skip patch latexmk_perl.dif as this is upstream in TL 2021 (bsc#1094731)
- Ignore patch latexdiff_perl.dif for bsc#1118796 as this is
  already part of upstream TeXLive 2021
- Ignore patch fancyhdr_newtoks.dif for bsc#1190640 as this is
  already part of upstream TeXLive 2021
* Thu Dec  9 2021 Dr. Werner Fink <werner@suse.de>
- Extend patch texlive-scripts_scripts.dif
  * boo#1193473 -- /etc/cron.daily/suse-texlive from texlive causes warnings
    OK make them silent
* Wed Jul 14 2021 Dr. Werner Fink <werner@suse.de>
- Do not touch shebang with patch latexdiff_p2top3.dif
* Thu Jul  8 2021 Dr. Werner Fink <werner@suse.de>
- Add the patches to convert python2 helper scripts to python3
  * ejpecp_p2top3.dif
  * enctex_p2top3.dif
  * latexdiff_p2top3.dif
  * newcommand_p2top3.dif
  * punknova_p2top3.dif
* Wed Jun 30 2021 Dr. Werner Fink <werner@suse.de>
- Add patch seminar_latex20200202.dif and patch prosper_utf8.dif
  * Avoid latin1 characters and the caused warning about broken
    enconding in the typeouts of prosper file
  * Set lowest release of the LaTeX engine for seminar class
    (boo#1185941)
* Tue Jun 29 2021 Dr. Werner Fink <werner@suse.de>
- Move python detection and correction to python3
* Sun May 30 2021 Callum Farmer <gmbr3@opensuse.org>
- Change to using systemd-sysusers
* Mon Apr 12 2021 Dr. Werner Fink <werner@suse.de>
- Reenable pygmentex as now with python3
* Fri Apr  9 2021 Dr. Werner Fink <werner@suse.de>
- Remove patch de-macro_p2top3.dif now upstream
- Port patches
  * kpathsea_cnf.dif
  * latexmk_conf.dif
  * lilyglyphs_p2top3.dif (now only shebang corrected)
  * luatex_cnf.dif
  * luaotfload_varfonts.dif
  * musixtex_various.dif
  * texdoc_cnf.dif
  * texlive-scripts_scripts.dif
* Tue Apr  6 2021 Dr. Werner Fink <werner@suse.de>
- Update to TeXLive 2021
* Fri Mar  5 2021 Dr. Werner Fink <werner@suse.de>
- Rename patch lilyglyphs-8ffa820e4.dif to lilyglyphs_p2top3.dif
- Add patch de-macro_p2top3.dif
  * Re-enable texlive-de-macro as required by extra binary package
* Tue Feb  9 2021 Dr. Werner Fink <werner@suse.de>
- Reenable package lilyglyphs by adding patch lilyglyphs-8ffa820e4.dif
  from upstream repository
* Mon Feb  8 2021 Dr. Werner Fink <werner@suse.de>
- Skip packages which are based on python2
* Fri Feb  5 2021 Dr. Werner Fink <werner@suse.de>
- Fix the fix for boo#1046104 reported by boo#1181691
  * Increase dict size which holds the font description
    to fit with added descriptions of PostScript Type 1
* Wed Jan 20 2021 Dr. Werner Fink <werner@suse.de>
- Enhance latexmk configuration, that is add a systemwide
  configuration below /etc/texmf/latexmk/ as latexmk.conf (boo#1180789)
  For this add patch latexmk_conf.dif
* Mon May 18 2020 Dr. Werner Fink <werner@suse.de>
- Enhance spec file generator to find missing .so man page
  links for better dependency resolution (bsc#1171682)
* Wed May 13 2020 Dr. Werner Fink <werner@suse.de>
- Modify patch texdoc_cnf.dif to ignore tlpkg/texlive.tlpdb as
  kpathsea uses the ls-R files as well
* Tue May 12 2020 Dr. Werner Fink <werner@suse.de>
- Correct obsoletes for new packages
* Wed May  6 2020 Dr. Werner Fink <werner@suse.de>
- Scan *.def files as well for RequirePackage
* Tue May  5 2020 Dr. Werner Fink <werner@suse.de>
- Add Requires to tex(epstopdf-base.sty) to fix package split
  of texlive-epstopdf
* Mon May  4 2020 Dr. Werner Fink <werner@suse.de>
- Skip *-dev packages from file dependendcy scanner as otherwise
  we see doubling name space for some style files like amsmath.sty
* Mon Apr 27 2020 Dr. Werner Fink <werner@suse.de>
- Add patch pythontex_p2top3.dif and a removes file to fully
  switch pythontex packages of TeXLive to python3
* Mon Apr 20 2020 Dr. Werner Fink <werner@suse.de>
- Update to TeXLive 2020
  * Port patches
    kpathsea_cnf.dif
    latexpand_perl.dif
    luaotfload_varfonts.dif
    luatex_cnf.dif
    musixtex_various.dif
  * Delete patches not needed anymore as files have moved
    tetex_scripts.dif
  * Delete patche updmap-map_roboto.dif as fixed upstream
  * Add new patches to catch moved files
    texlive-scripts-extra_scripts.dif
    texlive-scripts_scripts.dif
  * Add new patch xetex_conf.dif to fit FHS location
  * Remove TeXLive installer files breaking rpm database
    texlive-scripts.removes
* Tue Nov  5 2019 Dr. Werner Fink <werner@suse.de>
- Enhance spec file generator to catch more required style files
  e.g. readarray.sty for verbatimbox.sty as reported in boo#1155752
* Fri Aug 23 2019 Dr. Werner Fink <werner@suse.de>
- Correct path in patch updmap-map_roboto.dif
* Tue Aug 20 2019 Dr. Werner Fink <werner@suse.de>
- Add updmap-map_roboto.dif to update encoding mappings (boo#1143065)
* Mon Aug 19 2019 Dr. Werner Fink <werner@suse.de>
- Add <texmf-dist>/scripts/texdoc/Data.tlpdb.lua (boo#1146028)
* Thu Jun  6 2019 Dr. Werner Fink <werner@suse.de>
- Remove (texlive-)axessibility package as it has a nofree license:
  Creative Commons Attribution-NonCommercial 4.0 License
* Fri May 31 2019 Dr. Werner Fink <werner@suse.de>
- Redo spec file generation to get the various scriplets back
* Wed May 29 2019 Dr. Werner Fink <werner@suse.de>
- Correct /etc/texmf/web2c/texmf.cnf (boo#1136314)
* Fri May 10 2019 Dr. Werner Fink <werner@suse.de>
- Update to TeXLive 2019
- Modify patches
  * kpathsea_cnf.dif
  * latex2man_tmphandling.dif
  * latexpand_perl.dif
  * luaotfload_varfonts.dif
  * luatex_cnf.dif
  * musixtex_various.dif
  * tetex_scripts.dif
  * texdoc_cnf.dif
- Drop obsolate patches
  * tex4ht_env.dif
  * texdraw_info.dif
- Patch bbold_bbold11.dif move from texlive-specs-c.spec to
  texlive-specs-b.spec
- Patch context_fourier-map.dif move from texlive-specs-f.spec to
  texlive-specs-e.spec
- Will fix Bug boo#1131436:
  texlive-fontawesome5 does not update updmap on install/uninstall
* Wed Feb  6 2019 werner@suse.de
- In texlive-ukrhyph-doc use en_GB instead of en_UK (boo#1123654)
* Wed Aug  1 2018 werner@suse.de
- Map many Language Description Files (ldf) to know hypen-packages (boo#1099475)
* Tue Jul 31 2018 werner@suse.de
- In case of having OpenType and/or TrueType fonts around do disable
  the PostScript Type fonts for fontconfig (boo#1102986)
* Tue Jun 19 2018 werner@suse.de
- Update tetex_scripts.dif as also updmap.pl should use /usr/share/texmf
  to find the perl TeXLive modules as well
* Fri May 11 2018 werner@suse.de
- Port *all* changes for texlive scripts from source.dif to texconfig_scripts.dif
* Fri May 11 2018 werner@suse.de
- Update tetex_scripts.dif as there is no /usr/share/texmf-dist here
* Fri May 11 2018 werner@suse.de
- Refresh stix.tar.xz to get missed fd files
* Thu May 10 2018 werner@suse.de
- Reorder requirements due rename texconfig to tetex
* Tue May  8 2018 werner@suse.de
- Respect rename of texconfig to tetex
* Thu May  3 2018 werner@suse.de
- Rename patch texconfig_scripts.dif to tetex_scripts.dif
* Thu May  3 2018 werner@suse.de
- Remove patch latexdiff_perl.dif now upstream
* Wed May  2 2018 werner@suse.de
- Remove patch algorithm2e_umlauts.dif now upstream
* Wed May  2 2018 werner@suse.de
- Switch over to TeXLive 2018 final 20180414
* Fri Apr  6 2018 werner@suse.de
- First initial snapshot of TeXLive pre 2018
* Mon Mar 12 2018 werner@suse.de
- Use font-config macros (boo#1083212) *with* xorg-x11-fonts-core
  (for encodings), mkfontdir (ditto), and mkfontscale
* Tue Feb  6 2018 werner@suse.de
- Avoid broken scripts due former env correction, only repair
  those scripts where the shebang exists
* Wed Jan 24 2018 werner@suse.de
- Switch over to python 3 (boo#1077170)
* Thu Jan 11 2018 werner@suse.de
- Avoid nasty warning about missing batchmode in ENVironment
* Mon Jan  8 2018 werner@suse.de
- If zypper way of posttrans scripts are disabled do use the rpm
  %%posttrans scriptlets (boo#1074128)
* Fri Nov 24 2017 werner@suse.de
- Disable by a build conditions using zypper way of posttrans scripts
  as we already use %%posttrans. Nevertheless correct naming scheme
  (boo#1069445)
* Wed Oct 18 2017 werner@suse.de
- Use chkfont.c compiled as vffont to add mapfont tfm files to
  required files as well (boo#1063771)
* Tue Aug 15 2017 werner@suse.de
- Avoid shell for dealing with perl shebangs (boo#1053707)
* Fri Jul 28 2017 werner@suse.de
- Increase version of algorithm2e.sty to fix boo#1051054
  ... mention added patch "algorithm2e_umlauts.dif"
* Wed Jul 12 2017 werner@suse.de
- Generate/remove specific formats at installation/erease of a
  package (boo#1046277)
* Tue Jun 27 2017 werner@suse.de
- Fix some descriptions of PostScript Type 1 binary files (boo#1046104)
* Fri Jun 23 2017 werner@suse.de
- Yet an other move for texlive-pas-cours that is move
  doc/latex/pas-cours/macro-calculs.tex to tex/latex/pas-cours/
* Thu Jun 22 2017 werner@suse.de
- Avoid to depend on optional milog.cfg
- texlive-milog does replace mathgl-tex
* Wed Jun 21 2017 werner@suse.de
- Do not require own provided perl modules for latexindent
* Tue Jun 20 2017 werner@suse.de
- Change left over texlive-pdftex-def for texlive-latex-bin
* Mon Jun 19 2017 werner@suse.de
- Fix texlive-pdftex-def dependency as now texlive-graphics-def does
  provide pdftex.def
- Fix texlive-rotating dependency as now texlive-graphics does
  provide rotating.sty
* Fri Jun 16 2017 werner@suse.de
- Notive: Some patches have been moved
  * bbold_bbold11.dif from texlive-specs-b to texlive-specs-c
  * context_fourier-map.dif from texlive-specs-e to texlive-specs-f
  * dvips_config.dif from texlive-specs-g to texlive-specs-h
  * jadetex_ini.dif from texlive-specs-l to texlive-specs-m
  * texdoc_cnf.dif from texlive-specs-v to texlive-specs-w
  * texdraw_info.dif from texlive-specs-v to texlive-specs-w
  this entry exists only to silent the auto factory bot
* Tue Jun 13 2017 werner@suse.de
- Final TeXLive 2017 20170520
- Remove patch fontspec_emph.dif as now upstream
- Update patches
  * kpathsea_cnf.dif
  * latex2man_tmphandling.dif
  * latexdiff_perl.dif
  * latexpand_perl.dif
  * luaotfload_varfonts.dif
  * luatex_cnf.dif
  * musixtex_various.dif
  * tetex_scripts.dif
  * tex4ht_env.dif
  * texconfig_scripts.dif
* Thu Jun  1 2017 werner@suse.de
- Update to TeXLive 2017 20170520 pretest
* Fri May 26 2017 werner@suse.de
- Back to old fontspec 2.5a
  * Yes it is buggy but it fits the LaTeX kernel engine
- Readd patch fontspec_emph.dif for bug boo#1039951
* Fri May 26 2017 werner@suse.de
- The file texmfcnf.lua is a main configuration file
- Use lua compatible configuration for TEXMFCNF in texmf.cnf
* Wed May 24 2017 werner@suse.de
- Remove patch fontspec_emph.dif and update fontspec to version 2.6a
  which does hopefully fix those nasty bugs boo#1039951, boo#1040434
- Readd the old font config and fd files from old fontspec package
  as the next TeXLive version will have them in the latex package
* Tue May 23 2017 werner@suse.de
- Add patch fontspec_emph.dif for bug boo#1039951
  nasty \emph-related bugs in texlive-fontspec package
* Mon Apr 10 2017 werner@suse.de
- Allow updmap to run as batch job if stdin if not connected on
  a termionl (boo#1033068)
* Wed Mar  8 2017 werner@suse.de
- Modify patch kpathsea_cnf.dif to remove mpost from the allowed
  shell escaping commands (bsc#1028271, CVE-2016-10243)
- Add some lines to %%post scriplet for kpathsea to remove mpost
  also from an already existing but not becoming replaced
  configuration file texmf.cnf
* Wed Dec  7 2016 werner@suse.de
- Add patch latexdiff_perl.dif which includes the upstream commits
  cfe445c and a83d9c to fix boo#1013904
* Mon Nov 14 2016 toddrme2178@gmail.com
- Fix language code: pt-br --> pt_BR and es-ve --> es_VE
* Tue Sep 27 2016 werner@suse.de
- Add patch latexpand_perl.dif to fix boo#983823 --
  latexpand does not work anymore after Tumbleweed update
* Wed Aug 10 2016 werner@suse.de
- Add the perl dependencies if found for scripts (boo#992982)
* Fri Jul 15 2016 werner@suse.de
- Avoid missing dependencies due upstream package splits
* Mon Jun 20 2016 werner@suse.de
- Avoid extend spec sciptlets for changing language hyphen file
  but write out the pieces of the hyphen entries into seperate
  files to be able to generate the final language hyphen files (boo#984878)
* Mon Jun 20 2016 werner@suse.de
- Move spectra.data.tex from doc to main package of pgf-spectra (boo#985578)
* Wed Jun  8 2016 werner@suse.de
- Update to TeXLive 2016
- Delete dvipdfmx.post and xetex.post and use the upstream perl scripts
- Modify the patches
  kpathsea_cnf.dif
  latex2man_tmphandling.dif
  luaotfload_varfonts.dif
  musixtex_various.dif
  tetex_scripts.dif
  texconfig_scripts.dif
  texdoc_cnf.dif
  texdraw_info.dif
  texlive-specs.changes
* Mon Apr 11 2016 werner@suse.de
- There is no texlive-misc with null.tex anymore but texlive-knuth-lib
* Tue Mar 22 2016 werner@suse.de
- Let texlive-lm-fonts obsolete ctan-latinmodern-fonts (boo#971282)
- Let texlive-junicode-fonts obsolete ctan-junicode-fonts (boo#971282)
* Fri Mar  4 2016 werner@suse.de
- Handle even more unknown shebangs of scripts
* Tue Feb  9 2016 werner@suse.de
- Patch bbold_bbold11.dif move from texlive-specs-c to texlive-specs-b
* Tue Feb  9 2016 werner@suse.de
- Let texlive-ps2pk-bin Obsoletes texlive-ps2pkm-bin (boo#965472)
* Mon Feb  8 2016 werner@suse.de
- Add both texlive.infra and texlive.infra.doc as these provides
  some perl module files used by fmtutil.pl
* Mon Feb  8 2016 werner@suse.de
- Also enforce fmtutil.pl to use FHS as then it will find mktexlsr.pl
  boo#965151
- Make sure that mktexlsr.pl knows about mktex group
* Thu Feb  4 2016 werner@suse.de
- Fix bug boo#965151 that is wrong perl syntax
* Thu Jan 28 2016 werner@suse.de
- Update to TeXLive 2015 (timestamp 20150521 revision 26946)
  * Allow boot strapping by adding BuildIgnore for texlive
  * Modify kpathsea_cnf.dif
  * Remove leipzig.moves
  * Modify luaotfload_varfonts.dif
  * Modify musixtex_various.dif
  * Modify tetex_scripts.dif
  * Modify tex4ht_env.dif
  * Modify texconfig_scripts.dif
* Wed Apr 15 2015 werner@suse.de
- Handle unknown scripts
* Tue Apr 14 2015 werner@suse.de
- Make sure that tabs are used within <<-EOF...EOF pair
* Thu Apr  2 2015 werner@suse.de
- Package pas-cours: move runfiles from doc to working directory
* Thu Apr  2 2015 werner@suse.de
- Handle rpmlintrc for each meta spec file its self
* Wed Apr  1 2015 werner@suse.de
- The new TeXLive package layout had suppressed the detection of many
  Provides which is fixed now.
- The null.tex is now in texlive-knuth-lib, therefore require
  tex(null.tex) in luatex.requires and tex.requires instead of the
  gone texlive-misc.
* Wed Apr  1 2015 werner@suse.de
- Add exceltex.requires which now Requires perl(Spreadsheet::ParseExcel)
  (boo#891617)
- Patch kpathsea_cnf.dif moved from texlive-specs-m to texlive-specs-l
* Mon Mar 30 2015 werner@suse.de
- Add patch dvips_config.dif (boo#897284)
- Remove patch pgf_plain.dif as now upstream
- Remove patch latexdiff_env.dif as the affected file is gone
- Modified patches
  luaotfload_varfonts.dif
  tetex_scripts.dif
  tex4ht_env.dif
- Removed files pst-node.moves and pst-plot.moves as now the files
  are at the correct location
* Thu Mar 26 2015 werner@suse.de
- Update to TeXLive 2014 (timestamp 20140525 revision 34252)
  * Support DVIPDFMx
  * [fix] avoid luatex crash under math_mode 'decimal'
  * luaotfload: Fix incorrect handling of font file formats luaotfload)
  * Sync with Context beta as of 2014-04-05
  * pdfTeX: sync with Knuth TeX 3.14159265, e-TeX 2.6
  * Many more ...
* Fri Feb 27 2015 coolo@suse.com
- patch -p1 from within texmf-dist to avoid patching through symlinks
  to please new patch
* Thu Feb 26 2015 coolo@suse.com
- avoid bootstrap problems by ignoring built packages for packages
  required by texlive
* Thu Feb 19 2015 coolo@suse.com
- rework generate to create the texlive-specs-$letter.spec directly
  to build X sources
- this decouples the letter from being a prefix to be a slice of
  all the texlive packages
- as such patches move between packages, among them
  bbold_bbold11.dif bbold_bbold11.dif context_fourier-map.dif context_fourier-map.dif
  jadetex_ini.dif kpathsea_cnf.dif latexdiff_env.dif luaotfload_varfonts.dif latex2man_tmphandling.dif
  musixtex_various.dif pgf_plain.dif musixtex_various.dif texconfig_scripts.dif
  texdraw_info.dif tex4ht_env.dif texdoc_cnf.dif tetex_scripts.dif
* Tue May 20 2014 schwab@suse.de
- Make sure texconfig/update is run only once per transaction
* Wed Apr  9 2014 werner@suse.de
- Be aware that blanks may occure around RequirePackage (bnc#872559)
* Fri Mar 21 2014 werner@suse.de
- Remove superfluous xfs dependcies
* Mon Oct 28 2013 werner@suse.de
- Make Lua(La)TeX knowing about varfonts from mktex.cnf (bnc#847102)
* Wed Sep 25 2013 werner@suse.de
- Be aware that texlive scripts are now in the packages them self
* Tue Sep 10 2013 werner@suse.de
- Change /bin/env to /usr/bin/env in latexdiff tool below doc
* Fri Aug  9 2013 werner@suse.de
- Be aware that the package texlive-ascii-font is the former
  texlive-ascii
* Thu Aug  8 2013 werner@suse.de
- Do not override TEXMFLOCAL with TEXMFMAIN as this is now TEXMFDIST
* Wed Aug  7 2013 werner@suse.de
- Drop dependency freeglut-devel of texlive-asymptote (bnc#833498)
* Mon Aug  5 2013 werner@suse.de
- Make sure that TEXMFMAIN is /usr/share/texmf now
- Replace texmf.cnf if really required that is do not install
  as .rpmnew but move the old to .rpmold
* Fri Aug  2 2013 werner@suse.de
- Move leipzig.tex from doc/latex/leipzig/leipzig.tex to
  tex/latex/leipzig/leipzig.tex
* Tue Jul 30 2013 werner@suse.de
- Update to TeXLive 2013 (timestamp 20130620)
  + Distribution layout: the top-level texmf/ directory has been
    merged into texmf-dist/, for simplicity. Both the TEXMFMAIN
    and TEXMFDIST Kpathsea variables now point to texmf-dist.
  + Many small language collections have been merged together,
    to simplify installation.
  + MetaPost: native support for PNG output and floating-point
    (IEEE double) has been added.
  + LuaTEX: updated to Lua 5.2, and includes a new library
    (pdfscanner) to process external PDF page content, among
    much else (see its web pages).
  + XeTEX (also see its web pages for more):
    The HarfBuzz library now used for font layout instead of ICU.
    Graphite2 and HarfBuzz are used instead of SilGraphite for Graphite layout.
    On Macs, Core Text is used instead of the (deprecated) ATSUI.
    Prefer TrueType/OpenType fonts to Type1 when the names are the same.
    Fix occasional mismatch in font finding between XeTEX and xdvipdfmx.
    Support OpenType math cut-ins.
  + xdvi: now uses FreeType instead of t1lib for rendering.
  + microtype.sty: some support for XeTEX (protrusion) and LuaTEX
    (protrusion, font expansion, tracking), among other enhancements.
- Update biblatex-biber to 1.7
- Udpate biblatex of TeXLive 2013 to 2.7a
* Tue Jul 16 2013 werner@suse.de
- Let texlive-arev require tex(mdacmr.fd) (bnc#819867)
- Avoid line break in patch pgf_plain.dif (bnc#823273)
* Tue May  7 2013 werner@suse.de
- As lcdf-typetools does not support kpathsea nor search below
  texmf tree build the texlive-lcdftypetools(-bin) packages again
  and let them conflict with the lcdf-typetools package.
* Mon May  6 2013 werner@suse.de
- Asymptote binaries may have the same version as the format files
  of the asymptote package it self (bnc#813032)
* Wed Mar 27 2013 werner@suse.de
- Change Obsoletes from < 2012+subversion to <= 2011 (bnc#811162)
- Let mathdesign require tex(texnansi.enc) (bnc#808731)
- Let biber-bin require perl(Text::BibTeX) (bnc#811258)
- Do not require xfs as we do not use xfs at all, otherwise we
  have to add some more lua code in the %%post scriptlet.
* Tue Feb 26 2013 werner@suse.de
- Avoid doubling mktex.opt content with excessive patch which had
  lead that the original content overrides the new one (bnc#801727)
* Tue Feb  5 2013 werner@suse.de
- Work around missing support of %%posttrans scriptlets in libzypp
  due missing rpm option for not to execute those scriptlets (bnc#773575)
* Tue Oct  9 2012 werner@suse.de
- Add require texlive-metapost for texlive-dvips
- Add some more requires for latex-bin
- Add require pdftex.def for texlive-pdftex
- Do not reqiure package pgfmath in pgffor.sty (bnc#783252)
* Wed Sep 12 2012 werner@suse.de
- Use disturl for rpmbuild runs
- Aggregate licenses for meta spec file automatically
* Wed Aug 29 2012 cfarrell@suse.com
- license update: GPL-2.0+ and LPPL-1.3c and GPL-3.0+ and MPL-1.1 and
  LPPL-1.0 and OFL-1.1 and Apache-2.0
  Aggregate licenses for spec file without subpackages
* Thu Aug  2 2012 werner@suse.de
- Change font config semantic as the font directories below
  /usr/share/fonts will be always found by freetype
* Fri Jul 20 2012 werner@suse.de
- Source validator does not like not applied patches
* Thu Jul 19 2012 werner@suse.de
- Correct path in pgf patch
* Thu Jul 19 2012 werner@suse.de
- Make the sub packagers texlive-spec-{a..z} valid for source
  validator
* Thu Jul 12 2012 werner@suse.de
- Add patch to make pgf work with plain TeX (bnc#746719)
* Thu Jun 28 2012 werner@suse.de
- Make jadetex format build in posttrans scriptlet
* Wed Jun 27 2012 werner@suse.de
- Add some missed files
- Break cycle between latex and latex-bin
* Tue Jun 26 2012 werner@suse.de
- move lgrenc.dfu from doc to tex tree
* Tue Jun 26 2012 werner@suse.de
- Avoid dependency loops between kpathsea, tetex, and texconfig
  with the main package texlive as otherwise the three packages
  will be isntalled before texlive
* Fri Jun 22 2012 werner@suse.de
- Make sure that posttrans scriptlets will execute update script
* Fri Jun 22 2012 werner@suse.de
- Re-run generator script to add missed docfiles
* Thu Jun 21 2012 werner@suse.de
- Avoid failing scriptlets due slice split
* Thu Jun 21 2012 werner@suse.de
- Modify the runtime Makefile to allow to build slices from the
  2236 spec files may help to speed up the serial checks and
  serial rpmlint run
* Thu Jun 21 2012 werner@suse.de
- Do not forget requirements of texlive-latex-bin
* Wed Jun 20 2012 werner@suse.de
- Add some minimal requirements for texlive-tex, texlive-latex,
  texlive-luatex, and texlive-texinfo
* Mon Jun 18 2012 werner@suse.de
- Fix wrong placement of tex files
- Xecyr has only win executables
* Mon Jun 18 2012 werner@suse.de
- Simplify dependency chain(s)
- Allow pure source packages (knuth, latex-tds, ...)
- Allow empty packages (hyphen, bibtexu, ...) for dependencies
* Thu Jun 14 2012 werner@suse.de
- Make RPMlint happy
* Thu Jun 14 2012 werner@suse.de
- Make main spec file run several rpmbuild processes in parallel
* Wed Jun 13 2012 werner@suse.de
- Update to frozen/final 2012 (timestamp 20120611)
* Mon Jun  4 2012 werner@suse.de
- Avoid source url for all tar balls as our checkin script can not
  handle snapshots nor is knowing about the infrastructure of the
  upstream TeXLive server
* Thu May 31 2012 werner@suse.de
- Do not forget the sub package like doc and fonts
* Thu May 31 2012 werner@suse.de
- Suppress leading dot in build release number
* Thu May 31 2012 werner@suse.de
- Change version/release scheme
- Avoid to list optional loaded but not existing files as required
* Thu May 24 2012 werner@suse.de
- Add fix for latex2man insecure tmp file handling (bnc#758046)
* Mon May 21 2012 werner@suse.de
- Avoid making delcmdchanges.bash to be a text file
* Mon May 14 2012 werner@suse.de
- If MT_FEATURES includes varfonts and system default is not
  writable choose $HOME/.cache/texmf/fonts
* Wed May  9 2012 werner@suse.de
- Make rpm lint happy
* Fri Apr 13 2012 werner@suse.de
- Initial packaging of TeXLive using package database texlive.tlpdb
  that is we have now a lot small packages around
